(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     36297,        990]
NotebookOptionsPosition[     30398,        868]
NotebookOutlinePosition[     32658,        924]
CellTagsIndexPosition[     32573,        919]
WindowTitle->AllowedCouplings
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "7e9dcc95-3b77-4e14-800b-76f6185310d3"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "612de4df-5fb9-4dc6-987a-c52d109f183c"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "72ffd81d-a07f-47d9-93d6-fd2459354923"]
         }],ExpressionUUID->"00fd9024-7763-445b-9146-21b25f02d8f7"],
         StripOnInput->False], {"\<\"WignerEckart\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/WignerEckart"], "\<\"Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "b7c37e0e-f5bf-4313-a5d3-30f76d8a0370"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "009901ed-5e42-48e0-b261-7d4e55cc6b9d"]
         }],ExpressionUUID->"ccc594a8-95f1-4fcd-acac-165189e1bd25"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "92af228f-1504-4f96-a8a7-43236caefcea"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ba39f9a0-820e-445d-a70b-27865c43797a"]
         }],ExpressionUUID->"0bbfb04c-0add-4730-921d-f193fc393756"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/AllowedCouplings\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/AllowedCouplings"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/AllowedCouplings.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$30779], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/AllowedCouplings" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e922d671-ec38-465f-9261-d110e862de49"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "fc233828-1cc9-494f-b39a-2b63a2c5d40b"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"1eba94bc-08d3-4ba2-83d5-12a14252b56e"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"9b67bf94-2ec8-40e5-b807-5d9392741d69"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "AllowedCouplings", "ObjectName",ExpressionUUID->
      "229329f4-c89c-4be9-984f-b0f385ad7917"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"5ee2e5fc-ed9d-4188-89bc-114f5ddfdcff"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "b400bf88-dd67-4b4f-83c5-10106c95f4ff"]
    }],ExpressionUUID->"9a48bb5b-53ea-486a-9485-21c7eec0ba90"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"f732afe1-0a7a-4ada-8d87-\
0ac756ee1145"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["AllowedCouplings"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "9866380c-16ce-48ff-80a5-8448556cfd76"],
     " \[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["WignerEckart"]], 
        "paclet:AtomicDensityMatrix/ref/WignerEckart", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "27b7e535-4c5c-4b5f-b2c3-18d7a2e3837c"],
     " and related functions that specifies matrix elements of operators that \
are allowed to be nonzero."
    }],ExpressionUUID->"9aa939dc-6ac8-451c-b603-e9999cb80c07"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"3c1f86c5-4b19-4123-b929-4d1d5b3ccc3d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"a8b98ff9-977f-4f7c-a393-f697f59cac6a"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"fd900675-3e84-4a9b-95de-279d4b4372ca"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"ff9f56b5-81f9-4243-8924-d28e47ddf529"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"cf191cbf-93ba-4300-9c3a-bdbce8b58aaa"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->2217651,ExpressionUUID->"dce1337f-9567-4f01-8659-25d7e1bac5d9"],

Cell[TextData[{
 "Matrix elements are specified by ",
 Cell[BoxData[
  RowBox[{
   SubscriptBox[
    StyleBox["crit", "TI"], "1"], "\[Rule]", 
   SubscriptBox[
    StyleBox["crit", "TI"], "2"]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4e8fea21-fded-41be-8761-360de253b513"],
 ", where ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], "1"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f3f662f6-ea60-4feb-b31a-1214c9e0095b"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "65a67eda-8445-428e-a678-5f30ba065544"],
 " are state-selection criteria for the two states coupled by the matrix \
element. (",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], "1"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "975d41e2-6a0b-4ecf-96e8-7aaa4e69c955"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fac25b54-5b6c-48dd-ba2a-88b3cfd1e67f"],
 " can each designate multiple states.)"
}], "Notes",
 CellID->462711809,ExpressionUUID->"8325ec76-fc27-4210-84af-7d2875d4f6c2"],

Cell[TextData[{
 "The order of ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], "1"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "54dc83a0-b5bc-4de4-8ef5-6b9292cb2250"],
 " and ",
 Cell[BoxData[
  SubscriptBox[
   StyleBox["crit", "TI"], "2"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "68d2ede7-0885-4688-adc3-21d3b6e745e6"],
 " doesn't matter \[LongDash] for off-diagonal matrix elements, both \
conjugate matrix elements are always included."
}], "Notes",
 CellID->548901606,ExpressionUUID->"944ca5e4-078d-40ad-b158-b5d72d09c967"],

Cell[TextData[{
 "State-selection criteria are specified as for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StatePosition"]], 
    "paclet:AtomicDensityMatrix/ref/StatePosition", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bd072107-26d7-4381-90e2-dacd5898b3bf"],
 ": Boolean expressions involving the state parameters, such as ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["StateLabel"]], "paclet:ref/StateLabel"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "\[Equal]", "2"}], "&&", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "\[Equal]", "1"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "fab2f5c4-cb6e-4800-94e5-fbed8110c26c"],
 ". As a shorthand, if all states with a particular label are to be selected, \
just the label itself can be specified."
}], "Notes",
 CellID->679172156,ExpressionUUID->"2c823bc1-122c-4583-a402-94aef1ce8f3e"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "ed009b11-b5b4-40ec-bc40-6da000f0db5c"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"02de5275-86b6-448a-9fd2-b707d4a842de"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "5fd7e8fd-b8d0-4ddc-82df-bfd1c99397a3"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->764838358,ExpressionUUID->"2724cb63-44b4-4c4e-9685-2f7293e2183e"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "c191c072-b4ff-4a57-9f83-b6ac1cc6c429"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0d97c19e-2207-4c18-a1bf-91d3d8368162"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "463cd616-20de-4f9e-829a-35486f0e85fb"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1948655611,ExpressionUUID->"de630f05-6138-4b0b-a6aa-196dcffcbaf7"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->412071416,ExpressionUUID->"9ebe1f5c-494b-4bfc-9eb0-c826c23c4bd1"],

Cell["\<\
By default, the dipole operator can connect any pair of states of opposite \
parity:\
\>", "ExampleText",
 CellID->49527137,ExpressionUUID->"84b51b06-7b4e-4b87-8de4-d2ca427a5928"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"3", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1655193882,ExpressionUUID->"8059e9ba-589e-4192-99f3-0b091ffe2e9d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"Dipole", ",", "1"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1594656247,ExpressionUUID->"e58d891a-9ac0-469b-a46e-dac94a914d4c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]},
         {
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "0", "0"},
         {
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}], "0", 
          "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1914680670,ExpressionUUID->"567904a7-0233-4071-9f25-6f7f4df2f80e"]
}, Open  ]],

Cell[TextData[{
 "We can artificially set certain matrix elements to zero by restricting the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AllowedCouplings"]], 
    "paclet:AtomicDensityMatrix/ref/AllowedCouplings", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "db8a8004-43eb-47a7-9913-03f0c04b220a"],
 ":"
}], "ExampleText",
 CellID->1911433002,ExpressionUUID->"d55d2ace-4d42-40bc-927a-f72cb7d77559"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"Dipole", ",", "1"}], "}"}], ",", 
    RowBox[{"AllowedCouplings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", "2"}], "}"}]}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->97054742,ExpressionUUID->"9b6bfc48-2d72-4933-bb45-1fa41c96fde7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "0"},
         {
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "0", "0"},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1615807609,ExpressionUUID->"1632ba2d-ede6-4fde-9215-754f31681db0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "4e4e9756-2744-4a53-8c43-f65846a898ea"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1781023740,ExpressionUUID->"0a8eff65-38e1-4df4-a0ee-c46c10d77610"],

Cell["\<\
Restrict magnetic dipole coupling to act only between two fine-structure \
states, and not within them:\
\>", "ExampleText",
 CellID->309659033,ExpressionUUID->"b4717bba-bee3-405c-8a20-c7a0b3519848"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"1", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"3", "/", "2"}]}], "}"}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}]}], "]"}]}], 
    "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1086490950,ExpressionUUID->"4de28f37-bf8a-4e68-9e3a-20f25d5eb324"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["3", "2"]}], "}"}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1618076382,ExpressionUUID->"9a03e185-f43f-4577-8755-295c185e2029"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"MagneticField", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{"0", ",", "0", ",", 
          RowBox[{"\[CapitalOmega]", " ", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Omega]rf", "]"}], "/", 
            "BohrMagneton"}]}]}], "}"}]}], ",", 
       RowBox[{"AllowedCouplings", "\[Rule]", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"1", "/", "2"}]}], "}"}], "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", ",", 
            RowBox[{"3", "/", "2"}]}], "}"}]}], ")"}]}]}], "}"}], "}"}]}], 
   "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->860211998,ExpressionUUID->"440135d4-a52c-44be-855f-268bf1b9c949"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0"},
     {"0", "0", "\[Omega]0", "0", "0", "0"},
     {
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0", "\[Omega]0", "0", 
      "0"},
     {"0", 
      RowBox[{
       SqrtBox["2"], " ", "\[CapitalOmega]", " ", 
       RowBox[{"Cos", "[", "\[Omega]rf", "]"}]}], "0", "0", "\[Omega]0", 
      "0"},
     {"0", "0", "0", "0", "0", "\[Omega]0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->852366854,ExpressionUUID->"495a9ae4-86c1-4b22-8866-32ff66548f3c"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["WignerEckart"]], 
           "paclet:AtomicDensityMatrix/ref/WignerEckart", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "ee08417d-1fa0-4585-ba96-b1ef4552d7b6"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "4854aeef-7c91-4f59-b011-db7c2eb75c74"]
       }], "SeeAlso",ExpressionUUID->"9a529b17-d4af-4725-9d08-108682315ea9"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"98ba9197-6fd6-49da-a4e6-\
ecc96b8bb7ad"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "7ddff5f7-f7c6-42df-8311-25cbf8ff8656"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"990262ed-8a48-4f62-914a-\
e19460c946c3"],

Cell[" ", "FooterCell",ExpressionUUID->"b6c94cc7-587d-4044-8f6d-d2e00cde1c5c"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"AllowedCouplings",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 3.412830}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "AllowedCouplings is an option for WignerEckart and related functions \
that specifies matrix elements of operators that are allowed to be nonzero.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "AllowedCouplings", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "AllowedCouplings", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/AllowedCouplings"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"5afa0491-a9a5-4c13-90f0-903fc6739c18"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[12693, 343, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"2724cb63-44b4-4c4e-9685-2f7293e2183e",
   CellTags->"PrimaryExamplesSection",
   CellID->764838358]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 32373, 912}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[588, 21, 5409, 130, 57, "AnchorBarGrid",ExpressionUUID->"1eba94bc-08d3-4ba2-83d5-12a14252b56e",
 CellID->1],
Cell[6000, 153, 102, 0, 23, "ContextNameCell",ExpressionUUID->"9b67bf94-2ec8-40e5-b807-5d9392741d69"],
Cell[CellGroupData[{
Cell[6127, 157, 559, 14, 60, "ObjectNameGrid",ExpressionUUID->"f732afe1-0a7a-4ada-8d87-0ac756ee1145"],
Cell[6689, 173, 877, 20, 114, "Usage",ExpressionUUID->"3c1f86c5-4b19-4123-b929-4d1d5b3ccc3d",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[7603, 198, 1896, 47, 37, "NotesSection",ExpressionUUID->"dce1337f-9567-4f01-8659-25d7e1bac5d9",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->2217651],
Cell[9502, 247, 1251, 37, 70, "Notes",ExpressionUUID->"8325ec76-fc27-4210-84af-7d2875d4f6c2",
 CellID->462711809],
Cell[10756, 286, 598, 16, 70, "Notes",ExpressionUUID->"944ca5e4-078d-40ad-b158-b5d72d09c967",
 CellID->548901606],
Cell[11357, 304, 1209, 33, 70, "Notes",ExpressionUUID->"2c823bc1-122c-4583-a402-94aef1ce8f3e",
 CellID->679172156]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[12693, 343, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"2724cb63-44b4-4c4e-9685-2f7293e2183e",
 CellTags->"PrimaryExamplesSection",
 CellID->764838358],
Cell[CellGroupData[{
Cell[14107, 384, 1368, 36, 31, "ExampleSection",ExpressionUUID->"de630f05-6138-4b0b-a6aa-196dcffcbaf7",
 CellID->1948655611],
Cell[15478, 422, 183, 3, 29, "Input",ExpressionUUID->"9ebe1f5c-494b-4bfc-9eb0-c826c23c4bd1",
 CellID->412071416],
Cell[15664, 427, 189, 4, 38, "ExampleText",ExpressionUUID->"84b51b06-7b4e-4b87-8de4-d2ca427a5928",
 CellID->49527137],
Cell[15856, 433, 558, 16, 29, "Input",ExpressionUUID->"8059e9ba-589e-4192-99f3-0b091ffe2e9d",
 CellID->1655193882],
Cell[CellGroupData[{
Cell[16439, 453, 282, 8, 29, "Input",ExpressionUUID->"e58d891a-9ac0-469b-a46e-dac94a914d4c",
 CellID->1594656247],
Cell[16724, 463, 1915, 51, 84, "Output",ExpressionUUID->"567904a7-0233-4071-9f25-6f7f4df2f80e",
 CellID->1914680670]
}, Open  ]],
Cell[18654, 517, 532, 14, 40, "ExampleText",ExpressionUUID->"d55d2ace-4d42-40bc-927a-f72cb7d77559",
 CellID->1911433002],
Cell[CellGroupData[{
Cell[19211, 535, 395, 11, 29, "Input",ExpressionUUID->"9b6bfc48-2d72-4933-bb45-1fa41c96fde7",
 CellID->97054742],
Cell[19609, 548, 1588, 42, 84, "Output",ExpressionUUID->"1632ba2d-ede6-4fde-9215-754f31681db0",
 CellID->1615807609]
}, Open  ]],
Cell[CellGroupData[{
Cell[21234, 595, 243, 5, 14, "ExampleDelimiter",ExpressionUUID->"0a8eff65-38e1-4df4-a0ee-c46c10d77610",
 CellID->1781023740],
Cell[21480, 602, 209, 4, 38, "ExampleText",ExpressionUUID->"b4717bba-bee3-405c-8a20-c7a0b3519848",
 CellID->309659033],
Cell[CellGroupData[{
Cell[21714, 610, 1011, 29, 48, "Input",ExpressionUUID->"4de28f37-bf8a-4e68-9e3a-20f25d5eb324",
 CellID->1086490950],
Cell[22728, 641, 2851, 85, 212, "Output",ExpressionUUID->"9a03e185-f43f-4577-8755-295c185e2029",
 CellID->1618076382]
}, Open  ]],
Cell[CellGroupData[{
Cell[25616, 731, 874, 25, 70, "Input",ExpressionUUID->"440135d4-a52c-44be-855f-268bf1b9c949",
 CellID->860211998],
Cell[26493, 758, 1377, 37, 146, "Output",ExpressionUUID->"495a9ae4-86c1-4b22-8866-32ff66548f3c",
 CellID->852366854]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[28124, 805, 1433, 38, 70, "SeeAlsoSection",ExpressionUUID->"98ba9197-6fd6-49da-a4e6-ecc96b8bb7ad"],
Cell[29560, 845, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"990262ed-8a48-4f62-914a-e19460c946c3"],
Cell[30316, 866, 78, 0, 70, "FooterCell",ExpressionUUID->"b6c94cc7-587d-4044-8f6d-d2e00cde1c5c"]
}
]
*)

(* End of internal cache information *)

