(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     25010,        637]
NotebookOptionsPosition[     19737,        529]
NotebookOutlinePosition[     21915,        584]
CellTagsIndexPosition[     21830,        579]
WindowTitle->AtomicSystemType
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "96806048-b74c-41ad-8aa0-4fffe25377f3"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "83c0271e-d578-4f83-be8c-2b6952bfdc80"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a0193a80-0347-4acd-ba57-083c332341cf"]
         }],ExpressionUUID->"b2e12c01-ac6e-4606-8afd-da48f97296e8"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], \
"\<\"AtomicSystemQ\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicSystemQ"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "06f5ccbb-dc0b-4797-976e-34fe66fd384f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "bb091110-0fd0-4a60-81d3-fbb614a71afb"]
         }],ExpressionUUID->"d6c1240d-fa43-43fe-b753-6616b29b7246"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "fde0408f-a5ce-40fb-85d2-defc5cd1f960"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0bd6e7ae-c278-43b0-9def-fe16201dcd97"]
         }],ExpressionUUID->"21d7b315-045a-4d42-a3e9-3d39a8e71358"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "aff70451-1124-414f-989d-7ed58c0e53da"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "ad2bb5cb-212b-4d36-af51-a664d1b61868"]
         }],ExpressionUUID->"49728327-068a-40ca-8cf3-d174f0fdd4da"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/AtomicSystemType\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/AtomicSystemType"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/AtomicSystemType.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$34291], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/AtomicSystemType" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "43d8e55b-11e3-48bf-9320-77624092d577"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "499e0753-9f51-4aaf-b192-73ffb1b98799"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"8a5dedfe-08dc-44f0-9f9b-7775339028a8"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"e84a8a0b-5c4a-43f9-a508-8902452c0daf"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "AtomicSystemType", "ObjectName",ExpressionUUID->
      "ace5a08c-2acd-4bc9-a35f-57f27abb6edb"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"f0b08a75-b6c2-4129-bdf8-7e1bd63b477b"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "06d8e874-81cb-4393-8a92-865e7d56b272"]
    }],ExpressionUUID->"f93d52a3-e56d-41bc-96c9-1b36ae8bde72"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"feb35075-2048-4ba1-8bb7-\
0df37211a105"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"AtomicSystemType", "[", 
       StyleBox["sys", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e43d655d-46d7-4207-954c-59a8842d6d31"],
     " \[LineSeparator]determines the type of atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e9afd4c0-7df7-4deb-9923-581c116070c5"],
     "."
    }],ExpressionUUID->"c17eb697-29b8-4324-b0b1-206e4e8e82aa"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"99ad9fde-e62b-415b-919b-6f8597b8b5f5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"a8538b61-e4a3-41e3-ad52-05f1965920cd"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"34e860a4-8045-4f95-8f89-ebfafc65c8bf"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"e9cad58f-8e5c-4e34-bff3-f7041ec34bda"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"fd0d9aa2-e3f8-48a3-9eb1-0788b5101e9a"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1912010642,ExpressionUUID->"6c36babd-09bb-43c0-b334-c2ed45183fa5"],

Cell["The type can be one of the following:", "Notes",
 CellID->1067943069,ExpressionUUID->"d65823d6-06f6-4d41-8375-84ebba23fd1f"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "d0b25621-7c2e-4272-8b64-f08c61c8f9c8"], "\"\<Toy\>\"", Cell[
    "a system with no angular momentum", "TableText",ExpressionUUID->
     "3c97c48c-a0f4-480b-841c-9c3c71f4f7af"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "bfe06c97-55d5-4495-9118-fe41bbb95077"], "\"\<Zeeman\>\"", Cell[
    "a system with electronic but no nuclear angular momentum", "TableText",
     ExpressionUUID->"160776bb-7c40-4fe4-bbf6-83c8d9e3959a"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "7fa41265-4bf8-4987-8c65-dfd8c225b714"], "\"\<HyperfineZeeman\>\"", Cell[
    "a system with electronic and nuclear angular momentum", "TableText",
     ExpressionUUID->"88e4769d-5d66-473d-8d7b-5d96a1bd7a0e"]}
  }]], "2ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True}}}},
 CellID->931821256,ExpressionUUID->"05b89e25-8250-483b-be6a-7ebf6e5c7a4c"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "44db80d3-e3fd-4e9c-b257-769cf064ec67"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"c55a2b2d-345d-4413-8b57-8b007127e1c3"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "bf356ac5-01f6-4add-8bca-7623e7d2ea70"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->217566386,ExpressionUUID->"1f37b307-9b46-4a78-bbd0-dad7304ddd81"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "55f89a37-36ab-49e5-8731-97bfcec83a5b"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"2b93fb92-1c9b-4cd2-8224-3b9c60b4cb8f"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "adde5195-6aa2-4898-9e02-322287da30db"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1621082308,ExpressionUUID->"477375db-369b-4e09-9722-9ac244677463"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->445226488,ExpressionUUID->"6bbcdbb2-8777-47a7-b243-ef00a78533dd"],

Cell["A toy system:", "ExampleText",
 CellID->335123918,ExpressionUUID->"1e7f411a-094a-4a67-8551-48ce839a1d71"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicSystemType", "[", 
  RowBox[{"{", 
   RowBox[{"AtomicState", "[", "1", "]"}], "}"}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1088557668,ExpressionUUID->"5ce131ee-8cab-4def-b001-81cae118d963"],

Cell[BoxData["\<\"Toy\"\>"], "Output",
 CellLabel->"Out[2]=",
 CellID->1361901328,ExpressionUUID->"f1ea5ede-6a3c-40e2-b0d5-88e9438afe01"]
}, Open  ]],

Cell["A Zeeman system:", "ExampleText",
 CellID->228932320,ExpressionUUID->"bb187d78-1064-4e7c-82ef-730580d195cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicSystemType", "[", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", "1"}]}], "]"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->934815911,ExpressionUUID->"4e04fa04-7337-4dde-923a-33400c11483d"],

Cell[BoxData["\<\"Zeeman\"\>"], "Output",
 CellLabel->"Out[3]=",
 CellID->1918252963,ExpressionUUID->"fd000cc2-1edf-40d6-b86a-eccfe0d94751"]
}, Open  ]],

Cell["A hyperfine-Zeeman system:", "ExampleText",
 CellID->333401669,ExpressionUUID->"170f5f25-d681-410d-8286-5e4723f8c69e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"AtomicSystemType", "[", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}], ",", 
      RowBox[{"NuclearSpin", "\[Rule]", 
       RowBox[{"1", "/", "2"}]}]}], "]"}], "}"}], "]"}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1307407176,ExpressionUUID->"03d7c581-e89a-4db4-8032-04fc3791741c"],

Cell[BoxData["\<\"HyperfineZeeman\"\>"], "Output",
 CellLabel->"Out[4]=",
 CellID->1921952577,ExpressionUUID->"22cb69d6-6d19-457a-ac97-27ec615ff1a8"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "14db0589-b925-4802-9396-1d9843a5f9fe"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicSystemQ"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicSystemQ", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "d16bee89-604d-4098-9ff3-ed7483382f09"]
       }], "SeeAlso",ExpressionUUID->"9b97b73f-318f-4715-ba4c-8974f7d10626"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"01a4789a-e24d-48df-8193-\
a909c4b31aa1"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Tech", " ", "Notes"}], "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "8333a3e4-61f3-42d2-8b28-c8e069f07344"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"a94259f9-2422-4f2f-8d2d-\
ba8ebdb5e270"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "5aa23623-daca-4f16-9f01-22e028684821"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"ec58d92e-fde9-4e71-8839-\
9cf7814bec97"],

Cell[" ", "FooterCell",ExpressionUUID->"8d350ee8-dd59-494d-b049-50ce0977c1f6"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"AtomicSystemType",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 10.836278}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "AtomicSystemType[sys] determines the type of atomic system sys.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "AtomicSystemType", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "AtomicSystemType", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/AtomicSystemType"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"35c5f1ea-b378-4b96-8067-4a36086ba87d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11594, 294, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1f37b307-9b46-4a78-bbd0-dad7304ddd81",
   CellTags->"PrimaryExamplesSection",
   CellID->217566386]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 21630, 572}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[588, 21, 6422, 156, 57, "AnchorBarGrid",ExpressionUUID->"8a5dedfe-08dc-44f0-9f9b-7775339028a8",
 CellID->1],
Cell[7013, 179, 102, 0, 23, "ContextNameCell",ExpressionUUID->"e84a8a0b-5c4a-43f9-a508-8902452c0daf"],
Cell[CellGroupData[{
Cell[7140, 183, 559, 14, 60, "ObjectNameGrid",ExpressionUUID->"feb35075-2048-4ba1-8bb7-0df37211a105"],
Cell[7702, 199, 653, 15, 112, "Usage",ExpressionUUID->"99ad9fde-e62b-415b-919b-6f8597b8b5f5",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8392, 219, 1899, 47, 37, "NotesSection",ExpressionUUID->"6c36babd-09bb-43c0-b334-c2ed45183fa5",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1912010642],
Cell[10294, 268, 130, 1, 70, "Notes",ExpressionUUID->"d65823d6-06f6-4d41-8375-84ebba23fd1f",
 CellID->1067943069],
Cell[10427, 271, 1040, 17, 70, "2ColumnTableMod",ExpressionUUID->"05b89e25-8250-483b-be6a-7ebf6e5c7a4c",
 CellID->931821256]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11594, 294, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"1f37b307-9b46-4a78-bbd0-dad7304ddd81",
 CellTags->"PrimaryExamplesSection",
 CellID->217566386],
Cell[CellGroupData[{
Cell[13008, 335, 1368, 36, 31, "ExampleSection",ExpressionUUID->"477375db-369b-4e09-9722-9ac244677463",
 CellID->1621082308],
Cell[14379, 373, 183, 3, 29, "Input",ExpressionUUID->"6bbcdbb2-8777-47a7-b243-ef00a78533dd",
 CellID->445226488],
Cell[14565, 378, 111, 1, 38, "ExampleText",ExpressionUUID->"1e7f411a-094a-4a67-8551-48ce839a1d71",
 CellID->335123918],
Cell[CellGroupData[{
Cell[14701, 383, 230, 5, 29, "Input",ExpressionUUID->"5ce131ee-8cab-4def-b001-81cae118d963",
 CellID->1088557668],
Cell[14934, 390, 137, 2, 37, "Output",ExpressionUUID->"f1ea5ede-6a3c-40e2-b0d5-88e9438afe01",
 CellID->1361901328]
}, Open  ]],
Cell[15086, 395, 114, 1, 38, "ExampleText",ExpressionUUID->"bb187d78-1064-4e7c-82ef-730580d195cc",
 CellID->228932320],
Cell[CellGroupData[{
Cell[15225, 400, 326, 8, 29, "Input",ExpressionUUID->"4e04fa04-7337-4dde-923a-33400c11483d",
 CellID->934815911],
Cell[15554, 410, 140, 2, 37, "Output",ExpressionUUID->"fd000cc2-1edf-40d6-b86a-eccfe0d94751",
 CellID->1918252963]
}, Open  ]],
Cell[15709, 415, 124, 1, 38, "ExampleText",ExpressionUUID->"170f5f25-d681-410d-8286-5e4723f8c69e",
 CellID->333401669],
Cell[CellGroupData[{
Cell[15858, 420, 436, 11, 29, "Input",ExpressionUUID->"03d7c581-e89a-4db4-8032-04fc3791741c",
 CellID->1307407176],
Cell[16297, 433, 149, 2, 37, "Output",ExpressionUUID->"22cb69d6-6d19-457a-ac97-27ec615ff1a8",
 CellID->1921952577]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[16688, 444, 1435, 38, 114, "SeeAlsoSection",ExpressionUUID->"01a4789a-e24d-48df-8193-a909c4b31aa1"],
Cell[18126, 484, 770, 20, 114, "TutorialsSection",ExpressionUUID->"a94259f9-2422-4f2f-8d2d-ba8ebdb5e270"],
Cell[18899, 506, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"ec58d92e-fde9-4e71-8839-9cf7814bec97"],
Cell[19655, 527, 78, 0, 70, "FooterCell",ExpressionUUID->"8d350ee8-dd59-494d-b049-50ce0977c1f6"]
}
]
*)

(* End of internal cache information *)

