(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    169484,       3997]
NotebookOptionsPosition[    156745,       3735]
NotebookOutlinePosition[    159397,       3799]
CellTagsIndexPosition[    159273,       3793]
WindowTitle->Decomposition
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "82b5b39e-b8de-4de8-b24a-2114311b4c84"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "8142d551-dc80-45ad-8806-0aa7ba472064"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "cf311115-d91e-4af0-8c19-27d22a4f286b"]
         }],ExpressionUUID->"5106280d-ff87-4ff5-afc6-8c1b34223260"],
         StripOnInput->False], {"\<\"Recomposition\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Recomposition"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "43a078cc-9432-4ce2-8a0b-abddae9ac81c"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "317860dd-e34a-4fae-b4fa-4a04e501bdcf"]
         }],ExpressionUUID->"a588983e-ca3d-4405-ac27-4e3e37f69c53"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e0da6355-61a7-412f-862d-7d1573f0c086"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "fcbe1bf7-ed8c-4080-94af-4d830c979e9d"]
         }],ExpressionUUID->"631cc548-da2b-4376-9eaf-9195e4863db2"],
         StripOnInput->False], {"\<\"Matrix Notation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"], \
"\<\"Visualizing Polarization Moments and Quantum Beats\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
VisualizingPolarizationMomentsAndQuantumBeats"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5ffdb5ed-3333-4f11-b7cb-0b44f0e5ad9f"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "eac2082e-965f-42b6-a8c7-785746dd9318"]
         }],ExpressionUUID->"6aa0ab43-b258-44a8-b55b-657aa2332248"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/Decomposition\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Decomposition"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Decomposition.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$36995], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Decomposition" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7f8e0f71-d334-4ae5-8e75-8dcf913e5c5b"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "683314af-e2b7-43e2-a4bc-f527260c2f0f"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"e6569ae0-648a-47f2-9893-e0f7bdd28274"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"8843e79d-704a-4fe3-821a-ec187fa7b486"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Decomposition", "ObjectName",ExpressionUUID->
      "af6df4a2-459b-434d-bd43-122730ec37b0"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"a63bc7d9-1a43-4224-9e13-0fd90512397f"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "2496d4cd-e276-4d0e-aff9-6f626af52315"]
    }],ExpressionUUID->"69b47e0a-87b8-4f70-91f3-f212b8670f9d"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"a809fa5f-ec35-4cd5-962d-\
e580d360d506"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Decomposition", "[", 
       StyleBox["op", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "684b9b85-bf91-4e14-9e72-ff864be11dc5"],
     " \[LineSeparator]returns the expansion coefficients of the \
decomposition of a rank\[Hyphen]",
     Cell[BoxData[
      FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
      "1c58315c-ad19-4fc8-a0cc-041155873f9f"],
     " operator ",
     Cell[BoxData[
      StyleBox["op", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "18277fdd-4fc9-43a6-9173-8487e3149407"],
     " (e.g., the density matrix) as a sum of polarization moments."
    }],ExpressionUUID->"cafe87bd-90dd-4208-aa1a-60fcfa269b7f"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"Decomposition", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        StyleBox["op", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "cb04804c-4890-4a06-af3d-05a3b298b54b"],
     "\[LineSeparator]returns a matrix of expansion coefficients for the \
decomposition of an operator on an atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "dc638615-f771-4363-be1a-2f0cad6960e0"],
     "."
    }],ExpressionUUID->"b253a66a-3250-4e11-8287-fc9df2be2ab4"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"be275de5-f9d2-4681-bb6e-268fb040c4e8"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"d5a83189-0374-406c-b430-4c5c6d751afa"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"e8c2922b-b5e3-4600-9c67-a31543b11193"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"10d7face-b426-4b3b-82eb-a2483185a9e1"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"09c3c568-0a4f-4804-8e35-56689261658b"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->308920549,ExpressionUUID->"cd41bd22-daf0-4c63-ac09-7534bf4ab63e"],

Cell[TextData[{
 Cell[BoxData["Decomposition"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9521ae4d-2aa3-4241-8e2c-b29f7d83a0a8"],
 " returns either a single tensor decomposition object or a matrix of such \
objects, each consisting of a list of (contravariant) spherical tensors of \
increasing rank."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"1a65e740-4046-4b05-9695-600d98b29eec"],

Cell[TextData[{
 "The decomposition of a rank-",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "36a53f86-b853-409a-be1d-c2c0ddcc6ffe"],
 StyleBox[" operator [i.e., a ",
  Deletable->True],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "J"}], "+", "1"}], ")"}], "\[Cross]", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"2", " ", "J"}], "+", "1"}], ")"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"937ba47f-aa6a-4429-a572-184ad49a01a0"],
 " matrix] is a list of ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"2", " ", "J"}], "+", "1"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"05b8bd4b-8035-4844-9991-3e5d71445397"],
 " spherical tensors of rank zero through ",
 Cell[BoxData[
  FormBox[
   RowBox[{"2", " ", "J"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "659da902-41cb-4dfd-b2e8-cd2380037368"],
 "."
}], "Notes",
 CellID->45861457,ExpressionUUID->"abd3a6cc-81d7-4ec5-91b5-c22b6d0ef823"],

Cell[TextData[{
 Cell[BoxData["Decomposition"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3d087065-92b6-499f-a3a2-ac68dd2c268a"],
 " can also decompose a spherical tensor or Cartesian vector operator, \
returning a vector or tensor of decompositions."
}], "Notes",
 CellID->579493276,ExpressionUUID->"18ddf4f7-db03-42c7-8bb3-7226debeaedc"],

Cell[TextData[{
 "The original operator can be recovered using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Recomposition"]], 
    "paclet:AtomicDensityMatrix/ref/Recomposition", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3503fea9-6e7f-4270-985b-1da5a5358867"],
 "."
}], "Notes",
 CellID->1502983829,ExpressionUUID->"8281e99a-3d78-45dc-a8d6-844a815b6f1c"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TensorForm"]], "paclet:AtomicDensityMatrix/ref/TensorForm", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e054d216-d357-463a-aead-9f1618d4c1d8"],
 " can be used to display a tensor decomposition as a list of row or column \
vectors."
}], "Notes",
 CellID->115313336,ExpressionUUID->"db559509-37df-4f52-a7a1-c3946fc2a567"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "a0e16aad-bacb-4d4e-9c02-29ba91adfaa8"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"76d75765-ee95-4bed-91d5-34e7e2271e6f"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(7)", "ExampleCount",ExpressionUUID->
  "857cdef7-c2fd-4928-830b-e4c03fcc9a1d"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1559692244,ExpressionUUID->"2dc802ba-e692-4f72-9f08-ae86d0785932"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "1d3e73cb-49ac-4650-81c1-9f6a5c76540e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"408cbb6c-45e3-43e6-bf65-36c1ff282949"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "eb5919ee-30b7-4fac-9b91-0794d70b1b67"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1562149626,ExpressionUUID->"a67c0fab-c97e-470b-a8f4-0541c300e782"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->771267511,ExpressionUUID->"dad893a7-0e6d-45ac-aaf3-9e833fb1cc83"],

Cell[TextData[{
 "The tensor decomposition of a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "56e96745-d90d-41d3-9ee3-9970223ffc22"],
 " operator:"
}], "ExampleText",
 CellID->1728815087,ExpressionUUID->"7184760c-8e3c-41f9-8288-184bc16532fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"decomp", "=", 
  RowBox[{"Decomposition", "[", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", "0", "0"},
       {"0", "1", "0"},
       {"0", "0", "4"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
        "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->42712533,ExpressionUUID->"c2bcebb4-a00b-43f6-81df-15d743bf85b8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"{", 
     FractionBox["5", 
      SqrtBox["3"]], "}"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"-", "2"}], " ", 
       SqrtBox["2"]}], "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", 
      SqrtBox[
       FractionBox["2", "3"]], "}"}], ",", 
     RowBox[{"{", "0", "}"}], ",", 
     RowBox[{"{", "0", "}"}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2078209348,ExpressionUUID->"03ef460c-0130-4fac-a06c-2b16743dbd5b"]
}, Open  ]],

Cell[TextData[{
 "Display the decomposition as a list of column vectors using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TensorForm"]], "paclet:AtomicDensityMatrix/ref/TensorForm", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6c56c90a-9360-4b26-91eb-0c922f97174e"],
 ":"
}], "ExampleText",
 CellID->1006604881,ExpressionUUID->"81b94061-d618-4388-ace0-8940a5a20dfb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"decomp", "//", "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1315919395,ExpressionUUID->"f622ab89-c71e-4fa7-8a44-f54a7046f037"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["5", 
         SqrtBox["3"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SqrtBox["2"]}]},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {
        SqrtBox[
         FractionBox["2", "3"]]},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1444073624,ExpressionUUID->"175c9414-955a-420a-8793-8b878a4aca23"]
}, Open  ]],

Cell["\<\
Check that it has the form of a contravariant tensor decomposition:\
\>", "ExampleText",
 CellID->271704226,ExpressionUUID->"cb133c95-efdd-48fc-8f60-b44a744b3194"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"decomp", "//", "TensorType"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1106415725,ExpressionUUID->"f23d6b89-6ff3-4b44-bb32-a4df30e4489f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"TensorDecomposition\"\>", ",", "\<\"Contravariant\"\>"}], 
  "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->197868013,ExpressionUUID->"b1831c66-0e07-4597-84bd-4b46668f0a3a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "ce5c61c5-ffc4-4f9e-a94c-9135d33c1b8c"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->926547760,ExpressionUUID->"a2058708-7b8b-46f5-ba11-ab2cfe992015"],

Cell[TextData[{
 "An atomic system consisting of a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "c83899e1-50aa-46bc-ba57-da9fa75c7554"],
 " state and a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "2112cb75-29c3-48e6-adf2-b0e832be8ee0"],
 " state:"
}], "ExampleText",
 CellID->370266110,ExpressionUUID->"8bb0716d-0a67-40e6-b82c-faccc613faad"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[1]:=",
 CellID->675393732,ExpressionUUID->"7e4ee70b-782b-4e91-93b7-7ea4d32d2916"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->228635536,ExpressionUUID->"c58c9313-d348-4ec7-8087-c9c03d754a39"]
}, Open  ]],

Cell["\<\
Find the matrix of tensor decompositions for the density matrices of the two \
states and the coherences between the states:\
\>", "ExampleText",
 CellID->1417059570,ExpressionUUID->"31f4a22d-4b5c-4176-b3f1-2af700baa082"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pm", "=", 
    RowBox[{"Decomposition", "[", 
     RowBox[{"sys", ",", 
      RowBox[{"DensityMatrix", "[", "sys", "]"}]}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->800375047,ExpressionUUID->"17bdff16-8324-48fa-aac9-5e71a5fc004b"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             RowBox[{
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["3"]], "+", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["3"]], "+", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["3"]]}]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 SubscriptBox["\[Rho]", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
                SqrtBox["2"]]}], "-", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["2"]]}]},
            {
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 SubscriptBox["\[Rho]", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
                SqrtBox["2"]]}], "+", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["2"]]}]},
            {
             RowBox[{
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["2"]], "+", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["2"]]}]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
            {
             RowBox[{
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["2"]], "-", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["2"]]}]},
            {
             RowBox[{
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["6"]], "-", 
              RowBox[{
               SqrtBox[
                FractionBox["2", "3"]], " ", 
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
              
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["6"]]}]},
            {
             RowBox[{
              RowBox[{"-", 
               FractionBox[
                RowBox[{
                 SubscriptBox["\[Rho]", 
                  RowBox[{
                   RowBox[{"{", 
                    RowBox[{"1", ",", 
                    RowBox[{"-", "1"}]}], "}"}], ",", 
                   RowBox[{"{", 
                    RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
                SqrtBox["2"]]}], "+", 
              FractionBox[
               RowBox[{
                SubscriptBox["\[Rho]", 
                 RowBox[{
                  RowBox[{"{", 
                   RowBox[{"1", ",", "0"}], "}"}], ",", 
                  RowBox[{"{", 
                   RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
               SqrtBox["2"]]}]},
            {
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"1", ",", 
                  RowBox[{"-", "1"}]}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]},
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"-", "1"}]}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]},
     {
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", 
                 RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
           {
            RowBox[{"-", 
             RowBox[{
              SubscriptBox["\[Rho]", 
               RowBox[{
                RowBox[{"{", 
                 RowBox[{"2", ",", "0"}], "}"}], ",", 
                RowBox[{"{", 
                 RowBox[{"1", ",", "0"}], "}"}]}]], "[", "t", "]"}]}]},
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"1", ",", "1"}], "}"}]}]], "[", "t", "]"}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}], 
      RowBox[{"{", 
       TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            RowBox[{
             SubscriptBox["\[Rho]", 
              RowBox[{
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}], ",", 
               RowBox[{"{", 
                RowBox[{"2", ",", "0"}], "}"}]}]], "[", "t", "]"}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}],
        Function[BoxForm`e$, 
         MatrixForm[BoxForm`e$]]], "}"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->94505499,ExpressionUUID->"bc5ba94a-af6d-483a-a2d1-0bf2e6adb183"]
}, Open  ]],

Cell["\<\
Check that it has the form of a matrix of tensor decompositions:\
\>", "ExampleText",
 CellID->167583160,ExpressionUUID->"0ab49209-7ab4-4248-a49f-75b92fcade19"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pm", "//", "TensorType"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->892519161,ExpressionUUID->"52e632ce-6d14-4560-838a-9aab64d7bb86"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\<\"TensorDecompositionMatrix\"\>", 
   ",", "\<\"TensorDecomposition\"\>", ",", "\<\"Contravariant\"\>"}], 
  "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->391458452,ExpressionUUID->"110c4572-84a5-4d5c-8176-843a7c6c16bc"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"2c15a445-0df7-4a3f-b523-2e1089e31e61"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"5289d493-d857-43b7-b0c6-16df744713e2"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "8a6c9764-3c49-4e7a-a911-d81b37dc3519"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"d052768a-c346-42b9-a974-b8324381d708"],

Cell["Decomposition of spherical vector operator:", "ExampleText",
 CellID->146193900,ExpressionUUID->"767e70e2-d4c0-446d-82ef-34e80872f633"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"j", "=", 
    RowBox[{"WignerEckart", "[", 
     RowBox[{
      RowBox[{"1", "/", "2"}], ",", 
      RowBox[{"{", 
       RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->979956661,ExpressionUUID->"35d9c147-3fb9-46a6-833a-9759850499b9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}]},
         {"0", "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", "2"], "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0"},
         {
          FractionBox["1", 
           SqrtBox["2"]], "0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//MatrixForm=",
 CellID->1451926094,ExpressionUUID->"5f06bfcc-8985-4513-ad1c-96e5e74ae2fb"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Decomposition", "[", "j", "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1051606531,ExpressionUUID->"c8bd5421-514f-4957-bf29-c161e314f1cb"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {
             FractionBox["1", 
              SqrtBox["2"]]},
            {"0"},
            {"0"}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {
             FractionBox["1", 
              SqrtBox["2"]]},
            {"0"}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}], 
      RowBox[{"{", 
       RowBox[{
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]], ",", 
        TagBox[
         RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0"},
            {"0"},
            {
             FractionBox["1", 
              SqrtBox["2"]]}
           },
           GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
           GridBoxSpacings->{"Columns" -> {
               Offset[0.27999999999999997`], {
                Offset[0.7]}, 
               Offset[0.27999999999999997`]}, "Rows" -> {
               Offset[0.2], {
                Offset[0.4]}, 
               Offset[0.2]}}], "\[NoBreak]", ")"}],
         Function[BoxForm`e$, 
          MatrixForm[BoxForm`e$]]]}], "}"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 2]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1166025277,ExpressionUUID->"8aca0c3e-1eb7-452b-8c04-e0f824fd29ee"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "9239c57a-a9e8-4941-b115-be26ec0cd864"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->295448334,ExpressionUUID->"529e44ef-b22f-4fe7-91d2-c7c3cb764dd2"],

Cell["Decomposition of Cartesian vector operator:", "ExampleText",
 CellID->617957674,ExpressionUUID->"a59aaa66-1084-4c6c-891a-2e767cf20e60"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"jc", "=", 
    RowBox[{"ToCartesian", "@", 
     RowBox[{"WignerEckart", "[", 
      RowBox[{
       RowBox[{"1", "/", "2"}], ",", 
       RowBox[{"{", 
        RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1747541862,ExpressionUUID->"f9b22f75-a6d4-4ada-9ef9-0586c111b68e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", "2"]},
       {
        FractionBox["1", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->25744627,ExpressionUUID->"d9c0539b-bc29-4490-ac09-dd1e9c90d623"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Decomposition", "[", "jc", "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->163063222,ExpressionUUID->"a9313ca3-28d4-4fe4-a375-3a0044c17bf7"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]], ",", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"-", 
           FractionBox["1", "2"]}]},
         {"0"},
         {
          FractionBox["1", "2"]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]], ",", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["\[ImaginaryI]", "2"]},
         {"0"},
         {
          FractionBox["\[ImaginaryI]", "2"]}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]], ",", 
     TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0"},
         {
          FractionBox["1", 
           SqrtBox["2"]]},
         {"0"}
        },
        GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}}], "\[NoBreak]", ")"}],
      Function[BoxForm`e$, 
       MatrixForm[BoxForm`e$]]]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1240014387,ExpressionUUID->"73023040-29dd-4c83-89f0-4d7da334b065"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "fb9c9fc8-2396-4733-b3c9-eb698ce3ff60"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"91f5e98e-71d1-45ae-a7b4-5b0869489650"],
 "Properties & Relations",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "2caa4c51-8f57-4241-b904-f0893c56f73e"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123667759,ExpressionUUID->"8be32f13-6d7a-4fb3-ba32-5003274ee97e"],

Cell["\<\
The tensor-decomposition components are given by the trace of the product of \
the operator with the polarization operators.\
\>", "ExampleText",
 CellID->350335848,ExpressionUUID->"af2ac896-ebaa-4b38-847c-ad69b5174d96"],

Cell[TextData[{
 "A ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "f564ad23-1739-422e-ae45-269d84d3b3bd"],
 " operator:"
}], "ExampleText",
 CellID->947487871,ExpressionUUID->"47076a8b-ba85-4afd-8fc8-e32d994746df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"op", "=", 
    RowBox[{"TransitionEvaluate", "[", 
     RowBox[{
      RowBox[{"ZeemanSystem", "[", "1", "]"}], ",", 
      RowBox[{
       RowBox[{"KroneckerDelta", "[", 
        RowBox[{"M", ",", 
         RowBox[{"M", "'"}]}], "]"}], 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"M", "+", "1"}], ")"}], "2"]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->810802053,ExpressionUUID->"8210b7d5-1297-4c0d-9012-9d464bb8a1e8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"4", "0", "0"},
     {"0", "1", "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//MatrixForm=",
 CellID->858176269,ExpressionUUID->"a776e76c-7e7c-44fa-add9-0d4258d3c077"]
}, Open  ]],

Cell[TextData[{
 "The set of polarization operators for a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", "1"}], TraditionalForm]],ExpressionUUID->
  "bca03d4a-4b0f-4852-973e-0537ba03c11e"],
 " space:"
}], "ExampleText",
 CellID->1204205042,ExpressionUUID->"312cdb36-1093-4c17-a473-23e595b58958"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"po", "=", 
    SuperscriptBox[
     RowBox[{"PolarizationMatrices", "[", "1", "]"}], "\[Dagger]"]}], ")"}], "//",
   "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->82735275,ExpressionUUID->"c3bbf11e-b4da-4d19-92fe-f0410b34e82d"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            FractionBox["1", 
             SqrtBox["3"]], "0", "0"},
           {"0", 
            FractionBox["1", 
             SqrtBox["3"]], "0"},
           {"0", "0", 
            FractionBox["1", 
             SqrtBox["3"]]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", "0", "0"},
           {
            RowBox[{"-", 
             FractionBox["1", 
              SqrtBox["2"]]}], "0", "0"},
           {"0", 
            RowBox[{"-", 
             FractionBox["1", 
              SqrtBox["2"]]}], "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]},
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            FractionBox["1", 
             SqrtBox["2"]], "0", "0"},
           {"0", "0", "0"},
           {"0", "0", 
            RowBox[{"-", 
             FractionBox["1", 
              SqrtBox["2"]]}]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]},
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", 
            FractionBox["1", 
             SqrtBox["2"]], "0"},
           {"0", "0", 
            FractionBox["1", 
             SqrtBox["2"]]},
           {"0", "0", "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", "0", "0"},
           {"0", "0", "0"},
           {"1", "0", "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]},
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", "0", "0"},
           {
            RowBox[{"-", 
             FractionBox["1", 
              SqrtBox["2"]]}], "0", "0"},
           {"0", 
            FractionBox["1", 
             SqrtBox["2"]], "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]},
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {
            FractionBox["1", 
             SqrtBox["6"]], "0", "0"},
           {"0", 
            RowBox[{"-", 
             SqrtBox[
              FractionBox["2", "3"]]}], "0"},
           {"0", "0", 
            FractionBox["1", 
             SqrtBox["6"]]}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]},
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", 
            FractionBox["1", 
             SqrtBox["2"]], "0"},
           {"0", "0", 
            RowBox[{"-", 
             FractionBox["1", 
              SqrtBox["2"]]}]},
           {"0", "0", "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]},
       {
        RowBox[{"(", "\[NoBreak]", GridBox[{
           {"0", "0", "1"},
           {"0", "0", "0"},
           {"0", "0", "0"}
          },
          GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
          
          GridBoxSpacings->{"Columns" -> {
              Offset[0.27999999999999997`], {
               Offset[0.7]}, 
              Offset[0.27999999999999997`]}, "Rows" -> {
              Offset[0.2], {
               Offset[0.4]}, 
              Offset[0.2]}}], "\[NoBreak]", ")"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1780939989,ExpressionUUID->"f5e47471-9126-4a2f-8a68-a39bfaa5f6a8"]
}, Open  ]],

Cell["The trace of operator times polarization operators:", "ExampleText",
 CellID->631323237,ExpressionUUID->"2a828dc8-1711-4e70-9d28-a2c9fa28d05a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"d", "=", 
    RowBox[{"TensorTrace", "[", 
     RowBox[{"op", ",", "po"}], "]"}]}], ")"}], "//", "TensorForm"}]], "Input",\

 CellLabel->"In[3]:=",
 CellID->1109847316,ExpressionUUID->"dbae0bfa-cb40-48f8-ace2-ebe331501912"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["5", 
         SqrtBox["3"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {
        RowBox[{
         RowBox[{"-", "2"}], " ", 
         SqrtBox["2"]}]},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {
        SqrtBox[
         FractionBox["2", "3"]]},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1984029075,ExpressionUUID->"79d068b7-1bc4-4656-b448-c9c39f0040c1"]
}, Open  ]],

Cell["This is equal to the decomposition of the operator:", "ExampleText",
 CellID->264719617,ExpressionUUID->"13134878-5779-49d6-a725-666ad803a4fb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"d", "==", 
  RowBox[{"Decomposition", "[", "op", "]"}]}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1703969982,ExpressionUUID->"f9963c47-6040-499f-972b-09abb2268f86"],

Cell[BoxData["True"], "Output",
 CellLabel->"Out[4]=",
 CellID->736942918,ExpressionUUID->"1bfcf055-d6b5-40e7-90ad-73ff2a383915"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "2ce9e9f1-65b5-48a5-a93d-334cab965393"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1399582024,ExpressionUUID->"c4786d3f-bd8c-47d0-b24a-4496727a048f"],

Cell[TextData[{
 "The operator can be recovered using ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Recomposition"]], 
    "paclet:AtomicDensityMatrix/ref/Recomposition", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7bd6172e-d149-4b09-9414-cd97f6f0daf9"],
 ":"
}], "ExampleText",
 CellID->1844177283,ExpressionUUID->"04162b0d-9140-4dda-bd93-372f14316d73"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pm", "=", 
    RowBox[{"Decomposition", "[", 
     RowBox[{"DensityMatrix", "[", 
      RowBox[{"ZeemanSystem", "[", 
       RowBox[{"a", ",", "1"}], "]"}], "]"}], "]"}]}], ")"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1687916864,ExpressionUUID->"7001a3fc-9f83-42c6-bb1d-647dfca95eed"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["3"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"a", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"a", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]], "-", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"-", "1"}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["6"]], "-", 
         RowBox[{
          SqrtBox[
           FractionBox["2", "3"]], " ", 
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["6"]]}]},
       {
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"a", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
           SqrtBox["2"]]}], "+", 
         FractionBox[
          RowBox[{
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"a", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
          SqrtBox["2"]]}]},
       {
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"a", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1574312299,ExpressionUUID->"b67cd40f-33db-4765-a585-6463cc93d87f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Simplify", "@", 
   RowBox[{"Recomposition", "[", "pm", "]"}]}], "//", "MatrixForm"}]], "Input",\

 CellLabel->"In[2]:=",
 CellID->684889245,ExpressionUUID->"a01a876d-cda1-407c-8537-e1ca81e7e4e0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "1"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", "0"}], "}"}]}]], "[", "t", "]"}], 
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"a", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "[", "t", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->777885012,ExpressionUUID->"39ba2413-32c7-44c4-aa33-4897bcd626c3"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "9ed371c7-dd47-439a-b6d0-1183a62759a5"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1216986815,ExpressionUUID->"db663894-d07d-4d95-8795-72228f8f452a"],

Cell[TextData[{
 "A tensor decomposition can be supplied to ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AMPSPlot"]], "paclet:AtomicDensityMatrix/ref/AMPSPlot", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "9983d4fe-bbf1-4a01-b51c-d84790673cbc"],
 ":"
}], "ExampleText",
 CellID->1173874925,ExpressionUUID->"c6043c94-cce5-4df3-943b-de51725fc6a8"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pm", "=", 
    RowBox[{"Decomposition", "[", 
     RowBox[{"(", GridBox[{
        {"1", "0", "0"},
        {"0", "0", "0"},
        {"0", "0", "1"}
       }], ")"}], "]"}]}], ")"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->977496537,ExpressionUUID->"fd42f774-0af6-4b3a-b4ef-ed26c0042e39"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["2", 
         SqrtBox["3"]]}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0"},
       {"0"},
       {
        SqrtBox[
         FractionBox["2", "3"]]},
       {"0"},
       {"0"}
      },
      GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->1551066776,ExpressionUUID->"485f52e2-3860-462a-b1fd-ebd2d3fcd0c7"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Axes3D", "@", 
  RowBox[{"AMPSPlot", "[", 
   RowBox[{"pm", ",", 
    RowBox[{"ViewAngle", "\[Rule]", ".3"}]}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->449430229,ExpressionUUID->"0b71002e-103a-4f21-b8c2-97f5eb34f9e6"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsnQd8FVX6v9fc3kt6L/ReQiAJ7dJDIBBIL9SEFNIbKQQyoYReBUVEelF6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    "], {{0, 240.}, {240., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{240., 240.},
  PlotRange->{{0, 240.}, {0, 240.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[2]=",
 CellID->2061179607,ExpressionUUID->"645ac423-fd29-4741-8c23-9787aa02cffb"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[Cell[BoxData[
        TemplateBox[{
          Cell[
           TextData["Recomposition"]], 
          "paclet:AtomicDensityMatrix/ref/Recomposition", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"]], "InlineFormula",
        FontFamily->"Source Sans Pro",ExpressionUUID->
        "9470ea1e-76d6-40fc-b67a-91aaaf49321f"]], "SeeAlso",ExpressionUUID->
        "8076b0de-f9d7-40ae-9f97-d5581b4b384a"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"df61031d-33f1-4b20-b43a-\
a94af0e86a93"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Matrix Notation"]], 
           "paclet:AtomicDensityMatrix/tutorial/MatrixNotation"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "4210e161-3b3a-401d-8858-4d18b02be4d5"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Visualizing Polarization Moments and Quantum Beats"]], 
           "paclet:AtomicDensityMatrix/tutorial/\
VisualizingPolarizationMomentsAndQuantumBeats"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "c5846a35-42dc-47db-af94-112d664c76b5"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"86d51e0e-d88b-4ec4-89c3-\
24dddbd0b38d"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "000d786f-3ce2-4e98-9167-b2acaaf31de1"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"0c08b75d-ba8c-4293-bcf9-\
a70a5b5b7e9a"],

Cell[" ", "FooterCell",ExpressionUUID->"8aadd2cc-7dc8-4e9c-9312-4e1288c22433"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Decomposition",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed, "3" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 15.396623}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Decomposition[op] returns the expansion coefficients of the \
decomposition of a rank-J operator op (e.g., the density matrix) as a sum of \
polarization moments. Decomposition[sys, op] returns a matrix of expansion \
coefficients for the decomposition of an operator on an atomic system sys.", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "Decomposition", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Decomposition", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Decomposition"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"a4ecce77-9cb6-49e3-87de-b070f67dc76c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[14185, 377, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"2dc802ba-e692-4f72-9f08-ae86d0785932",
   CellTags->"PrimaryExamplesSection",
   CellID->1559692244]},
 "RasterizedOutput"->{
  Cell[82099, 2468, 71539, 1179, 261, "Output",ExpressionUUID->"645ac423-fd29-4741-8c23-9787aa02cffb",
   CellTags->"RasterizedOutput",
   CellID->2061179607]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 158888, 3782},
 {"RasterizedOutput", 159089, 3786}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[585, 21, 6475, 158, 57, "AnchorBarGrid",ExpressionUUID->"e6569ae0-648a-47f2-9893-e0f7bdd28274",
 CellID->1],
Cell[7063, 181, 102, 0, 23, "ContextNameCell",ExpressionUUID->"8843e79d-704a-4fe3-821a-ec187fa7b486"],
Cell[CellGroupData[{
Cell[7190, 185, 556, 14, 60, "ObjectNameGrid",ExpressionUUID->"a809fa5f-ec35-4cd5-962d-e580d360d506"],
Cell[7749, 201, 1562, 36, 210, "Usage",ExpressionUUID->"be275de5-f9d2-4681-bb6e-268fb040c4e8",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[9348, 242, 1898, 47, 37, "NotesSection",ExpressionUUID->"cd41bd22-daf0-4c63-ac09-7534bf4ab63e",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->308920549],
Cell[11249, 291, 417, 8, 70, "Notes",ExpressionUUID->"1a65e740-4046-4b05-9695-600d98b29eec",
 CellID->1067943069],
Cell[11669, 301, 1013, 30, 70, "Notes",ExpressionUUID->"abd3a6cc-81d7-4ec5-91b5-c22b6d0ef823",
 CellID->45861457],
Cell[12685, 333, 366, 7, 70, "Notes",ExpressionUUID->"18ddf4f7-db03-42c7-8bb3-7226debeaedc",
 CellID->579493276],
Cell[13054, 342, 490, 14, 70, "Notes",ExpressionUUID->"8281e99a-3d78-45dc-a8d6-844a815b6f1c",
 CellID->1502983829],
Cell[13547, 358, 511, 13, 70, "Notes",ExpressionUUID->"db559509-37df-4f52-a7a1-c3946fc2a567",
 CellID->115313336]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[14185, 377, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"2dc802ba-e692-4f72-9f08-ae86d0785932",
 CellTags->"PrimaryExamplesSection",
 CellID->1559692244],
Cell[CellGroupData[{
Cell[15600, 418, 1368, 36, 31, "ExampleSection",ExpressionUUID->"a67c0fab-c97e-470b-a8f4-0541c300e782",
 CellID->1562149626],
Cell[16971, 456, 183, 3, 29, "Input",ExpressionUUID->"dad893a7-0e6d-45ac-aaf3-9e833fb1cc83",
 CellID->771267511],
Cell[17157, 461, 305, 8, 38, "ExampleText",ExpressionUUID->"7184760c-8e3c-41f9-8288-184bc16532fe",
 CellID->1728815087],
Cell[CellGroupData[{
Cell[17487, 473, 814, 22, 60, "Input",ExpressionUUID->"c2bcebb4-a00b-43f6-81df-15d743bf85b8",
 CellID->42712533],
Cell[18304, 497, 726, 25, 61, "Output",ExpressionUUID->"03ef460c-0130-4fac-a06c-2b16743dbd5b",
 CellID->2078209348]
}, Open  ]],
Cell[19045, 525, 500, 13, 40, "ExampleText",ExpressionUUID->"81b94061-d618-4388-ace0-8940a5a20dfb",
 CellID->1006604881],
Cell[CellGroupData[{
Cell[19570, 542, 163, 3, 29, "Input",ExpressionUUID->"f622ab89-c71e-4fa7-8a44-f54a7046f037",
 CellID->1315919395],
Cell[19736, 547, 1811, 59, 119, "Output",ExpressionUUID->"175c9414-955a-420a-8793-8b878a4aca23",
 CellID->1444073624]
}, Open  ]],
Cell[21562, 609, 173, 3, 38, "ExampleText",ExpressionUUID->"cb133c95-efdd-48fc-8f60-b44a744b3194",
 CellID->271704226],
Cell[CellGroupData[{
Cell[21760, 616, 163, 3, 29, "Input",ExpressionUUID->"f23d6b89-6ff3-4b44-bb32-a4df30e4489f",
 CellID->1106415725],
Cell[21926, 621, 220, 5, 37, "Output",ExpressionUUID->"b1831c66-0e07-4597-84bd-4b46668f0a3a",
 CellID->197868013]
}, Open  ]],
Cell[CellGroupData[{
Cell[22183, 631, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"a2058708-7b8b-46f5-ba11-ab2cfe992015",
 CellID->926547760],
Cell[22428, 638, 468, 13, 70, "ExampleText",ExpressionUUID->"8bb0716d-0a67-40e6-b82c-faccc613faad",
 CellID->370266110],
Cell[CellGroupData[{
Cell[22921, 655, 433, 12, 70, "Input",ExpressionUUID->"7e4ee70b-782b-4e91-93b7-7ea4d32d2916",
 CellID->675393732],
Cell[23357, 669, 765, 21, 55, "Output",ExpressionUUID->"c58c9313-d348-4ec7-8087-c9c03d754a39",
 CellID->228635536]
}, Open  ]],
Cell[24137, 693, 231, 4, 70, "ExampleText",ExpressionUUID->"31f4a22d-4b5c-4176-b3f1-2af700baa082",
 CellID->1417059570],
Cell[CellGroupData[{
Cell[24393, 701, 324, 9, 70, "Input",ExpressionUUID->"17bdff16-8324-48fa-aac9-5e71a5fc004b",
 CellID->800375047],
Cell[24720, 712, 12770, 353, 222, "Output",ExpressionUUID->"bc5ba94a-af6d-483a-a2d1-0bf2e6adb183",
 CellID->94505499]
}, Open  ]],
Cell[37505, 1068, 170, 3, 70, "ExampleText",ExpressionUUID->"0ab49209-7ab4-4248-a49f-75b92fcade19",
 CellID->167583160],
Cell[CellGroupData[{
Cell[37700, 1075, 158, 3, 70, "Input",ExpressionUUID->"52e632ce-6d14-4560-838a-9aab64d7bb86",
 CellID->892519161],
Cell[37861, 1080, 266, 6, 37, "Output",ExpressionUUID->"110c4572-84a5-4d5c-8176-843a7c6c16bc",
 CellID->391458452]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[38288, 1095, 1394, 36, 70, "ExampleSection",ExpressionUUID->"d052768a-c346-42b9-a974-b8324381d708",
 CellID->1293636265],
Cell[39685, 1133, 141, 1, 70, "ExampleText",ExpressionUUID->"767e70e2-d4c0-446d-82ef-34e80872f633",
 CellID->146193900],
Cell[CellGroupData[{
Cell[39851, 1138, 356, 11, 70, "Input",ExpressionUUID->"35d9c147-3fb9-46a6-833a-9759850499b9",
 CellID->979956661],
Cell[40210, 1151, 2114, 60, 82, "Output",ExpressionUUID->"5f06bfcc-8985-4513-ad1c-96e5e74ae2fb",
 CellID->1451926094]
}, Open  ]],
Cell[CellGroupData[{
Cell[42361, 1216, 198, 4, 70, "Input",ExpressionUUID->"c8bd5421-514f-4957-bf29-c161e314f1cb",
 CellID->1051606531],
Cell[42562, 1222, 4225, 118, 94, "Output",ExpressionUUID->"8aca0c3e-1eb7-452b-8c04-e0f824fd29ee",
 CellID->1166025277]
}, Open  ]],
Cell[CellGroupData[{
Cell[46824, 1345, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"529e44ef-b22f-4fe7-91d2-c7c3cb764dd2",
 CellID->295448334],
Cell[47069, 1352, 141, 1, 70, "ExampleText",ExpressionUUID->"a59aaa66-1084-4c6c-891a-2e767cf20e60",
 CellID->617957674],
Cell[CellGroupData[{
Cell[47235, 1357, 398, 12, 70, "Input",ExpressionUUID->"f9b22f75-a6d4-4ada-9ef9-0586c111b68e",
 CellID->1747541862],
Cell[47636, 1371, 1868, 57, 69, "Output",ExpressionUUID->"d9c0539b-bc29-4490-ac09-dd1e9c90d623",
 CellID->25744627]
}, Open  ]],
Cell[CellGroupData[{
Cell[49541, 1433, 198, 4, 70, "Input",ExpressionUUID->"a9313ca3-28d4-4fe4-a375-3a0044c17bf7",
 CellID->163063222],
Cell[49742, 1439, 3570, 107, 85, "Output",ExpressionUUID->"73023040-29dd-4c83-89f0-4d7da334b065",
 CellID->1240014387]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[53473, 1555, 1376, 36, 70, "ExampleSection",ExpressionUUID->"8be32f13-6d7a-4fb3-ba32-5003274ee97e",
 CellID->2123667759],
Cell[54852, 1593, 230, 4, 70, "ExampleText",ExpressionUUID->"af2ac896-ebaa-4b38-847c-ad69b5174d96",
 CellID->350335848],
Cell[55085, 1599, 262, 8, 70, "ExampleText",ExpressionUUID->"47076a8b-ba85-4afd-8fc8-e32d994746df",
 CellID->947487871],
Cell[CellGroupData[{
Cell[55372, 1611, 534, 16, 70, "Input",ExpressionUUID->"8210b7d5-1297-4c0d-9012-9d464bb8a1e8",
 CellID->810802053],
Cell[55909, 1629, 624, 18, 82, "Output",ExpressionUUID->"a776e76c-7e7c-44fa-add9-0d4258d3c077",
 CellID->858176269]
}, Open  ]],
Cell[56548, 1650, 298, 8, 70, "ExampleText",ExpressionUUID->"312cdb36-1093-4c17-a473-23e595b58958",
 CellID->1204205042],
Cell[CellGroupData[{
Cell[56871, 1662, 291, 8, 70, "Input",ExpressionUUID->"c3bbf11e-b4da-4d19-92fe-f0410b34e82d",
 CellID->82735275],
Cell[57165, 1672, 7307, 216, 353, "Output",ExpressionUUID->"f5e47471-9126-4a2f-8a68-a39bfaa5f6a8",
 CellID->1780939989]
}, Open  ]],
Cell[64487, 1891, 149, 1, 70, "ExampleText",ExpressionUUID->"2a828dc8-1711-4e70-9d28-a2c9fa28d05a",
 CellID->631323237],
Cell[CellGroupData[{
Cell[64661, 1896, 275, 8, 70, "Input",ExpressionUUID->"dbae0bfa-cb40-48f8-ace2-ebe331501912",
 CellID->1109847316],
Cell[64939, 1906, 1811, 59, 119, "Output",ExpressionUUID->"79d068b7-1bc4-4656-b448-c9c39f0040c1",
 CellID->1984029075]
}, Open  ]],
Cell[66765, 1968, 149, 1, 70, "ExampleText",ExpressionUUID->"13134878-5779-49d6-a725-666ad803a4fb",
 CellID->264719617],
Cell[CellGroupData[{
Cell[66939, 1973, 190, 4, 70, "Input",ExpressionUUID->"f9963c47-6040-499f-972b-09abb2268f86",
 CellID->1703969982],
Cell[67132, 1979, 129, 2, 37, "Output",ExpressionUUID->"1bfcf055-d6b5-40e7-90ad-73ff2a383915",
 CellID->736942918]
}, Open  ]],
Cell[CellGroupData[{
Cell[67298, 1986, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"c4786d3f-bd8c-47d0-b24a-4496727a048f",
 CellID->1399582024],
Cell[67544, 1993, 487, 14, 70, "ExampleText",ExpressionUUID->"04162b0d-9140-4dda-bd93-372f14316d73",
 CellID->1844177283],
Cell[CellGroupData[{
Cell[68056, 2011, 365, 10, 70, "Input",ExpressionUUID->"7001a3fc-9f83-42c6-bb1d-647dfca95eed",
 CellID->1687916864],
Cell[68424, 2023, 7489, 233, 184, "Output",ExpressionUUID->"b67cd40f-33db-4765-a585-6463cc93d87f",
 CellID->1574312299]
}, Open  ]],
Cell[CellGroupData[{
Cell[75950, 2261, 231, 6, 70, "Input",ExpressionUUID->"a01a876d-cda1-407c-8537-e1ca81e7e4e0",
 CellID->684889245],
Cell[76184, 2269, 2721, 87, 88, "Output",ExpressionUUID->"39ba2413-32c7-44c4-aa33-4897bcd626c3",
 CellID->777885012]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[78954, 2362, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"db663894-d07d-4d95-8795-72228f8f452a",
 CellID->1216986815],
Cell[79200, 2369, 478, 13, 70, "ExampleText",ExpressionUUID->"c6043c94-cce5-4df3-943b-de51725fc6a8",
 CellID->1173874925],
Cell[CellGroupData[{
Cell[79703, 2386, 363, 11, 70, "Input",ExpressionUUID->"fd42f774-0af6-4b3a-b4ef-ed26c0042e39",
 CellID->977496537],
Cell[80069, 2399, 1738, 56, 119, "Output",ExpressionUUID->"485f52e2-3860-462a-b1fd-ebd2d3fcd0c7",
 CellID->1551066776]
}, Open  ]],
Cell[CellGroupData[{
Cell[81844, 2460, 252, 6, 70, "Input",ExpressionUUID->"0b71002e-103a-4f21-b8c2-97f5eb34f9e6",
 CellID->449430229],
Cell[82099, 2468, 71539, 1179, 261, "Output",ExpressionUUID->"645ac423-fd29-4741-8c23-9787aa02cffb",
 CellTags->"RasterizedOutput",
 CellID->2061179607]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[153892, 3657, 863, 22, 70, "SeeAlsoSection",ExpressionUUID->"df61031d-33f1-4b20-b43a-a94af0e86a93"],
Cell[154758, 3681, 1146, 29, 70, "TutorialsSection",ExpressionUUID->"86d51e0e-d88b-4ec4-89c3-24dddbd0b38d"],
Cell[155907, 3712, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"0c08b75d-ba8c-4293-bcf9-a70a5b5b7e9a"],
Cell[156663, 3733, 78, 0, 70, "FooterCell",ExpressionUUID->"8aadd2cc-7dc8-4e9c-9312-4e1288c22433"]
}
]
*)

(* End of internal cache information *)

