(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     36742,        987]
NotebookOptionsPosition[     31145,        872]
NotebookOutlinePosition[     33366,        927]
CellTagsIndexPosition[     33281,        922]
WindowTitle->DeleteStates
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "63ebfa5b-92e7-4924-a323-6fb8611b5477"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "060dccd2-dcbd-4c1d-b31f-f2cc7949bbf9"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "1f3f3817-afc5-47b9-a85c-369f2eb5cf0f"]
         }],ExpressionUUID->"0a772e6d-abc3-438a-b875-dd40a8d5ed5f"],
         StripOnInput->False], {"\<\"SelectStates\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/SelectStates"], \
"\<\"StatePosition\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/StatePosition"], \
"\<\"RemoveZeemanSublevels\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/RemoveZeemanSublevels"], \
"\<\"AtomicState\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "3eaa7ad4-2b32-44b0-8db9-56851b869111"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "57f3ba3d-f348-4865-8578-79b08da27aa6"]
         }],ExpressionUUID->"7f1becaf-e3a7-4406-a5e1-8533372195bf"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "728b26a4-4cf6-43fa-8a30-04af06d3a2e9"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "47da5841-cc21-408a-9572-d956579d4a5a"]
         }],ExpressionUUID->"dbfa939a-9be9-4d94-a9e5-9aa3da1a0464"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/DeleteStates\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/DeleteStates"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/DeleteStates.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$37510], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/DeleteStates" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "fbf3bb6c-0b46-4648-a766-3c549b2249c1"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "972f8c4d-13a3-4644-a733-2fdbfd001289"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"1173aab7-9e6a-469f-9a13-1413e7743eea"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"0de01094-74d4-4e61-88f4-ef0d9dd08108"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "DeleteStates", "ObjectName",ExpressionUUID->
      "94a4237e-571b-44ef-92fb-59a1a27a4d43"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"7f9403c5-3372-4d56-9c90-9ce850b54f1f"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "5cf7ac7c-5267-4bd5-b3c8-b8b0264a843c"]
    }],ExpressionUUID->"c04762ec-99f2-4176-b4fd-3d70a1fb6bc4"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"0ab40203-1a55-49d1-80f7-\
f652a2d7b245"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"DeleteStates", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["crit", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "28fb8910-9950-4f09-a81a-af503214b373"],
     " \[LineSeparator]deletes the atomic states from the atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "d01b16fa-82d7-41fe-ab4b-4205e3e76bb3"],
     " that satisfy the state\[Hyphen]selection criteria ",
     Cell[BoxData[
      StyleBox["crit", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e16a015d-3c45-42e4-8c48-6f8e28131048"],
     "."
    }],ExpressionUUID->"c7867ab2-a92b-48ec-a1ef-d3b9dff85ec0"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"f25a4c57-790e-4d96-9a72-7e2388496c2e"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"b467816d-45a5-4db1-9afd-5aaba78dc08a"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"64bd912f-e49a-47af-8a81-bde151a2f2e9"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"a4fb0958-ef1c-494d-8c12-2fa265df93fc"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"a368e9d3-272f-41f9-887c-98e34bb35f47"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1186945092,ExpressionUUID->"ad69da79-bbd2-4a09-928b-7be1b48a5b10"],

Cell[TextData[{
 "An atomic system is a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "44e1450c-de0b-4763-9af2-a436a72ed67f"],
 " expressions."
}], "Notes",
 CellID->1970689651,ExpressionUUID->"09edcd83-4f73-426f-9ad9-3d695f330885"],

Cell[TextData[{
 "State-selection criteria are specified as for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["StatePosition"]], 
    "paclet:AtomicDensityMatrix/ref/StatePosition", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cedf2edc-5f38-4af4-9886-10cdc728ae62"],
 ": Boolean expressions involving the state parameters, such as ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["StateLabel"]], "paclet:ref/StateLabel"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "\[Equal]", "2"}], "&&", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "\[Equal]", "1"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "47e0c015-faea-4d5a-8319-b843678c50de"],
 ". As a shorthand, if all states with a particular label are to be selected, \
just the label itself can be specified."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"7af7bf51-9fd7-4748-8e8a-008b0fc69e83"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "f44a4bfb-0a72-42ae-96b4-0730b17122e7"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"4b3f0840-e3ee-4de0-9158-3a67373da548"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "1db9aaba-8458-456e-b974-2adfee083ce2"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->1010564261,ExpressionUUID->"cf801b23-ee3a-449f-8649-bf7b38b7169e"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "a13e4d46-716e-46a4-996f-afb6f84fdddb"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0cef5df9-87f8-451e-92ad-2518385673bc"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "3f7d8cae-9e24-4430-b89d-b855f9184dde"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->105370504,ExpressionUUID->"fc577a47-5180-49a1-83c1-c0e988c6f5d8"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1350851026,ExpressionUUID->"f301fe68-31a9-49a0-8bca-2c748ae2f588"],

Cell["Define a hyperfine-Zeeman system:", "ExampleText",
 CellID->1932195541,ExpressionUUID->"0566250e-2d7b-429c-8fe8-e4a9e533c40b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->597582555,ExpressionUUID->"b7a23eb7-3d46-4f87-8ff6-7c1d5d64142e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1502205527,ExpressionUUID->"fc80674f-b8c4-49be-bab4-0662e997bc60"]
}, Open  ]],

Cell[TextData[{
 "Delete states with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", "2"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "274b877a-2387-41df-b1bd-1dcf7cfccfea"],
 StyleBox[":",
  Deletable->True]
}], "ExampleText",
 CellID->794100613,ExpressionUUID->"9a50ae17-6890-453f-9235-775add396040"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteStates", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"F", "\[Equal]", "2"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1795995912,ExpressionUUID->"9d8f93b5-b120-431c-9bd0-0c5593097d8a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->257789218,ExpressionUUID->"396fefc6-bd00-4f26-ae3d-bb95409efdc0"]
}, Open  ]],

Cell[TextData[{
 "Delete states labeled 2 with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"|", " ", "M", "|", " ", 
    RowBox[{">", "1"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "2b977440-7700-4495-811b-7843fc487b74"],
 StyleBox[":",
  Deletable->True]
}], "ExampleText",
 CellID->1057989510,ExpressionUUID->"d6344167-2b13-40d1-b827-791e2317ea89"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteStates", "[", 
  RowBox[{"sys", ",", 
   RowBox[{
    RowBox[{"StateLabel", "\[Equal]", "2"}], "&&", 
    RowBox[{
     RowBox[{"Abs", "[", "M", "]"}], ">", "1"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->254989679,ExpressionUUID->"7473ad8c-2db9-49de-a817-708b30456532"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->438670035,ExpressionUUID->"e7ad5314-7e38-41fd-9aa4-62dd4e765c5f"]
}, Open  ]],

Cell["Delete all states with label 2:", "ExampleText",
 CellID->1055481225,ExpressionUUID->"073c22a9-0a76-4166-9d26-7d47b62a948a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"DeleteStates", "[", 
  RowBox[{"sys", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1447195371,ExpressionUUID->"fd45839f-13a7-4549-814f-61dad0ecf420"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1228634305,ExpressionUUID->"f210984c-8cd6-4d07-95ff-1b97e6a08785"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["SelectStates"]], 
           "paclet:AtomicDensityMatrix/ref/SelectStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "ec638671-3c73-4108-99b5-27a18e235b66"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["StatePosition"]], 
           "paclet:AtomicDensityMatrix/ref/StatePosition", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "ca5667c1-2979-465f-9b7d-a9ee93c5befc"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["RemoveZeemanSublevels"]], 
           "paclet:AtomicDensityMatrix/ref/RemoveZeemanSublevels", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "d8b6c576-6526-4529-a60e-6eb06b4d0a23"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "8c733cd9-9d07-4aeb-9cc9-7a656138abe2"]
       }], "SeeAlso",ExpressionUUID->"19e7df78-4352-4442-95be-c63023dbe536"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"e477f2bd-bc47-46a3-82f6-\
0692491ba429"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "b3a7391b-ef40-4b89-aa35-adcffb54a6fc"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"496a2bb5-85e8-4171-950d-\
1bbce4359fb8"],

Cell[" ", "FooterCell",ExpressionUUID->"658fbcd1-c2c2-42bb-9e45-728c73a2025e"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"DeleteStates",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 16.498294}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "DeleteStates[sys, crit] deletes the atomic states from the atomic system \
sys that satisfy the state-selection criteria crit.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "DeleteStates", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "DeleteStates", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/DeleteStates"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"a674e674-97d1-4c0d-b8f5-5af55a4a0a78"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11596, 307, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"cf801b23-ee3a-449f-8649-bf7b38b7169e",
   CellTags->"PrimaryExamplesSection",
   CellID->1010564261]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 33080, 915}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 5622, 134, 57, "AnchorBarGrid",ExpressionUUID->"1173aab7-9e6a-469f-9a13-1413e7743eea",
 CellID->1],
Cell[6209, 157, 102, 0, 23, "ContextNameCell",ExpressionUUID->"0de01094-74d4-4e61-88f4-ef0d9dd08108"],
Cell[CellGroupData[{
Cell[6336, 161, 555, 14, 60, "ObjectNameGrid",ExpressionUUID->"0ab40203-1a55-49d1-80f7-f652a2d7b245"],
Cell[6894, 177, 945, 22, 112, "Usage",ExpressionUUID->"f25a4c57-790e-4d96-9a72-7e2388496c2e",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[7876, 204, 1899, 47, 37, "NotesSection",ExpressionUUID->"ad69da79-bbd2-4a09-928b-7be1b48a5b10",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1186945092],
Cell[9778, 253, 478, 13, 70, "Notes",ExpressionUUID->"09edcd83-4f73-426f-9ad9-3d695f330885",
 CellID->1970689651],
Cell[10259, 268, 1210, 33, 70, "Notes",ExpressionUUID->"7af7bf51-9fd7-4748-8e8a-008b0fc69e83",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11596, 307, 1390, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"cf801b23-ee3a-449f-8649-bf7b38b7169e",
 CellTags->"PrimaryExamplesSection",
 CellID->1010564261],
Cell[CellGroupData[{
Cell[13011, 348, 1367, 36, 31, "ExampleSection",ExpressionUUID->"fc577a47-5180-49a1-83c1-c0e988c6f5d8",
 CellID->105370504],
Cell[14381, 386, 184, 3, 29, "Input",ExpressionUUID->"f301fe68-31a9-49a0-8bca-2c748ae2f588",
 CellID->1350851026],
Cell[14568, 391, 132, 1, 38, "ExampleText",ExpressionUUID->"0566250e-2d7b-429c-8fe8-e4a9e533c40b",
 CellID->1932195541],
Cell[CellGroupData[{
Cell[14725, 396, 657, 18, 48, "Input",ExpressionUUID->"b7a23eb7-3d46-4f87-8ff6-7c1d5d64142e",
 CellID->597582555],
Cell[15385, 416, 3744, 104, 212, "Output",ExpressionUUID->"fc80674f-b8c4-49be-bab4-0662e997bc60",
 CellID->1502205527]
}, Open  ]],
Cell[19144, 523, 313, 9, 38, "ExampleText",ExpressionUUID->"9a50ae17-6890-453f-9235-775add396040",
 CellID->794100613],
Cell[CellGroupData[{
Cell[19482, 536, 220, 5, 29, "Input",ExpressionUUID->"9d8f93b5-b120-431c-9bd0-0c5593097d8a",
 CellID->1795995912],
Cell[19705, 543, 2239, 62, 148, "Output",ExpressionUUID->"396fefc6-bd00-4f26-ae3d-bb95409efdc0",
 CellID->257789218]
}, Open  ]],
Cell[21959, 608, 359, 10, 70, "ExampleText",ExpressionUUID->"d6344167-2b13-40d1-b827-791e2317ea89",
 CellID->1057989510],
Cell[CellGroupData[{
Cell[22343, 622, 312, 8, 70, "Input",ExpressionUUID->"7473ad8c-2db9-49de-a817-708b30456532",
 CellID->254989679],
Cell[22658, 632, 3137, 87, 180, "Output",ExpressionUUID->"e7ad5314-7e38-41fd-9aa4-62dd4e765c5f",
 CellID->438670035]
}, Open  ]],
Cell[25810, 722, 130, 1, 70, "ExampleText",ExpressionUUID->"073c22a9-0a76-4166-9d26-7d47b62a948a",
 CellID->1055481225],
Cell[CellGroupData[{
Cell[25965, 727, 189, 4, 70, "Input",ExpressionUUID->"fd45839f-13a7-4549-814f-61dad0ecf420",
 CellID->1447195371],
Cell[26157, 733, 1342, 37, 84, "Output",ExpressionUUID->"f210984c-8cd6-4d07-95ff-1b97e6a08785",
 CellID->1228634305]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[27741, 779, 2563, 68, 70, "SeeAlsoSection",ExpressionUUID->"e477f2bd-bc47-46a3-82f6-0692491ba429"],
Cell[30307, 849, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"496a2bb5-85e8-4171-950d-1bbce4359fb8"],
Cell[31063, 870, 78, 0, 70, "FooterCell",ExpressionUUID->"658fbcd1-c2c2-42bb-9e45-728c73a2025e"]
}
]
*)

(* End of internal cache information *)

