(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     44397,       1194]
NotebookOptionsPosition[     37093,       1045]
NotebookOutlinePosition[     39488,       1103]
CellTagsIndexPosition[     39402,       1098]
WindowTitle->Energy
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "94f810b3-1966-4066-aa57-8c1ae7b3aa9f"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "3d908ca5-d7ff-45bd-a065-3d3249e7e220"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "7970564c-110f-414b-807b-d18d98274311"]
         }],ExpressionUUID->"d224d275-311f-467d-8cb2-65c31129a736"],
         StripOnInput->False], {"\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"], "\<\"HyperfineA\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/HyperfineA"], "\<\"HyperfineB\"\>":>
        Documentation`HelpLookup["paclet:AtomicDensityMatrix/ref/HyperfineB"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "b5e039ea-5409-4b0a-a026-3b97ae787074"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6a3a7118-df23-4271-84b3-77813bca5f26"]
         }],ExpressionUUID->"e7f5265f-f34e-4456-affe-17eef5104a60"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "bddfc1f0-2dcc-4f34-a7e3-37f0dc287a4a"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a519914b-086f-4ed6-bbce-9af8cdbc525b"]
         }],ExpressionUUID->"73374981-2c06-4608-803b-9aca4dbd20e9"],
         StripOnInput->False], {"\<\"Specifying the Atomic System\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"], "\<\
\"Constructing the Hamiltonian\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "67c90ff7-c28d-4ce1-b808-d4bbc0362d39"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "46efa7bc-b988-420c-92d5-db97b2440d2b"]
         }],ExpressionUUID->"4b1aaa77-2c36-4ddc-9058-a43cd109b54d"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Energy\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Energy"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Energy.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$41341], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Energy" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "91a45746-5d43-4520-85a6-5aced5458660"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "3dabbddf-be17-498b-89cd-603bff7bb73e"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"c557654d-f9e7-4820-8350-50df8153fbea"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"b5158407-5e01-46a7-aed9-ce13f4497e2d"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Energy", "ObjectName",ExpressionUUID->
      "22d25e8f-3c95-4939-932f-91aaf8504e96"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"29fc2b98-95bb-4efd-adcb-2d8b1103f9ed"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "74e90aeb-5119-4cfe-bd5a-2a7183bd367e"]
    }],ExpressionUUID->"18664607-d95d-4180-9c98-14a7c3a4d491"], Cell[BoxData[
     TooltipBox[
      StyleBox[
       TagBox[
        StyleBox[
         GraphicsBox[InsetBox[
           StyleBox["\<\"NEW IN 13.07\"\>",
            StripOnInput->False,
            FontFamily->"Source Sans Pro",
            FontSize->18,
            FontWeight->"Bold",
            FontSlant->"Italic",
            FontColor->RGBColor[0.968627, 0.466667, 0]], {Right, Center}, {
           Right, Center}],
          ImageSize->{125, 24}], "NewInGraphic",
         StripOnInput->False],
        Deploy,
        DefaultBaseStyle->"Deploy"], "NewInGraphic",
       StripOnInput->False],
      "New in 13.2",
      TooltipDelay->0.3]],
     Magnification->1,ExpressionUUID->
     "e4649f56-a8be-4aa7-a215-7e9448fc0cd3"]}
  }]], "ObjectNameGrid",
 CacheGraphics->False,ExpressionUUID->"8a0dded1-6e60-4f98-8ccb-a5ab722ca8ec"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "c9fe3aa0-255f-403f-a73e-0ac173abb4fe"],
     "\[LineSeparator]is a parameter for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "cc060d87-15ae-4d2f-9569-8e03ffa1234d"],
     " that specifies the (fine\[Hyphen]structure) energy of the state in \
units of angular frequency."
    }],ExpressionUUID->"b97e749f-7787-4401-bf60-5273c9449946"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       StyleBox["state", "TI"], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "0d979370-89e6-4f61-98af-b4c36a8c8f0b"],
     "\[LineSeparator]returns the value specified for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ebbb53eb-14f8-4eb0-9294-5232acfbf917"],
     " in ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["AtomicState"]], 
        "paclet:AtomicDensityMatrix/ref/AtomicState", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a07d8011-68ee-408b-ae61-87537f3d6450"],
     " ",
     Cell[BoxData[
      StyleBox["state", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "afcbffa9-9007-4cee-9fd2-a4aaa6b4aefb"],
     ", or ",
     Cell[BoxData[
      RowBox[{
       TemplateBox[{
         Cell[
          TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
         "AtomicDensityMatrix Package Symbol"},
        "PackageLink",
        BaseStyle->"InlineFormula"], "[", 
       RowBox[{
        TemplateBox[{
          Cell[
           TextData["StateLabel"]], 
          "paclet:AtomicDensityMatrix/ref/StateLabel", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"], "[", 
        StyleBox["state", "TI"], "]"}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "7a5522e0-9d7d-42a4-8265-2b31e35c0415"],
     " if it is not specified."
    }],ExpressionUUID->"0d6e4bb3-db30-4ede-b86e-329f3bffa9df"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"4ed958b6-a49a-47c3-b656-f7870104e439"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"9416a449-dfad-46d3-8c16-e910bde366bc"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"d99832cd-ca4a-4e86-ba4b-c82e0bc6f464"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"01e3dd5c-3e75-4400-9223-c7d04a1efd86"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"59a06ff5-da3b-4600-812c-0f53070e24df"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->776382460,ExpressionUUID->"69d98d3b-765e-4960-82ce-89041099db57"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1733682f-1360-4c06-9b19-07d8ac63afb7"],
 " is automatically threaded over a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8d5ff2b2-66ab-4352-a241-a4f749edab9f"],
 " objects appearing as its argument."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"f637605a-0f0a-417a-87ce-a6559461a62a"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "efa6e1e0-5ed8-4278-946c-5f0ab191d4cc"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"0f751cd9-c3f8-49c9-8319-9a7056dc08ef"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "7c064f85-7e24-4f02-9270-2b62975c8b4a"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->549366048,ExpressionUUID->"6cd1c4bf-4251-41a1-9fbb-5ca6897e3a28"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "5906dfab-2eed-4d35-b96d-f0e947d3a9ec"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"dd54e686-a294-4345-84b8-27edbf7123d4"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "a11729f4-d2fe-4c07-84da-83e2866f9eff"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1162970283,ExpressionUUID->"40266e0b-1c11-4378-9303-e56c9d55e249"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->172351502,ExpressionUUID->"2c74e161-4471-4882-942a-32d61abdd8da"],

Cell[TextData[{
 "Specify an ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "6cbc849b-dcd1-4602-a7e3-0fdf4b2da126"],
 " parameter in an atomic state:"
}], "ExampleText",
 CellID->153570923,ExpressionUUID->"b643933e-3323-49c8-ad7d-6fb76842fd39"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"{", 
   RowBox[{
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
    RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->50043046,ExpressionUUID->"3bccffb6-b207-437c-8065-ee70df29f452"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->422537364,ExpressionUUID->"1735219e-9dfd-4953-9155-b9e079d74339"]
}, Open  ]],

Cell["\<\
Get the specified value for each state, or a placeholder variable if it is \
not specified:\
\>", "ExampleText",
 CellID->150151381,ExpressionUUID->"439dba8e-fad0-469b-847c-c08c7115df7f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Energy", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->26368808,ExpressionUUID->"5c6d86a9-8ef4-48ba-b36a-464fc9bde576"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   RowBox[{"Energy", "[", "2", "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->2004539766,ExpressionUUID->"d3a8ed62-00c9-4d9a-9b83-190ee4ec9373"]
}, Open  ]],

Cell[TextData[{
 "The values for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5af5420f-0fc2-4051-bdbb-c87b31c649ad"],
 " appear in the diagonal entries of the Hamiltonian:"
}], "ExampleText",
 CellID->106127667,ExpressionUUID->"3bfb3073-4587-40c4-8513-1ca11d8fd41a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", "sys", "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->181335948,ExpressionUUID->"456809cb-229b-486c-898c-d6a7a732b734"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0"},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->576393026,ExpressionUUID->"e29955f7-9f12-4f29-a241-c7b253feda9f"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"3a084727-2731-46d5-8b0e-a8b1be558430"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"f820f313-48a2-44ea-b0a9-49f928e88fcf"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "45ebc2a7-fb71-4867-bd2e-9d86ef65aa48"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"870fdc85-f780-4af6-8166-2bac8f80ddb1"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->5107226,ExpressionUUID->"23fe97c4-0900-4b08-89b8-b1ea1d8d9457"],

Cell[TextData[{
 "In addition to the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0b799cd8-7e49-42fe-bdf2-f85d7b5d0b40"],
 " parameter, external fields can also affect the diagonal energies:"
}], "ExampleText",
 CellID->254723305,ExpressionUUID->"33dd99f0-7017-4d9f-a3f7-13426ef37d9f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
       RowBox[{"GFactor", "\[Rule]", "1"}]}], "]"}]}], "}"}], 
   "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->176021316,ExpressionUUID->"814c4cca-d705-4443-a6ce-30c5f3731564"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"GFactor", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"GFactor", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "\[Omega]0"}], ",", 
     RowBox[{"GFactor", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->138856365,ExpressionUUID->"597bd620-0cc6-46c2-a2b2-1f044d2bf271"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"MagneticField", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", 
       RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}]}], "]"}], 
  "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->416711007,ExpressionUUID->"93ef6c9e-b82f-4d05-a70b-48a938fcdb15"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0"},
     {"0", 
      RowBox[{"\[Omega]0", "+", "\[CapitalOmega]L"}], "0", "0"},
     {"0", "0", "\[Omega]0", "0"},
     {"0", "0", "0", 
      RowBox[{"\[Omega]0", "-", "\[CapitalOmega]L"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1591685913,ExpressionUUID->"3792edb6-1db3-4da0-832e-f4d6a3130a1a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "0ccea9d1-55d4-4cce-9d0a-dd33363ec421"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->95893693,ExpressionUUID->"2f54d914-c583-40c4-a6b0-3c8d9606fbe8"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->19096790,ExpressionUUID->"c6906b7e-92d8-4b9e-b1fa-7605287fa0e9"],

Cell[TextData[{
 "The value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d071fbb8-b4af-4bb1-8b27-12bffeb80450"],
 " does not include the hyperfine interaction for atoms with nuclear spin:"
}], "ExampleText",
 CellID->175609409,ExpressionUUID->"3f99bdd6-14c3-4ee8-89c1-469689980909"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->40642380,ExpressionUUID->"9050675f-1e99-4909-8a96-803991a291f1"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->261349112,ExpressionUUID->"0952c5c6-e009-4864-91f8-c123bae73f7f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Hamiltonian", "[", "sys", "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->161577106,ExpressionUUID->"8b7b29c8-329e-43e5-8b9e-acbef4ead2a8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{
      RowBox[{"Energy", "[", "1", "]"}], "+", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "1", "]"}], "4"]}], ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "1", "]"}], "+", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "1", "]"}], "4"]}], ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "1", "]"}], "+", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "1", "]"}], "4"]}], ",", "0", ",", "0", ",",
      "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "1", "]"}], "-", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"HyperfineA", "[", "1", "]"}]}], "4"]}], ",", "0", ",", "0", 
     ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "+", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "2", "]"}], "4"]}], ",", "0", ",", "0", ",",
      "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "+", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "2", "]"}], "4"]}], ",", "0", ",", "0"}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "+", 
      FractionBox[
       RowBox[{"HyperfineA", "[", "2", "]"}], "4"]}], ",", "0"}], "}"}], ",", 
   
   RowBox[{"{", 
    RowBox[{
    "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", "0", ",", 
     RowBox[{
      RowBox[{"Energy", "[", "2", "]"}], "-", 
      FractionBox[
       RowBox[{"3", " ", 
        RowBox[{"HyperfineA", "[", "2", "]"}]}], "4"]}]}], "}"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->890467269,ExpressionUUID->"71ee75e9-f98b-4b6c-b662-27e0f0661f5b"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "726c1b9b-aa73-4ee9-bfea-e4d69ff513d6"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineA"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineA", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "29c34e0d-ebc2-461d-8eaa-225646bb9066"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["HyperfineB"]], 
           "paclet:AtomicDensityMatrix/ref/HyperfineB", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "89a56d0b-85bf-4e8c-b91d-e17a093d9e38"]
       }], "SeeAlso",ExpressionUUID->"7130a88f-4d70-443f-b4a7-9998a527cc71"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"b67d3174-f7b4-4818-b972-\
11529a4e6d36"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Specifying the Atomic System"]], 
           "paclet:AtomicDensityMatrix/tutorial/SpecifyingTheAtomicSystem"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "ee58b734-cd15-40b0-8cbe-b0ceccba8afc"]}]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "13b3db35-f4ae-4e5e-a7a3-09f076a17e6d"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"081a34d9-c59c-4903-a055-\
1801802f19bc"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "00808b47-9877-45c3-baf2-a7f373af12a8"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"dc638007-6ecd-425b-a5d7-\
26ad53169814"],

Cell[" ", "FooterCell",ExpressionUUID->"f4a5a43a-83cc-4819-a6fb-78c7860f5508"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Energy",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed}, "NewStyles" -> True, "CitationPopupData" -> $Failed, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 23.187950}", 
    "history" -> {"13.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix", "AtomicDensityMatrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Energy is a parameter for AtomicState that specifies the \
(fine-structure) energy of the state in units of angular frequency. \
Energy[state] returns the value specified for Energy in AtomicState state, or \
Energy[StateLabel[state]] if it is not specified.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "Energy", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "Energy", "type" -> "Symbol", 
    "uri" -> "AtomicDensityMatrix/ref/Energy"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"90c3f006-352f-42ac-9cf3-2d3b3dac700d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[14748, 389, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"6cd1c4bf-4251-41a1-9fbb-5ca6897e3a28",
   CellTags->"PrimaryExamplesSection",
   CellID->549366048]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 39202, 1091}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[578, 21, 6602, 157, 57, "AnchorBarGrid",ExpressionUUID->"c557654d-f9e7-4820-8350-50df8153fbea",
 CellID->1],
Cell[7183, 180, 102, 0, 23, "ContextNameCell",ExpressionUUID->"b5158407-5e01-46a7-aed9-ce13f4497e2d"],
Cell[CellGroupData[{
Cell[7310, 184, 1283, 35, 60, "ObjectNameGrid",ExpressionUUID->"8a0dded1-6e60-4f98-8ccb-a5ab722ca8ec"],
Cell[8596, 221, 3263, 86, 196, "Usage",ExpressionUUID->"4ed958b6-a49a-47c3-b656-f7870104e439",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11896, 312, 1898, 47, 37, "NotesSection",ExpressionUUID->"69d98d3b-765e-4960-82ce-89041099db57",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->776382460],
Cell[13797, 361, 824, 22, 70, "Notes",ExpressionUUID->"f637605a-0f0a-417a-87ce-a6559461a62a",
 CellID->1067943069]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[14748, 389, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"6cd1c4bf-4251-41a1-9fbb-5ca6897e3a28",
 CellTags->"PrimaryExamplesSection",
 CellID->549366048],
Cell[CellGroupData[{
Cell[16162, 430, 1368, 36, 31, "ExampleSection",ExpressionUUID->"40266e0b-1c11-4378-9303-e56c9d55e249",
 CellID->1162970283],
Cell[17533, 468, 183, 3, 29, "Input",ExpressionUUID->"2c74e161-4471-4882-942a-32d61abdd8da",
 CellID->172351502],
Cell[17719, 473, 471, 13, 40, "ExampleText",ExpressionUUID->"b643933e-3323-49c8-ad7d-6fb76842fd39",
 CellID->153570923],
Cell[CellGroupData[{
Cell[18215, 490, 339, 9, 29, "Input",ExpressionUUID->"3bccffb6-b207-437c-8065-ee70df29f452",
 CellID->50043046],
Cell[18557, 501, 311, 8, 37, "Output",ExpressionUUID->"1735219e-9dfd-4953-9155-b9e079d74339",
 CellID->422537364]
}, Open  ]],
Cell[18883, 512, 197, 4, 38, "ExampleText",ExpressionUUID->"439dba8e-fad0-469b-847c-c08c7115df7f",
 CellID->150151381],
Cell[CellGroupData[{
Cell[19105, 520, 158, 3, 29, "Input",ExpressionUUID->"5c6d86a9-8ef4-48ba-b36a-464fc9bde576",
 CellID->26368808],
Cell[19266, 525, 206, 5, 37, "Output",ExpressionUUID->"d3a8ed62-00c9-4d9a-9b83-190ee4ec9373",
 CellID->2004539766]
}, Open  ]],
Cell[19487, 533, 496, 13, 40, "ExampleText",ExpressionUUID->"3bfb3073-4587-40c4-8513-1ca11d8fd41a",
 CellID->106127667],
Cell[CellGroupData[{
Cell[20008, 550, 197, 4, 29, "Input",ExpressionUUID->"456809cb-229b-486c-898c-d6a7a732b734",
 CellID->181335948],
Cell[20208, 556, 732, 20, 66, "Output",ExpressionUUID->"e29955f7-9f12-4f29-a241-c7b253feda9f",
 CellID->576393026]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[21089, 584, 1394, 36, 30, "ExampleSection",ExpressionUUID->"870fdc85-f780-4af6-8166-2bac8f80ddb1",
 CellID->1293636265],
Cell[22486, 622, 181, 3, 70, "Input",ExpressionUUID->"23fe97c4-0900-4b08-89b8-b1ea1d8d9457",
 CellID->5107226],
Cell[22670, 627, 515, 13, 70, "ExampleText",ExpressionUUID->"33dd99f0-7017-4d9f-a3f7-13426ef37d9f",
 CellID->254723305],
Cell[CellGroupData[{
Cell[23210, 644, 598, 16, 70, "Input",ExpressionUUID->"814c4cca-d705-4443-a6ce-30c5f3731564",
 CellID->176021316],
Cell[23811, 662, 1121, 28, 55, "Output",ExpressionUUID->"597bd620-0cc6-46c2-a2b2-1f044d2bf271",
 CellID->138856365]
}, Open  ]],
Cell[CellGroupData[{
Cell[24969, 695, 384, 10, 70, "Input",ExpressionUUID->"93ef6c9e-b82f-4d05-a70b-48a938fcdb15",
 CellID->416711007],
Cell[25356, 707, 878, 23, 100, "Output",ExpressionUUID->"3792edb6-1db3-4da0-832e-f4d6a3130a1a",
 CellID->1591685913]
}, Open  ]],
Cell[CellGroupData[{
Cell[26271, 735, 241, 5, 70, "ExampleDelimiter",ExpressionUUID->"2f54d914-c583-40c4-a6b0-3c8d9606fbe8",
 CellID->95893693],
Cell[26515, 742, 182, 3, 70, "Input",ExpressionUUID->"c6906b7e-92d8-4b9e-b1fa-7605287fa0e9",
 CellID->19096790],
Cell[26700, 747, 516, 13, 70, "ExampleText",ExpressionUUID->"3f99bdd6-14c3-4ee8-89c1-469689980909",
 CellID->175609409],
Cell[CellGroupData[{
Cell[27241, 764, 661, 18, 70, "Input",ExpressionUUID->"9050675f-1e99-4909-8a96-803991a291f1",
 CellID->40642380],
Cell[27905, 784, 2531, 70, 148, "Output",ExpressionUUID->"0952c5c6-e009-4864-91f8-c123bae73f7f",
 CellID->261349112]
}, Open  ]],
Cell[CellGroupData[{
Cell[30473, 859, 164, 3, 70, "Input",ExpressionUUID->"8b7b29c8-329e-43e5-8b9e-acbef4ead2a8",
 CellID->161577106],
Cell[30640, 864, 2248, 63, 152, "Output",ExpressionUUID->"71ee75e9-f98b-4b6c-b662-27e0f0661f5b",
 CellID->890467269]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[33142, 937, 1980, 53, 114, "SeeAlsoSection",ExpressionUUID->"b67d3174-f7b4-4818-b972-11529a4e6d36"],
Cell[35125, 992, 1127, 28, 70, "TutorialsSection",ExpressionUUID->"081a34d9-c59c-4903-a055-1801802f19bc"],
Cell[36255, 1022, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"dc638007-6ecd-425b-a5d7-26ad53169814"],
Cell[37011, 1043, 78, 0, 70, "FooterCell",ExpressionUUID->"f4a5a43a-83cc-4819-a6fb-78c7860f5508"]
}
]
*)

(* End of internal cache information *)

