(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     43101,       1167]
NotebookOptionsPosition[     35874,       1020]
NotebookOutlinePosition[     38105,       1076]
CellTagsIndexPosition[     38019,       1071]
WindowTitle->Interaction
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "36204f1f-162b-4cb9-a396-cbc09efaed36"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "22d4ba9b-c5a5-4868-97a0-b82bcf994961"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "a1fee843-a568-4739-9b94-9deeff5e17fa"]
         }],ExpressionUUID->"3fc81226-25ee-4f9e-846a-5e916d13406b"],
         StripOnInput->False], {"\<\"Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "8269e31a-b7f8-4500-bd35-8dde8326de35"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "3131017d-3d26-401d-8d08-c50e6fc87d0a"]
         }],ExpressionUUID->"6f743e3b-3530-4815-9554-bb872000c55a"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "c12fbf17-b9bd-4980-baa6-fbf12c100bf3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "240fa6f6-427a-4a3f-875d-6e8d6b4b0307"]
         }],ExpressionUUID->"d8cae0e8-d2b1-4885-b15a-a5cf99f2adf4"],
         StripOnInput->False], {"\<\"Constructing the Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"Tutorials"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f6c40db6-68a3-41a2-b457-a907d8f43dc3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "8cf05dfa-1289-4148-8a47-05b9248313a5"]
         }],ExpressionUUID->"e5189d42-08fe-45d3-92ec-abcab3f8e3b1"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix/ref/Interaction\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/Interaction"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/Interaction.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$46982], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/Interaction" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "fedaa1be-9952-4714-8395-228710fd48f4"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "8cbfab7c-5e44-468f-b3b0-ee91552bf00e"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"cc8ebd38-0bfc-4078-a1dd-bb5764f6ce9d"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"d085a96a-3a62-4c14-b782-6f171ea808e5"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "Interaction", "ObjectName",ExpressionUUID->
      "e3917447-14a6-4b65-96e3-77824f3cb5c7"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"e0ca3e50-77f4-4016-b578-7e5a00346062"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "2ae008f0-f4c5-422b-8d02-9e5959519351"]
    }],ExpressionUUID->"55eda55d-e9ff-4da6-9b5b-b79519cf13b8"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"ac60b1c5-cc7f-45f1-bea8-\
c259aaabef63"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData["Interaction"], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "27a322a7-4ee4-481c-a930-1dbb3611129c"],
     " \[LineSeparator]is an option for ",
     Cell[BoxData[
      TemplateBox[{
        Cell[
         TextData["Hamiltonian"]], 
        "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
        "AtomicDensityMatrix Package Symbol"},
       "PackageLink",
       BaseStyle->"InlineFormula"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "b32e25ec-3e92-4592-8157-8b1f6456cc88"],
     " that specifies which interactions should be taken into account when \
forming the Hamiltonian. "
    }],ExpressionUUID->"5b78989f-383d-4c46-b1d0-7a0b91fe9e13"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"a5e9f3c1-8aae-4c56-8951-540a2a9b169a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"b6ca6594-d9ff-4364-b83c-8bdea4252470"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"a958f533-b9f3-4367-98eb-978e007846cf"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"6a45bb92-016a-46a3-9ebc-4b607926dbee"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"c4132f21-5c96-4c03-bf60-90213cbb75eb"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->1267513716,ExpressionUUID->"a7425406-f7e0-4d85-8de1-1aa076463494"],

Cell[TextData[{
 "The value for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Interaction"]], "paclet:AtomicDensityMatrix/ref/Interaction", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "639ec814-309b-473b-b0d7-bef8b74ae5ec"],
 " may be given as a list of one or more of the following interaction types:"
}], "Notes",
 CellID->33520174,ExpressionUUID->"a26701cd-59e3-4299-892c-b7e97f688d5b"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "d9d37461-db88-4933-a1df-3af48653f8ec"], "\"\<Internal\>\"", Cell[
    "eigenenergies due to internal interactions", "TableText",ExpressionUUID->
     "6927ad84-222c-40bd-b3f0-c02cce06fa7a"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "e4eb7a67-b500-4f83-9c23-09cb833af029"], "\"\<MagneticDipole\>\"", Cell[
    "magnetic dipole interaction with external field", "TableText",
     ExpressionUUID->"6abfd812-8ba8-4c54-a511-1684661d5311"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "4bce238c-601b-4287-9e1e-9f39f03fbe7b"], "\"\<ElectricDipole\>\"", Cell[
    "electric dipole interaction with external field", "TableText",
     ExpressionUUID->"c785265d-48f2-4a06-9055-c9f58403d73b"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "9e0a21b3-3039-4b0c-a54e-010906ead498"], "\"\<Polarizability\>\"", Cell[
    "effective Hamiltonian due to atomic polarizability", "TableText",
     ExpressionUUID->"5f869566-3ccd-435c-b266-4ac48f6e9c67"]}
  }]], "2ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{
  "Columns" -> {{None}}, "Rows" -> {None, None, None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True, True, True}}}},
 CellID->772535015,ExpressionUUID->"84cc366b-2601-4148-9811-97c58e7665ac"],

Cell[TextData[{
 "Additional possible values are ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "badf6a76-7e1f-4ca1-b32b-4d7a96b7d82d"],
 ", which is equivalent to ",
 Cell[BoxData[
  RowBox[{"{", 
   RowBox[{
   "\"\<Internal\>\"", ",", "\"\<MagneticDipole\>\"", ",", 
    "\"\<ElectricDipole\>\""}], "}"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1a932fa5-0e1b-4b5d-89b5-fb143f3a00ca"],
 ", and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["All"]], "paclet:ref/All"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d580aee0-9a79-41f8-8f39-659e7b316f66"],
 ", meaning all interactions."
}], "Notes",
 CellID->462548815,ExpressionUUID->"8334a397-ddd5-4044-99a6-14dfd6a9d0f5"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "68b47edc-691b-4432-ad48-cf112d4ef308"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"6ce576ed-1e16-4e38-81d8-c7aad271bd19"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "cca10ba3-3067-484b-aa6c-594aaab76d82"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->65246572,ExpressionUUID->"25bf9126-136e-4c49-83a9-ca5b7f75871d"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "3350f424-89ab-4ea9-9ab6-375d06533dc5"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"9d9a3809-26fc-4d90-8807-3f94e9b9874c"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "28533da7-3e1f-43be-a4c5-4aedd7bbda5d"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1382475634,ExpressionUUID->"f092c733-51fb-4ffd-be15-5656850f1ff9"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1120242511,ExpressionUUID->"6f85984e-b61f-4d9d-badb-b07670d0a506"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{
      FractionBox["1", "2"], "\[Rule]", "J"}], "=", 
     FractionBox["1", "2"]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"98216a57-1cde-4358-b79b-bc1d6c1820da"],
 " system:"
}], "ExampleText",
 CellID->117543835,ExpressionUUID->"ca37ae83-90b9-4192-b333-5c5218e10c66"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}]}],
       "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}]}],
       "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->926749128,ExpressionUUID->"6130c7f4-3dba-487b-bf71-020a2db606f5"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "0", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->29874741,ExpressionUUID->"6887bf72-2d22-490b-8152-ae55c663b645"]
}, Open  ]],

Cell["Electric and magnetic fields to be applied:", "ExampleText",
 CellID->701834284,ExpressionUUID->"b469daa8-36ca-4175-909a-414cdb3ab323"],

Cell[BoxData[
 RowBox[{
  RowBox[{"efield", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalOmega]x", "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", "0", 
     ",", "0"}], "}"}]}], ";", 
  RowBox[{"bfield", "=", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1296105264,ExpressionUUID->"26d01774-1200-4d48-9110-98b98438da0b"],

Cell["Internal interactions only:", "ExampleText",
 CellID->1329473876,ExpressionUUID->"688d3b06-1b31-42f9-a9a1-32985376b17a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<Internal\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1378291632,ExpressionUUID->"4a865f2f-ecd1-4cac-8b17-97dfb09dc832"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", "0", "0"},
     {"0", 
      RowBox[{"Energy", "[", "1", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"Energy", "[", "2", "]"}], "0"},
     {"0", "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]=",
 CellID->46422449,ExpressionUUID->"891a666b-c81b-4551-b7ed-a3672d07ebc7"]
}, Open  ]],

Cell["Electric dipole interaction only:", "ExampleText",
 CellID->890122969,ExpressionUUID->"e7fd4fe0-a542-439a-9478-7e8d0078d4fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<ElectricDipole\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->386083807,ExpressionUUID->"eedf7dfa-b9d5-4606-8c22-bfafbd29c4fc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]=",
 CellID->1623139933,ExpressionUUID->"39ba8600-0783-4ea8-bb68-5fb0308c40e6"]
}, Open  ]],

Cell["Magnetic dipole interaction only:", "ExampleText",
 CellID->1370218116,ExpressionUUID->"a5a3e7ba-7850-4b25-8079-cee9e407ef33"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<MagneticDipole\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1005719735,ExpressionUUID->"f7e48b45-363a-42f2-b901-418624f1b5c5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", "0"},
     {"0", 
      RowBox[{"-", "\[CapitalOmega]L"}], "0", "0"},
     {"0", "0", 
      FractionBox["\[CapitalOmega]L", "3"], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]L", "3"]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]=",
 CellID->1410423225,ExpressionUUID->"68939d11-0cee-45d0-b620-90cedc857a15"]
}, Open  ]],

Cell["Effective electric-polarizability interaction only:", "ExampleText",
 CellID->328741068,ExpressionUUID->"74f3e547-49fa-46ca-88a6-e971581640db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", 
     RowBox[{"{", "\"\<Polarizability\>\"", "}"}]}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->376152964,ExpressionUUID->"57e26386-fd77-418a-80a2-d9b0764592fe"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0", "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0"},
     {"0", "0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]=",
 CellID->968479406,ExpressionUUID->"bc7c2f87-3661-4ab5-8407-26f1ad345abf"]
}, Open  ]],

Cell["Internal, electric-dipole, and magnetic-dipole interactions:", \
"ExampleText",
 CellID->81211822,ExpressionUUID->"e1d3d7e8-5b6a-4715-8309-b01f9291af57"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", "Automatic"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->594841452,ExpressionUUID->"721805b1-fe8f-4a02-8769-522c5d19f6a7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]L", "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]L"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]L", "3"], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}], "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]L", "3"]}], "+", 
       RowBox[{"Energy", "[", "2", "]"}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]=",
 CellID->1336974125,ExpressionUUID->"74dc3e58-8d4b-427b-b592-88b7c87bfba6"]
}, Open  ]],

Cell["All interactions:", "ExampleText",
 CellID->1174205473,ExpressionUUID->"492e2877-3afb-4d79-a6a4-bbca45b7a72e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"Hamiltonian", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"ElectricField", "\[Rule]", "efield"}], ",", 
    RowBox[{"MagneticField", "\[Rule]", "bfield"}], ",", 
    RowBox[{"Interaction", "\[Rule]", "All"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1918819025,ExpressionUUID->"9c0d70f9-f1ce-4253-b0cd-77264e6e9cc7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"\[CapitalOmega]L", "+", 
       RowBox[{"Energy", "[", "1", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}]},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]L"}], "+", 
       RowBox[{"Energy", "[", "1", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]1", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0"},
     {"0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], 
      RowBox[{
       FractionBox["\[CapitalOmega]L", "3"], "+", 
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          "2"]}]]}], "0"},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]x", 
        SqrtBox["6"]]}], "0", "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["\[CapitalOmega]L", "3"]}], "+", 
       RowBox[{"Energy", "[", "2", "]"}], "-", 
       FractionBox[
        RowBox[{"\[Alpha]2", " ", 
         SuperscriptBox["\[CapitalOmega]x", "2"]}], 
        RowBox[{"2", " ", 
         SuperscriptBox[
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[9]=",
 CellID->1737420476,ExpressionUUID->"0dd2b119-ed9d-4be1-8795-b2a4c2984bef"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[Cell[BoxData[
        TemplateBox[{
          Cell[
           TextData["Hamiltonian"]], 
          "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
          "AtomicDensityMatrix Package Symbol"},
         "PackageLink",
         BaseStyle->"InlineFormula"]], "InlineFormula",
        FontFamily->"Source Sans Pro",ExpressionUUID->
        "d61b1972-04b9-4245-8646-67b448abbb6c"]], "SeeAlso",ExpressionUUID->
        "0c7a8118-668a-4f17-818b-5eb05a375801"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"627a052b-7e29-41f2-9bf3-\
f309be2f5745"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Constructing the Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/tutorial/ConstructingTheHamiltonian"},
          "RefLinkPlain",
          BaseStyle->{"Tutorials"}]], "Tutorials",ExpressionUUID->
         "0ca36962-73e8-4a3f-90e1-fee3056d2103"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"45ec4ecc-90a3-4993-9e42-\
de48aba69ebb"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "2704995d-97ce-43ca-b9e7-db650eddf07e"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"3c2634e6-bf79-49bd-83e5-\
7d48605e79d4"],

Cell[" ", "FooterCell",ExpressionUUID->"6b01fa39-9fa0-484b-b648-19cfefb29f15"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Interaction",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}, 
    "NotesSection" -> Closed}, "NewStyles" -> True, 
  "CitationPopupData" -> $Failed, "ShowCitation" -> False, "RootCaptions" -> 
  "", "Metadata" -> {
   "built" -> "{2023, 4, 18, 17, 59, 32.219902}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Interaction is an option for Hamiltonian that specifies which \
interactions should be taken into account when forming the Hamiltonian. ", 
    "synonyms" -> {}, "tabletags" -> {}, "title" -> "Interaction", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Interaction", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/Interaction"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"585882b7-b9ab-40df-9f0b-0de66d870cea"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[13292, 344, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"25bf9126-136e-4c49-83a9-ca5b7f75871d",
   CellTags->"PrimaryExamplesSection",
   CellID->65246572]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 37820, 1064}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[583, 21, 6282, 153, 57, "AnchorBarGrid",ExpressionUUID->"cc8ebd38-0bfc-4078-a1dd-bb5764f6ce9d",
 CellID->1],
Cell[6868, 176, 102, 0, 23, "ContextNameCell",ExpressionUUID->"d085a96a-3a62-4c14-b782-6f171ea808e5"],
Cell[CellGroupData[{
Cell[6995, 180, 554, 14, 60, "ObjectNameGrid",ExpressionUUID->"ac60b1c5-cc7f-45f1-bea8-c259aaabef63"],
Cell[7552, 196, 866, 20, 114, "Usage",ExpressionUUID->"a5e9f3c1-8aae-4c56-8951-540a2a9b169a",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[8455, 221, 1899, 47, 37, "NotesSection",ExpressionUUID->"a7425406-f7e0-4d85-8de1-1aa076463494",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->1267513716],
Cell[10357, 270, 521, 13, 70, "Notes",ExpressionUUID->"a26701cd-59e3-4299-892c-b7e97f688d5b",
 CellID->33520174],
Cell[10881, 285, 1324, 22, 70, "2ColumnTableMod",ExpressionUUID->"84cc366b-2601-4148-9811-97c58e7665ac",
 CellID->772535015],
Cell[12208, 309, 957, 29, 70, "Notes",ExpressionUUID->"8334a397-ddd5-4044-99a6-14dfd6a9d0f5",
 CellID->462548815]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[13292, 344, 1388, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"25bf9126-136e-4c49-83a9-ca5b7f75871d",
 CellTags->"PrimaryExamplesSection",
 CellID->65246572],
Cell[CellGroupData[{
Cell[14705, 385, 1368, 36, 31, "ExampleSection",ExpressionUUID->"f092c733-51fb-4ffd-be15-5656850f1ff9",
 CellID->1382475634],
Cell[16076, 423, 184, 3, 29, "Input",ExpressionUUID->"6f85984e-b61f-4d9d-badb-b07670d0a506",
 CellID->1120242511],
Cell[16263, 428, 387, 12, 44, "ExampleText",ExpressionUUID->"ca37ae83-90b9-4192-b333-5c5218e10c66",
 CellID->117543835],
Cell[CellGroupData[{
Cell[16675, 444, 942, 26, 48, "Input",ExpressionUUID->"6130c7f4-3dba-487b-bf71-020a2db606f5",
 CellID->926749128],
Cell[17620, 472, 1828, 54, 148, "Output",ExpressionUUID->"6887bf72-2d22-490b-8152-ae55c663b645",
 CellID->29874741]
}, Open  ]],
Cell[19463, 529, 141, 1, 38, "ExampleText",ExpressionUUID->"b469daa8-36ca-4175-909a-414cdb3ab323",
 CellID->701834284],
Cell[19607, 532, 571, 17, 29, "Input",ExpressionUUID->"26d01774-1200-4d48-9110-98b98438da0b",
 CellID->1296105264],
Cell[20181, 551, 126, 1, 38, "ExampleText",ExpressionUUID->"688d3b06-1b31-42f9-a9a1-32985376b17a",
 CellID->1329473876],
Cell[CellGroupData[{
Cell[20332, 556, 423, 10, 48, "Input",ExpressionUUID->"4a865f2f-ecd1-4cac-8b17-97dfb09dc832",
 CellID->1378291632],
Cell[20758, 568, 904, 25, 87, "Output",ExpressionUUID->"891a666b-c81b-4551-b7ed-a3672d07ebc7",
 CellID->46422449]
}, Open  ]],
Cell[21677, 596, 131, 1, 38, "ExampleText",ExpressionUUID->"e7fd4fe0-a542-439a-9478-7e8d0078d4fe",
 CellID->890122969],
Cell[CellGroupData[{
Cell[21833, 601, 428, 10, 70, "Input",ExpressionUUID->"eedf7dfa-b9d5-4606-8c22-bfafbd29c4fc",
 CellID->386083807],
Cell[22264, 613, 1082, 33, 127, "Output",ExpressionUUID->"39ba8600-0783-4ea8-bb68-5fb0308c40e6",
 CellID->1623139933]
}, Open  ]],
Cell[23361, 649, 132, 1, 70, "ExampleText",ExpressionUUID->"a5a3e7ba-7850-4b25-8079-cee9e407ef33",
 CellID->1370218116],
Cell[CellGroupData[{
Cell[23518, 654, 429, 10, 70, "Input",ExpressionUUID->"f7e48b45-363a-42f2-b901-418624f1b5c5",
 CellID->1005719735],
Cell[23950, 666, 913, 25, 103, "Output",ExpressionUUID->"68939d11-0cee-45d0-b620-90cedc857a15",
 CellID->1410423225]
}, Open  ]],
Cell[24878, 694, 149, 1, 70, "ExampleText",ExpressionUUID->"74f3e547-49fa-46ca-88a6-e971581640db",
 CellID->328741068],
Cell[CellGroupData[{
Cell[25052, 699, 428, 10, 70, "Input",ExpressionUUID->"57e26386-fd77-418a-80a2-d9b0764592fe",
 CellID->376152964],
Cell[25483, 711, 2186, 64, 147, "Output",ExpressionUUID->"bc7c2f87-3661-4ab5-8407-26f1ad345abf",
 CellID->968479406]
}, Open  ]],
Cell[27684, 778, 159, 2, 70, "ExampleText",ExpressionUUID->"e1d3d7e8-5b6a-4715-8309-b01f9291af57",
 CellID->81211822],
Cell[CellGroupData[{
Cell[27868, 784, 389, 9, 70, "Input",ExpressionUUID->"721805b1-fe8f-4a02-8769-522c5d19f6a7",
 CellID->594841452],
Cell[28260, 795, 1501, 45, 127, "Output",ExpressionUUID->"74dc3e58-8d4b-427b-b592-88b7c87bfba6",
 CellID->1336974125]
}, Open  ]],
Cell[29776, 843, 116, 1, 70, "ExampleText",ExpressionUUID->"492e2877-3afb-4d79-a6a4-bbca45b7a72e",
 CellID->1174205473],
Cell[CellGroupData[{
Cell[29917, 848, 384, 9, 70, "Input",ExpressionUUID->"9c0d70f9-f1ce-4253-b0cd-77264e6e9cc7",
 CellID->1918819025],
Cell[30304, 859, 2882, 84, 147, "Output",ExpressionUUID->"0dd2b119-ed9d-4be1-8795-b2a4c2984bef",
 CellID->1737420476]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[33428, 952, 859, 22, 70, "SeeAlsoSection",ExpressionUUID->"627a052b-7e29-41f2-9bf3-f309be2f5745"],
Cell[34290, 976, 743, 19, 70, "TutorialsSection",ExpressionUUID->"45ec4ecc-90a3-4993-9e42-de48aba69ebb"],
Cell[35036, 997, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"3c2634e6-bf79-49bd-83e5-7d48605e79d4"],
Cell[35792, 1018, 78, 0, 70, "FooterCell",ExpressionUUID->"6b01fa39-9fa0-484b-b648-19cfefb29f15"]
}
]
*)

(* End of internal cache information *)

