(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     34707,        932]
NotebookOptionsPosition[     28221,        800]
NotebookOutlinePosition[     30467,        856]
CellTagsIndexPosition[     30382,        851]
WindowTitle->StatePosition
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "2e5d7cc0-88a6-4a36-9191-ab41ef2c938a"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "75203ab4-5aad-4b8d-8b64-8c97baad8de2"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2ebece63-f84f-43e1-9360-10ac2e9e9410"]
         }],ExpressionUUID->"58459401-f390-487f-98d4-8356a1d7e439"],
         StripOnInput->False], {"\<\"SelectStates\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/SelectStates"], \
"\<\"DeleteStates\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/DeleteStates"], "\<\"AtomicState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/AtomicState"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "13bc1d36-d653-4e93-be80-d6da76d915d3"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "4d2252e2-70c3-40f7-8fcf-c7c7cce79b98"]
         }],ExpressionUUID->"fadf3865-eedc-4e9a-b84b-e6846c045dc8"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "eaa9f3c6-4e6b-44d6-bad5-57aa09320f90"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "f5c8f9bd-6554-448f-acd9-d04e202263ea"]
         }],ExpressionUUID->"434701bc-05e0-4841-bdcb-4b307f93eb1c"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/StatePosition\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/StatePosition"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/StatePosition.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$63323], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/StatePosition" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "77ef744f-1b9c-4ea8-84b4-e8c471267bbd"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "529b29c2-aa77-4032-944a-9849004a2963"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"8b4fd513-497f-43bd-9fdf-b372dc8334f4"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"0d41276d-32b5-4457-b2ef-95955a7fbd05"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "StatePosition", "ObjectName",ExpressionUUID->
      "beb97863-9ea6-41e7-8a94-4ebd8ac0609f"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"9533eb99-b128-4fe9-9769-29b786a1251e"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "2748f232-2715-4079-9e3c-d87d63cc8066"]
    }],ExpressionUUID->"6ea8acbd-9c35-4257-a32a-41938cb34c4e"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"9b46dc2a-29af-4c67-a0d8-\
4fa4b318b91c"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"StatePosition", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["crit", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "836037dc-d234-4912-9a2d-3292cf8185da"],
     " \[LineSeparator]gives the position in the atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "8384041f-0d12-410b-8189-6932669451bf"],
     " of the states satisfying the state\[Hyphen]selection criteria ",
     Cell[BoxData[
      StyleBox["crit", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "5570d663-7081-4de9-8198-c8ee5af2140d"],
     "."
    }],ExpressionUUID->"bc957c3f-7c11-410c-ab77-65ffa15f4e8d"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"c14cd33a-36db-45a6-91ad-2be812dd8c0f"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"5aa2605d-8728-4fa7-a62a-3ecc9e43b04a"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"39669b36-11b4-4aaf-881c-d63ee01039fd"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"0a26e162-6b70-4282-9dd1-c3642019d696"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"33c63678-0d76-4e75-b4e0-2a2c25c744da"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->399989126,ExpressionUUID->"6f16f30a-3618-4823-abca-c2402af6d8c8"],

Cell[TextData[{
 "An atomic system is a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "30962807-b1bf-4038-bdad-23292754c330"],
 " expressions."
}], "Notes",
 CellID->1970689651,ExpressionUUID->"1d601b4c-27f3-4530-8a04-4ec77a8d7aac"],

Cell[TextData[{
 "State-selection criteria are specified as for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["SelectStates"]], "paclet:AtomicDensityMatrix/ref/SelectStates",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "044eb626-8489-4ffd-8c0a-c9b8986f8090"],
 ": Boolean expressions involving the state parameters, such as ",
 Cell[BoxData[
  RowBox[{
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["StateLabel"]], "paclet:ref/StateLabel"},
     "RefLink",
     BaseStyle->{"InlineFormula"}], "\[Equal]", "2"}], "&&", 
   RowBox[{
    TemplateBox[{
      Cell[
       TextData["F"]], "paclet:AtomicDensityMatrix/ref/F", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"InlineFormula"], "\[Equal]", "1"}]}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3f264c70-6917-4b20-a774-86a595104a67"],
 ". As a shorthand, if all states with a particular label are to be selected, \
just the label itself can be specified."
}], "Notes",
 CellID->1067943069,ExpressionUUID->"08c79c22-ea0f-4757-919b-4c21581c361c"],

Cell[TextData[{
 "The positions are returned in the same syntax used by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Position"]], "paclet:ref/Position"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "18e0f211-3232-48e8-9df5-9de22831a3ea"],
 "."
}], "Notes",
 CellID->1914960907,ExpressionUUID->"6768d176-4aa6-4eb5-98f4-34ee0d71e518"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "32268784-3148-4ad2-86c8-4a1fbf4a9169"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"1a085197-fcf6-4e9e-ab73-d421541e63f1"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "c94ec98b-2c15-4823-a9cd-31195bf10dc4"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->993425572,ExpressionUUID->"94ee8f49-891a-42f9-94f9-a6e4bfa0a32e"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "07614702-44b5-4636-b5bc-7cf43fb6721c"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"8040d70d-968b-495b-bcc0-9c3dd3119fe6"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "c036042c-019d-4053-bd87-8785ff60973d"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1965716826,ExpressionUUID->"c329c26b-2f32-4fd2-974f-f4d45f60092e"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1350851026,ExpressionUUID->"75687609-2bce-4cf1-95da-8e75fa60d7ff"],

Cell["Define a hyperfine-Zeeman system:", "ExampleText",
 CellID->1932195541,ExpressionUUID->"c0729a8b-1a01-4173-a519-4e1d9759c28f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"NuclearSpin", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->597582555,ExpressionUUID->"95b2ce87-8196-4d0c-a8f8-5e7c2b0ce0ee"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2120988514,ExpressionUUID->"fa7245ba-bfba-419f-b8f4-2edb09f973d3"]
}, Open  ]],

Cell[TextData[{
 "Find the positions of the states with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "9d695340-098a-44c3-8021-ad0678f64f14"],
 StyleBox[":",
  Deletable->True]
}], "ExampleText",
 CellID->794100613,ExpressionUUID->"521333eb-73ff-466e-9b19-770d66666236"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StatePosition", "[", 
  RowBox[{"sys", ",", 
   RowBox[{"F", "\[Equal]", "1"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1440283991,ExpressionUUID->"17a6dcc0-3cb1-4d8a-a9ea-5002eac470bd"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", "2", "}"}], ",", 
   RowBox[{"{", "3", "}"}], ",", 
   RowBox[{"{", "10", "}"}], ",", 
   RowBox[{"{", "11", "}"}], ",", 
   RowBox[{"{", "12", "}"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1366576650,ExpressionUUID->"ddac4847-7520-44d7-8505-ca088af5e78f"]
}, Open  ]],

Cell[TextData[{
 "Find the positions of the states labeled 1 with",
 StyleBox[" ",
  Deletable->True],
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"|", " ", "M", " ", "|"}], "=", "1"}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"0958d82d-9d96-47ca-93e9-981e1795d5a6"],
 StyleBox[":",
  Deletable->True]
}], "ExampleText",
 CellID->1057989510,ExpressionUUID->"9af1663d-d152-4c5e-bbd0-fb6628f2fc3b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StatePosition", "[", 
  RowBox[{"sys", ",", 
   RowBox[{
    RowBox[{"StateLabel", "\[Equal]", "1"}], "&&", 
    RowBox[{
     RowBox[{"Abs", "[", "M", "]"}], "\[Equal]", "1"}]}]}], "]"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->254989679,ExpressionUUID->"df65b884-aec2-4b90-98a4-1794faecdaa9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "1", "}"}], ",", 
   RowBox[{"{", "3", "}"}]}], "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->2022588378,ExpressionUUID->"e6cb89f9-6251-408d-8860-06c229bf7bb7"]
}, Open  ]],

Cell["Find the positions of the states with label 2:", "ExampleText",
 CellID->1055481225,ExpressionUUID->"af834cec-263e-4092-875b-3ccb29c9fd70"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StatePosition", "[", 
  RowBox[{"sys", ",", "2"}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->1447195371,ExpressionUUID->"95a2d841-cbdb-474d-9d5c-3c0b9fb49596"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "5", "}"}], ",", 
   RowBox[{"{", "6", "}"}], ",", 
   RowBox[{"{", "7", "}"}], ",", 
   RowBox[{"{", "8", "}"}], ",", 
   RowBox[{"{", "9", "}"}], ",", 
   RowBox[{"{", "10", "}"}], ",", 
   RowBox[{"{", "11", "}"}], ",", 
   RowBox[{"{", "12", "}"}]}], "}"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->1503014229,ExpressionUUID->"55499e4b-d245-4d9d-9303-d0da1064f657"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"9a78df5f-18e6-42a5-8943-5541fde8bfd8"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"211de204-e644-4f9d-85b1-8c0ef2b0863d"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "cc352cb2-1907-40f3-a550-9b737478b972"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"3b15a4f2-0e44-49dc-b150-ed3bff7efbe2"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->436976979,ExpressionUUID->"ad388127-3555-4e47-9e96-f7ee04c42f98"],

Cell["\<\
Find the position of only the first state satisfying the criteria:\
\>", "ExampleText",
 CellID->2025496960,ExpressionUUID->"17735cde-f83c-4e0b-bebb-88b72a288fbb"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"StatePosition", "[", 
  RowBox[{
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", 
         RowBox[{"3", "/", "2"}]}], ",", 
        RowBox[{"NuclearSpin", "\[Rule]", 
         RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}]}], ",", 
   RowBox[{"M", "\[Equal]", "0"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->557637684,ExpressionUUID->"1e52cc97-3397-4ab0-ada4-7fbb3b5e6cce"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", "2", "}"}], ",", 
   RowBox[{"{", "4", "}"}], ",", 
   RowBox[{"{", "7", "}"}], ",", 
   RowBox[{"{", "11", "}"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1954856565,ExpressionUUID->"980ff2d6-c263-4fc3-863b-e8c04e645925"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["SelectStates"]], 
           "paclet:AtomicDensityMatrix/ref/SelectStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "f0b55118-a185-4f8d-a8ce-4237dc2acb33"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["DeleteStates"]], 
           "paclet:AtomicDensityMatrix/ref/DeleteStates", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "2d29bc78-f54f-4a4a-94bb-c69991512a94"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicState"]], 
           "paclet:AtomicDensityMatrix/ref/AtomicState", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "a0e40805-48d5-4cd0-9234-00de1609bf33"]
       }], "SeeAlso",ExpressionUUID->"3704ede2-c61d-4256-bcc2-3c58211a24c6"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"7d5538dd-61ec-4c4e-b10e-\
edbed66641e2"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "f8fe4bca-6388-4bc8-9284-04361a13d309"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"773ae897-7980-4242-91aa-\
0827e7ef6729"],

Cell[" ", "FooterCell",ExpressionUUID->"5dbfd035-04ee-4c5e-a8a2-0d0748faabb7"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"StatePosition",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "1" -> Closed}, "NotesSection" -> 
    Closed}, "NewStyles" -> True, "CitationPopupData" -> $Failed, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 1.669749}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "StatePosition[sys, crit] gives the position in the atomic system sys of \
the states satisfying the state-selection criteria crit.", "synonyms" -> {}, 
    "tabletags" -> {}, "title" -> "StatePosition", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "StatePosition", "type" -> 
    "Symbol", "uri" -> "AtomicDensityMatrix/ref/StatePosition"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"20302288-0abf-4185-a292-6a1893fea251"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11899, 318, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"94ee8f49-891a-42f9-94f9-a6e4bfa0a32e",
   CellTags->"PrimaryExamplesSection",
   CellID->993425572]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 30182, 844}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[585, 21, 5505, 132, 57, "AnchorBarGrid",ExpressionUUID->"8b4fd513-497f-43bd-9fdf-b372dc8334f4",
 CellID->1],
Cell[6093, 155, 102, 0, 23, "ContextNameCell",ExpressionUUID->"0d41276d-32b5-4457-b2ef-95955a7fbd05"],
Cell[CellGroupData[{
Cell[6220, 159, 556, 14, 60, "ObjectNameGrid",ExpressionUUID->"9b46dc2a-29af-4c67-a0d8-4fa4b318b91c"],
Cell[6779, 175, 949, 22, 112, "Usage",ExpressionUUID->"c14cd33a-36db-45a6-91ad-2be812dd8c0f",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[7765, 202, 1898, 47, 37, "NotesSection",ExpressionUUID->"6f16f30a-3618-4823-abca-c2402af6d8c8",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->399989126],
Cell[9666, 251, 478, 13, 70, "Notes",ExpressionUUID->"1d601b4c-27f3-4530-8a04-4ec77a8d7aac",
 CellID->1970689651],
Cell[10147, 266, 1203, 32, 70, "Notes",ExpressionUUID->"08c79c22-ea0f-4757-919b-4c21581c361c",
 CellID->1067943069],
Cell[11353, 300, 419, 12, 70, "Notes",ExpressionUUID->"6768d176-4aa6-4eb5-98f4-34ee0d71e518",
 CellID->1914960907]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11899, 318, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"94ee8f49-891a-42f9-94f9-a6e4bfa0a32e",
 CellTags->"PrimaryExamplesSection",
 CellID->993425572],
Cell[CellGroupData[{
Cell[13313, 359, 1368, 36, 31, "ExampleSection",ExpressionUUID->"c329c26b-2f32-4fd2-974f-f4d45f60092e",
 CellID->1965716826],
Cell[14684, 397, 184, 3, 29, "Input",ExpressionUUID->"75687609-2bce-4cf1-95da-8e75fa60d7ff",
 CellID->1350851026],
Cell[14871, 402, 132, 1, 38, "ExampleText",ExpressionUUID->"c0729a8b-1a01-4173-a519-4e1d9759c28f",
 CellID->1932195541],
Cell[CellGroupData[{
Cell[15028, 407, 657, 18, 48, "Input",ExpressionUUID->"95b2ce87-8196-4d0c-a8f8-5e7c2b0ce0ee",
 CellID->597582555],
Cell[15688, 427, 3744, 104, 212, "Output",ExpressionUUID->"fa7245ba-bfba-419f-b8f4-2edb09f973d3",
 CellID->2120988514]
}, Open  ]],
Cell[19447, 534, 332, 9, 38, "ExampleText",ExpressionUUID->"521333eb-73ff-466e-9b19-770d66666236",
 CellID->794100613],
Cell[CellGroupData[{
Cell[19804, 547, 221, 5, 29, "Input",ExpressionUUID->"17a6dcc0-3cb1-4d8a-a9ea-5002eac470bd",
 CellID->1440283991],
Cell[20028, 554, 359, 10, 37, "Output",ExpressionUUID->"ddac4847-7520-44d7-8505-ca088af5e78f",
 CellID->1366576650]
}, Open  ]],
Cell[20402, 567, 412, 12, 40, "ExampleText",ExpressionUUID->"9af1663d-d152-4c5e-bbd0-fb6628f2fc3b",
 CellID->1057989510],
Cell[CellGroupData[{
Cell[20839, 583, 320, 8, 29, "Input",ExpressionUUID->"df65b884-aec2-4b90-98a4-1794faecdaa9",
 CellID->254989679],
Cell[21162, 593, 220, 6, 37, "Output",ExpressionUUID->"e6cb89f9-6251-408d-8860-06c229bf7bb7",
 CellID->2022588378]
}, Open  ]],
Cell[21397, 602, 145, 1, 70, "ExampleText",ExpressionUUID->"af834cec-263e-4092-875b-3ccb29c9fd70",
 CellID->1055481225],
Cell[CellGroupData[{
Cell[21567, 607, 190, 4, 70, "Input",ExpressionUUID->"95a2d841-cbdb-474d-9d5c-3c0b9fb49596",
 CellID->1447195371],
Cell[21760, 613, 427, 12, 37, "Output",ExpressionUUID->"55499e4b-d245-4d9d-9303-d0da1064f657",
 CellID->1503014229]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[22336, 633, 1394, 36, 70, "ExampleSection",ExpressionUUID->"3b15a4f2-0e44-49dc-b150-ed3bff7efbe2",
 CellID->1293636265],
Cell[23733, 671, 183, 3, 70, "Input",ExpressionUUID->"ad388127-3555-4e47-9e96-f7ee04c42f98",
 CellID->436976979],
Cell[23919, 676, 173, 3, 70, "ExampleText",ExpressionUUID->"17735cde-f83c-4e0b-bebb-88b72a288fbb",
 CellID->2025496960],
Cell[CellGroupData[{
Cell[24117, 683, 741, 20, 70, "Input",ExpressionUUID->"1e52cc97-3397-4ab0-ada4-7fbb3b5e6cce",
 CellID->557637684],
Cell[24861, 705, 289, 8, 37, "Output",ExpressionUUID->"980ff2d6-c263-4fc3-863b-e8c04e645925",
 CellID->1954856565]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[25392, 722, 1988, 53, 70, "SeeAlsoSection",ExpressionUUID->"7d5538dd-61ec-4c4e-b10e-edbed66641e2"],
Cell[27383, 777, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"773ae897-7980-4242-91aa-0827e7ef6729"],
Cell[28139, 798, 78, 0, 70, "FooterCell",ExpressionUUID->"5dbfd035-04ee-4c5e-a8a2-0d0748faabb7"]
}
]
*)

(* End of internal cache information *)

