(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     37264,        981]
NotebookOptionsPosition[     29954,        834]
NotebookOutlinePosition[     32285,        891]
CellTagsIndexPosition[     32200,        886]
WindowTitle->TransitRepopulation
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "e148e0f5-636c-40ae-838a-bd284708d6f7"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "76ff9cb4-c797-46ff-aa71-60857d58e4c9"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "748f04a6-5a7b-4040-9f97-e290f790e2f2"]
         }],ExpressionUUID->"e5d7c545-d2f8-401f-9807-614a551e246c"],
         StripOnInput->False], {"\<\"TransitRelaxation\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/TransitRelaxation"], \
"\<\"IntrinsicRelaxation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation"], \
"\<\"OpticalRepopulation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/OpticalRepopulation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5b8d1964-a5e6-429e-b5e0-1d76d30156ff"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "66f13c24-3806-4b9d-934b-d5239a5d4b34"]
         }],ExpressionUUID->"49d3385c-b71c-4f42-9599-5e3a5b476ba4"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "ac0c3a00-9873-4c3e-a197-975e8368849e"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "90b0c351-7ffc-4097-b814-ed4f635a569d"]
         }],ExpressionUUID->"83ab4117-2a14-4650-b5fc-fc4e246aec54"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/TransitRepopulation\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/TransitRepopulation"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/TransitRepopulation.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$68292], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/TransitRepopulation" <> ".html"], 
            None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "86bfb34c-ebd6-4806-855c-10eb63f0605f"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "2e05606d-da51-4009-85ea-f211f59c723a"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"8a880b39-ac0c-4a3e-a580-d0a4dc3a8407"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"72c94b7f-7ca9-461a-a6ab-4826f3f01bc4"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "TransitRepopulation", "ObjectName",ExpressionUUID->
      "c991b3f9-51de-427d-bfed-3ff2fc1a61eb"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"ba1c359a-5aa9-4980-abf8-264632b8b2c2"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "b24164bd-cd0d-4a7a-8387-d4c666af96af"]
    }],ExpressionUUID->"bd43991a-b5db-429c-9e06-242595f86a09"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"e2e77b18-c4ca-472e-8bfe-\
72a5f733e459"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"TransitRepopulation", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", 
        StyleBox["rate", "TI"]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "1a0a2f64-ebf1-400f-bdd7-c2cd5c33b180"],
     " \[LineSeparator]returns the repopulation matrix for unpolarized atoms \
described by atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "db6b07e0-da84-41b2-b69f-de2cc7adb1ee"],
     " entering the experimental region at a rate ",
     Cell[BoxData[
      StyleBox["rate", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "f59704ae-d14a-4a66-83a6-5efc9eb8d16a"],
     "."
    }],ExpressionUUID->"a41c1488-4ef7-4007-8740-6d405d354e3e"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"cbf9e9a5-df8c-495b-9326-2862d275423a"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"26d701ca-036e-4b6e-b510-eebd442a69b4"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"f7c0e8a3-77c7-41cc-9f9a-5e99ad3e092a"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"c2e1a944-d985-4654-8ca7-16cbb8a31f45"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"2c7a568b-51fa-4fd0-bb81-0122121dd159"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->452991251,ExpressionUUID->"f2c0b290-f942-4e1f-9431-bba39d75f4d6"],

Cell[TextData[{
 "The atomic system ",
 Cell[BoxData[
  StyleBox["sys", "TI"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "08002c13-25f8-45ba-aafa-fac37c7dbffe"],
 " is specified as a list of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AtomicState"]], "paclet:AtomicDensityMatrix/ref/AtomicState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ad76cdcd-4cdd-4e6e-b3a5-5ae52b4f1cca"],
 " objects."
}], "Notes",
 CellID->1521499074,ExpressionUUID->"46aaf242-31b0-44b4-81af-dc535f63c27e"],

Cell["\<\
The entering atomic population is taken to be equally distributed among all \
sublevels of ground states, i.e., states that have zero natural width.\
\>", "Notes",
 CellID->1067943069,ExpressionUUID->"ac5f0ae3-f345-4a2f-a736-32411ff2746a"],

Cell["\<\
All sublevels of the ground states are counted for the purpose of evenly \
dividing the incoming atomic polarization, even if some of those sublevels \
are missing from the atomic system.\
\>", "Notes",
 CellID->921776748,ExpressionUUID->"a487f780-38f9-4724-94b1-0328246af6bd"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "12859388-5eef-4662-a340-c0a4efde4034"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"56fd5e70-57e8-4750-a385-39ca76a34559"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "2142931c-477f-4b50-9374-ec932ca689ab"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->594426942,ExpressionUUID->"0cc24088-a85f-44f2-9dc3-ae36e5dd4c58"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "7c4b453a-a3b0-48ea-9580-f28a2a8bd5f1"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"b298a198-e082-43ad-ad12-7f6e587959ec"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "4ff1ef2d-42c1-4a8c-a8d0-2ae39dc96609"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->439688350,ExpressionUUID->"abc5c182-fadc-4791-9ecf-e3ecd662be11"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->275173414,ExpressionUUID->"bdc6f31c-7c35-4ee9-95bc-92697b7b472d"],

Cell["Define a two level system:", "ExampleText",
 CellID->1616161582,ExpressionUUID->"265405c3-8d39-449e-ac44-d913e003e682"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", " ", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1307277107,ExpressionUUID->"8bb039b1-ab86-4de0-ab99-ab5a6e440386"],

Cell["The transit-repopulation matrix:", "ExampleText",
 CellID->2081854976,ExpressionUUID->"685077e9-48d7-408a-904b-ae57f5f7c4d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TransitRepopulation", "[", 
   RowBox[{"sys", ",", "\[Gamma]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->529330763,ExpressionUUID->"e93f5a16-fb43-421c-aee2-e18d4cf408b5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0"},
     {"0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1203850796,ExpressionUUID->"3d0e544c-b99e-4c4b-90b4-2aa230d7abe5"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "2daa561b-7dfe-4289-a67d-3205da9193c3"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->95360542,ExpressionUUID->"aaee4e02-41f5-4096-9131-6cda0b9c4147"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->701828732,ExpressionUUID->"2ae5d60c-2320-4f48-bb43-4c90507b4c26"],

Cell["A Zeeman system:", "ExampleText",
 CellID->1476589212,ExpressionUUID->"81076976-c742-4bcd-b7ae-2c16eceaa3d9"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"Sublevels", "@", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", 
       RowBox[{"1", ",", 
        RowBox[{"J", "\[Rule]", "1"}], ",", 
        RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], ",", 
      RowBox[{"AtomicState", "[", 
       RowBox[{"2", ",", 
        RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}]}], ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1527607022,ExpressionUUID->"e9c34e01-fc95-47f4-a49c-26d8fc0877e6"],

Cell["The transit-repopulation matrix:", "ExampleText",
 CellID->1324218869,ExpressionUUID->"89405cdf-a98b-442f-ab1b-747f2b2e543f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TransitRepopulation", "[", 
   RowBox[{"sys", ",", "\[Gamma]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1773497422,ExpressionUUID->"4a214617-9c9d-48db-8dfd-8a45b6941f6f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["\[Gamma]", "3"], "0", "0", "0"},
     {"0", 
      FractionBox["\[Gamma]", "3"], "0", "0"},
     {"0", "0", 
      FractionBox["\[Gamma]", "3"], "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->54201168,ExpressionUUID->"ec513008-36b6-4f35-828a-c092ddc083ee"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"94bf1121-9b0e-479b-b8f0-c375555ad03e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"217af0bc-ad6c-4684-835a-29a3002ccf81"],
 "Properties & Relations",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "89a8993b-9900-4ee4-9034-acaaa54c67c2"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123667759,ExpressionUUID->"bb28eb2c-8a0a-46e9-92d3-85379f9f5acf"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1655309400,ExpressionUUID->"7654ef05-d758-4587-955c-c01f4efb350b"],

Cell["Define a hyperfine system:", "ExampleText",
 CellID->134438915,ExpressionUUID->"57a5e942-66ee-42b9-9b4a-bfcec6ccd9b9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      RowBox[{"3", "/", "2"}]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}]}], "]"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1490791300,ExpressionUUID->"7984a1f9-7aea-43e0-ac88-5e9175a5d3de"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->797246313,ExpressionUUID->"446776cb-4626-487d-9b34-5f61862a0538"]
}, Open  ]],

Cell[TextData[{
 "Remove the three ",
 Cell[BoxData[
  FormBox[
   RowBox[{"F", "=", "1"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "069e5e46-11a0-4535-b30f-5c5e53040f7d"],
 " sublevels from the system:"
}], "ExampleText",
 CellID->1166111456,ExpressionUUID->"2be88d82-cc4e-442f-a908-4173349040a1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys1", "=", 
  RowBox[{"DeleteStates", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"F", "==", "1"}]}], "]"}]}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1659087797,ExpressionUUID->"02ed0c67-55f8-4275-be2f-279ca934bbd9"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "2"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NuclearSpin", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"F", "\[Rule]", "2"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "2"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->436298470,ExpressionUUID->"fd4e1d31-e0aa-40bf-b370-d2707b960efd"]
}, Open  ]],

Cell[TextData[{
 "Each sublevel receives ",
 StyleBox["1/8 of the incoming population, even though there are only five \
states explicitly kept in the system:",
  Deletable->True]
}], "ExampleText",
 CellID->149088029,ExpressionUUID->"741486fe-8a4c-4b71-acb1-7613c00009a3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"TransitRepopulation", "[", 
   RowBox[{"sys1", ",", "\[Gamma]"}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1677918313,ExpressionUUID->"65b5097b-00fc-4aba-bb48-64f82ae1ae8f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      FractionBox["\[Gamma]", "8"], "0", "0", "0", "0"},
     {"0", 
      FractionBox["\[Gamma]", "8"], "0", "0", "0"},
     {"0", "0", 
      FractionBox["\[Gamma]", "8"], "0", "0"},
     {"0", "0", "0", 
      FractionBox["\[Gamma]", "8"], "0"},
     {"0", "0", "0", "0", 
      FractionBox["\[Gamma]", "8"]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->658484521,ExpressionUUID->"0dcf1b25-4b16-4522-bd1d-be7324dfdbae"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["TransitRelaxation"]], 
           "paclet:AtomicDensityMatrix/ref/TransitRelaxation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "8a3df4ce-4df1-4f7f-a92b-7ac42e7023be"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["IntrinsicRelaxation"]], 
           "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "a2424d4d-56cb-4c87-8774-46e765a1acba"]
       }], "SeeAlso",ExpressionUUID->"97e62470-92f6-4b67-ada8-7f845ffa5953"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"1dc04461-e742-41b0-8be8-\
ec495ae24f8e"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "c2e5f4d5-3303-4a1a-baa9-95b854e6a39c"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"b9b381db-d631-4075-a325-\
2a6ede6e080c"],

Cell[" ", "FooterCell",ExpressionUUID->"fa61de1b-5b30-43a2-969a-0a5c9d04e1b9"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"TransitRepopulation",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {"0" -> Open, "2" -> Closed}, "NotesSection" -> 
    Closed}, "NewStyles" -> True, "CitationPopupData" -> $Failed, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 9.300334}", 
    "history" -> {"17.06", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "TransitRepopulation[sys, rate] returns the repopulation matrix for \
unpolarized atoms described by atomic system sys entering the experimental \
region at a rate rate.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "TransitRepopulation", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "TransitRepopulation", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/TransitRepopulation"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"58bfb0da-1714-48f0-a537-1c05df221b2d"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[11091, 290, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"0cc24088-a85f-44f2-9dc3-ae36e5dd4c58",
   CellTags->"PrimaryExamplesSection",
   CellID->594426942]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 32000, 879}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[591, 21, 5575, 133, 57, "AnchorBarGrid",ExpressionUUID->"8a880b39-ac0c-4a3e-a580-d0a4dc3a8407",
 CellID->1],
Cell[6169, 156, 102, 0, 23, "ContextNameCell",ExpressionUUID->"72c94b7f-7ca9-461a-a6ab-4826f3f01bc4"],
Cell[CellGroupData[{
Cell[6296, 160, 562, 14, 60, "ObjectNameGrid",ExpressionUUID->"e2e77b18-c4ca-472e-8bfe-72a5f733e459"],
Cell[6861, 176, 979, 23, 112, "Usage",ExpressionUUID->"cbf9e9a5-df8c-495b-9326-2862d275423a",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[7877, 204, 1898, 47, 37, "NotesSection",ExpressionUUID->"f2c0b290-f942-4e1f-9431-bba39d75f4d6",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->452991251],
Cell[9778, 253, 644, 18, 70, "Notes",ExpressionUUID->"46aaf242-31b0-44b4-81af-dc535f63c27e",
 CellID->1521499074],
Cell[10425, 273, 249, 4, 70, "Notes",ExpressionUUID->"ac5f0ae3-f345-4a2f-a736-32411ff2746a",
 CellID->1067943069],
Cell[10677, 279, 287, 5, 70, "Notes",ExpressionUUID->"a487f780-38f9-4724-94b1-0328246af6bd",
 CellID->921776748]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[11091, 290, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"0cc24088-a85f-44f2-9dc3-ae36e5dd4c58",
 CellTags->"PrimaryExamplesSection",
 CellID->594426942],
Cell[CellGroupData[{
Cell[12505, 331, 1367, 36, 31, "ExampleSection",ExpressionUUID->"abc5c182-fadc-4791-9ecf-e3ecd662be11",
 CellID->439688350],
Cell[13875, 369, 183, 3, 29, "Input",ExpressionUUID->"bdc6f31c-7c35-4ee9-95bc-92697b7b472d",
 CellID->275173414],
Cell[14061, 374, 125, 1, 38, "ExampleText",ExpressionUUID->"265405c3-8d39-449e-ac44-d913e003e682",
 CellID->1616161582],
Cell[14189, 377, 376, 10, 29, "Input",ExpressionUUID->"8bb039b1-ab86-4de0-ab99-ab5a6e440386",
 CellID->1307277107],
Cell[14568, 389, 131, 1, 38, "ExampleText",ExpressionUUID->"685077e9-48d7-408a-904b-ae57f5f7c4d6",
 CellID->2081854976],
Cell[CellGroupData[{
Cell[14724, 394, 236, 5, 29, "Input",ExpressionUUID->"e93f5a16-fb43-421c-aee2-e18d4cf408b5",
 CellID->529330763],
Cell[14963, 401, 703, 19, 66, "Output",ExpressionUUID->"3d0e544c-b99e-4c4b-90b4-2aa230d7abe5",
 CellID->1203850796]
}, Open  ]],
Cell[CellGroupData[{
Cell[15703, 425, 241, 5, 14, "ExampleDelimiter",ExpressionUUID->"aaee4e02-41f5-4096-9131-6cda0b9c4147",
 CellID->95360542],
Cell[15947, 432, 183, 3, 29, "Input",ExpressionUUID->"2ae5d60c-2320-4f48-bb43-4c90507b4c26",
 CellID->701828732],
Cell[16133, 437, 115, 1, 38, "ExampleText",ExpressionUUID->"81076976-c742-4bcd-b7ae-2c16eceaa3d9",
 CellID->1476589212],
Cell[16251, 440, 517, 14, 29, "Input",ExpressionUUID->"e9c34e01-fc95-47f4-a49c-26d8fc0877e6",
 CellID->1527607022],
Cell[16771, 456, 131, 1, 38, "ExampleText",ExpressionUUID->"89405cdf-a98b-442f-ab1b-747f2b2e543f",
 CellID->1324218869],
Cell[CellGroupData[{
Cell[16927, 461, 237, 5, 29, "Input",ExpressionUUID->"4a214617-9c9d-48db-8dfd-8a45b6941f6f",
 CellID->1773497422],
Cell[17167, 468, 864, 24, 120, "Output",ExpressionUUID->"ec513008-36b6-4f35-828a-c092ddc083ee",
 CellID->54201168]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[18192, 501, 1411, 36, 70, "ExampleSection",ExpressionUUID->"bb28eb2c-8a0a-46e9-92d3-85379f9f5acf",
 CellID->2123667759],
Cell[19606, 539, 184, 3, 70, "Input",ExpressionUUID->"7654ef05-d758-4587-955c-c01f4efb350b",
 CellID->1655309400],
Cell[19793, 544, 124, 1, 70, "ExampleText",ExpressionUUID->"57a5e942-66ee-42b9-9b4a-bfcec6ccd9b9",
 CellID->134438915],
Cell[CellGroupData[{
Cell[19942, 549, 441, 11, 70, "Input",ExpressionUUID->"7984a1f9-7aea-43e0-ac88-5e9175a5d3de",
 CellID->1490791300],
Cell[20386, 562, 2977, 79, 276, "Output",ExpressionUUID->"446776cb-4626-487d-9b34-5f61862a0538",
 CellID->797246313]
}, Open  ]],
Cell[23378, 644, 309, 8, 70, "ExampleText",ExpressionUUID->"2be88d82-cc4e-442f-a908-4173349040a1",
 CellID->1166111456],
Cell[CellGroupData[{
Cell[23712, 656, 242, 6, 70, "Input",ExpressionUUID->"02ed0c67-55f8-4275-be2f-279ca934bbd9",
 CellID->1659087797],
Cell[23957, 664, 1920, 51, 180, "Output",ExpressionUUID->"fd4e1d31-e0aa-40bf-b370-d2707b960efd",
 CellID->436298470]
}, Open  ]],
Cell[25892, 718, 273, 6, 70, "ExampleText",ExpressionUUID->"741486fe-8a4c-4b71-acb1-7613c00009a3",
 CellID->149088029],
Cell[CellGroupData[{
Cell[26190, 728, 238, 5, 70, "Input",ExpressionUUID->"65b5097b-00fc-4aba-bb48-64f82ae1ae8f",
 CellID->1677918313],
Cell[26431, 735, 981, 27, 152, "Output",ExpressionUUID->"0dcf1b25-4b16-4522-bd1d-be7324dfdbae",
 CellID->658484521]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[27654, 771, 1459, 38, 70, "SeeAlsoSection",ExpressionUUID->"1dc04461-e742-41b0-8be8-ec495ae24f8e"],
Cell[29116, 811, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"b9b381db-d631-4075-a325-2a6ede6e080c"],
Cell[29872, 832, 78, 0, 70, "FooterCell",ExpressionUUID->"fa61de1b-5b30-43a2-969a-0a5c9d04e1b9"]
}
]
*)

(* End of internal cache information *)

