(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    145050,       3947]
NotebookOptionsPosition[    128840,       3627]
NotebookOutlinePosition[    131585,       3692]
CellTagsIndexPosition[    131498,       3687]
WindowTitle->WignerEckart
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX SYMBOL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "f7f01589-ba47-4a61-977d-1064ac56679b"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "6c95a4ae-d4b9-4ced-897f-56a71b0a85f0"],
        Background->RGBColor[0.490196, 0.576471, 0.690196],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "See Also",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "67b1a82d-8332-46ab-8673-c3f8c60cf223"]
         }],ExpressionUUID->"fe3f5a03-44f7-4055-adc9-e579b34f7bff"],
         StripOnInput->False], {"\<\"Hamiltonian\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Hamiltonian"], "\<\"ReducedME\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ReducedME"], "\<\"Energy\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Energy"], "\<\"Polarization\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Polarization"], "\<\"J\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/J"], "\<\"L\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/L"], "\<\"S\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/S"], "\<\"GroundState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/GroundState"], "\<\"ExcitedState\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ExcitedState"], "\<\"Dipole\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Dipole"], "\<\"MagneticMoment\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/MagneticMoment"], "\<\"Polarizability\
\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/Polarizability"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"SeeAlso"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "f3b57447-bded-4779-8659-755fb9ab42a5"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "07c2c343-8941-4f6e-8b3f-14a81a4b24ab"]
         }],ExpressionUUID->"24a479d5-1937-4fe4-8275-147152864e22"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"MoreAbout"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e9fb9e69-973f-44b6-841d-653ca53d5ecd"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0da2b59a-1ea7-4eab-9df1-0dfb3d473fec"]
         }],ExpressionUUID->"0be0b40d-4574-4c1a-b81e-16223c2b0172"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/ref/WignerEckart\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/ref/WignerEckart"]}, Visible -> 
             False]]; SelectionMove[
          DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
ref/WignerEckart.html"], StandardForm]], "Input", TextClipboardType -> 
               "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$68976], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/ref/WignerEckart" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "79625fb0-6624-4bae-9334-d38b97f5082e"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "0e1ae07a-61a5-43ed-9d02-58ec34e0ffde"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"a341856f-8fd8-4748-a5b8-edc6622eb9f9"],

Cell["AtomicDensityMatrix`", "ContextNameCell",ExpressionUUID->"51d70b28-d35c-4c5f-9352-a51f50b091dd"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {Cell[TextData[{
     Cell[
     "WignerEckart", "ObjectName",ExpressionUUID->
      "f6fba7c3-8c91-4617-8a9b-7af2c22de17c"],
     Cell[BoxData[
      TemplateBox[{8},
       "Spacer1"]],ExpressionUUID->"e91acf01-67d7-401f-bfb1-55af8241b897"],
     Cell[BoxData[
     ""], "ObjectNameTranslation",ExpressionUUID->
      "8181021f-c311-42e1-94e8-d69f15050e7d"]
    }],ExpressionUUID->"dc0e4ce8-265f-4ce0-9a23-cf7c17d626ae"], 
    "\[SpanFromLeft]"}
  }]], "ObjectNameGrid",ExpressionUUID->"7f4fc441-758a-4830-8af6-\
dc55bc69cfb6"],

Cell[BoxData[GridBox[{
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"WignerEckart", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["op", "TI"], ",", " ", 
          StyleBox["k", "TI"]}], "}"}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "17c26d8b-44d2-4a14-8f33-255c707ad64d"],
     " \[LineSeparator]returns the covariant tensor representing the rank\
\[Hyphen]",
     Cell[BoxData[
      StyleBox["k", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "4b3a4397-76eb-45b7-b2e2-02ce0280d1cd"],
     " operator ",
     Cell[BoxData[
      StyleBox["op", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "1a18d7ff-f433-4db7-a7f9-8ac36782b167"],
     " with respect to the basis states of the atomic system ",
     Cell[BoxData[
      StyleBox["sys", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e77de426-fb41-41f0-a84c-f61c4f2b0088"],
     "."
    }],ExpressionUUID->"e6a39caf-1754-494a-9368-db977dee7630"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"WignerEckart", "[", 
       RowBox[{
        StyleBox["sys", "TI"], ",", " ", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["op", "TI"], ",", 
          StyleBox["k", "TI"], ",", 
          StyleBox["q", "TI"]}], "}"}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "ff77fbb4-03dd-4761-a453-516a0444e7f3"],
     "\[LineSeparator]returns the ",
     Cell[BoxData[
      StyleBox["q", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "18d174c1-3ebf-4caf-8b8b-1b88bffbf683"],
     "\[Hyphen]th component of the tensor operator."
    }],ExpressionUUID->"2ffb749f-67c9-4ae6-8fce-caa7bb533af8"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"WignerEckart", "[", 
       RowBox[{
        SubscriptBox[
         StyleBox["state", "TI"], 
         StyleBox["1", "TR"]], ",", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["op", "TI"], ",", 
          StyleBox["k", "TI"], ",", 
          StyleBox["q", "TI"]}], "}"}], ",", 
        SubscriptBox[
         StyleBox["state", "TI"], 
         StyleBox["2", "TR"]]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "bb81d895-9ebb-45b4-a3d9-dced331bb617"],
     "\[LineSeparator]returns the matrix element of the operator between the \
atomic states ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["state", "TI"], 
       StyleBox["1", "TR"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "32c3d3e8-f6b4-498b-9db5-5401ea286c6c"],
     " and ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["state", "TI"], 
       StyleBox["2", "TR"]]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "a76d40ca-e22e-4a95-b99c-2b0ccc4299c1"],
     "."
    }],ExpressionUUID->"d9a45396-897c-4045-8419-025e0f564a82"]},
   {"", Cell[TextData[{
     Cell[BoxData[
      RowBox[{"WignerEckart", "[", 
       RowBox[{
        StyleBox["j", "TI"], ",", 
        RowBox[{"{", 
         RowBox[{
          StyleBox["op", "TI"], ",", 
          StyleBox["k", "TI"]}], "}"}]}], "]"}]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "e49c140a-e226-442e-a8f5-caa86a386f07"],
     "\[LineSeparator]returns the operator for a Zeeman system with angular \
momentum equal to integer or half-integer ",
     Cell[BoxData[
      StyleBox["j", "TI"]], "InlineFormula",
      FontFamily->"Source Sans Pro",ExpressionUUID->
      "01441498-3065-43fb-ae5e-fa8f26aca646"],
     "."
    }],ExpressionUUID->"70bc5f1a-e746-40b2-99de-e4da29b000e7"]}
  }]], "Usage",
 CellID->982511436,ExpressionUUID->"a14abd3e-852f-4e3e-985c-e3b04ba4b9ea"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[Cell[BoxData[
 ButtonBox[Cell[TextData[{
   Cell[BoxData[
    DynamicBox[ToBoxes[
      If[
       MatchQ[
        CurrentValue[
         EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, 
         Closed], 
        Alternatives[Open, True]], 
       Style[
        Graphics[{
          Thickness[0.18], 
          RGBColor[0.8509803921568627, 0.396078431372549, 0], 
          Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
         PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
        0.68 Inherited], 
       Rotate[
        Style[
         Graphics[{
           Thickness[0.18], 
           RGBColor[0.8509803921568627, 0.396078431372549, 0], 
           Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
          PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
         0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
     ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
    ExpressionUUID->"2feece12-b1f5-4075-b27b-5aa2b5d6898a"],
   Cell[BoxData[
    TemplateBox[{1},
     "Spacer1"]],ExpressionUUID->"5f17278b-3650-46e1-9702-82807a56075a"],
   "Details and Options"
  }], "NotesFrameText",ExpressionUUID->"bfe97797-2cc2-4b9e-a00d-5b364fae2718"],
  Appearance->{Automatic, None, "Normal", Automatic},
  BaseStyle->None,
  ButtonFunction:>(FrontEndExecute[{
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], All, ButtonCell], 
     FrontEndToken["OpenCloseGroup"], 
     FrontEnd`SelectionMove[
      FrontEnd`SelectedNotebook[], After, CellContents]}]& ),
  Evaluator->None,
  Method->
   "Preemptive"]],ExpressionUUID->"6420709d-eb66-4d73-8364-544ad4007af6"]], \
"NotesSection",
 WholeCellGroupOpener->True,
 CellGroupingRules->{"SectionGrouping", 50},
 CacheGraphics->False,
 CellID->350869123,ExpressionUUID->"afc3414f-ecc3-43ba-957d-53d3644bc245"],

Cell[TextData[{
 Cell[BoxData["WignerEckart"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "23c8c595-4138-40db-8ec7-465565097f5b"],
 " finds the matrix elements of an operator ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
  "f09caa82-b098-4bfc-a18b-3d0926bea0d5"],
 " in terms of the reduced matrix element of ",
 Cell[BoxData[
  FormBox["A", TraditionalForm]], "InlineMath",ExpressionUUID->
  "df092fa0-b677-4157-af47-6ccdfb07286f"],
 " using the Wigner\[LongDash]Eckart theorem:"
}], "Notes",
 CellID->692571507,ExpressionUUID->"4d9245e6-dc23-478b-bfec-0a3ba884e264"],

Cell[TextData[{
 "\t",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"\[LeftAngleBracket]", 
     RowBox[{
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], " ", 
       SuperscriptBox["m", "\[Prime]",
        MultilineFunction->None]}], "|", 
      SubsuperscriptBox["A", "q", "\[Kappa]"], "|", 
      RowBox[{"f", " ", "m"}]}], "\[RightAngleBracket]"}], "=", 
    RowBox[{
     FractionBox[
      RowBox[{"\[LeftAngleBracket]", 
       RowBox[{
        RowBox[{"f", " ", "m", " ", "\[Kappa]", " ", "q"}], "|", 
        RowBox[{
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None], " ", 
         SuperscriptBox["m", "\[Prime]",
          MultilineFunction->None]}]}], "\[RightAngleBracket]"}], 
      SqrtBox[
       RowBox[{
        RowBox[{"2", 
         SuperscriptBox["f", "\[Prime]",
          MultilineFunction->None]}], "+", "1"}]]], 
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       SuperscriptBox["f", "\[Prime]",
        MultilineFunction->None], "||", 
       SuperscriptBox["A", "\[Kappa]"], "||", "f"}], 
      "\[RightAngleBracket]"}]}]}], TraditionalForm]], "InlineMath",
  InitializationCell->True,ExpressionUUID->
  "09375bc3-c6f5-41a2-a8b9-077acb98481a"]
}], "Notes",
 CellID->1445966954,ExpressionUUID->"c6f1c813-2e87-484f-80e9-b223bd7875a3"],

Cell["\<\
Reduced matrix elements for some operators are defined in the ADM package. If \
an unknown operator is supplied, the matrix elements will be written in terms \
of placeholder values for the reduced matrix elements.\
\>", "Notes",
 CellID->434871627,ExpressionUUID->"7b6f12cc-2134-4c7f-849e-412b1810661d"],

Cell[TextData[{
 "Operators with defined reduced matrix elements include ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "35150638-3ce8-4a3f-b9c5-16f43c3e9ff4"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Polarization"]], "paclet:AtomicDensityMatrix/ref/Polarization",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "903c733b-97c9-4cb4-ad93-55937b2987f6"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ecefae3e-b9d9-458d-9c8c-b4fe1b3860bd"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e1978f80-810a-4b61-91d0-ccee06507fb0"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8012a835-f6df-4e74-bf53-807c815e1f93"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Dipole"]], "paclet:AtomicDensityMatrix/ref/Dipole", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "7c2fa92b-2b76-48cc-9aa3-4c6cd40ad2a1"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["MagneticMoment"]], 
    "paclet:AtomicDensityMatrix/ref/MagneticMoment", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "28dd1b99-54a4-48f6-9af6-be74d434dcd4"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Polarizability"]], 
    "paclet:AtomicDensityMatrix/ref/Polarizability", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d3275f56-7039-47de-9dc9-b0792beee133"],
 ", ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["GroundState"]], "paclet:AtomicDensityMatrix/ref/GroundState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "adaf45d3-cbb0-4ea8-8a5f-896fb38f4117"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ExcitedState"]], "paclet:AtomicDensityMatrix/ref/ExcitedState",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "508f951a-a85a-4983-aaf9-355d54be81b6"],
 "."
}], "Notes",
 CellID->1891493515,ExpressionUUID->"701e87a3-f264-4166-ab28-81530125ac1b"],

Cell[TextData[{
 Cell[BoxData["WignerEckart"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "50d89b1b-1e0e-4086-9c45-05fa01cae420"],
 " takes the following options:"
}], "Notes",
 CellID->1067943069,ExpressionUUID->"eee88343-dd84-4c7b-9d09-dcea4e149de3"],

Cell[BoxData[GridBox[{
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "788676e5-e18e-442e-b224-50713e659a60"], 
    TemplateBox[{
      Cell[
       TextData["Representation"]], 
      "paclet:AtomicDensityMatrix/ref/Representation", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["Automatic"]], "paclet:ref/Automatic"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "the basis to represent the tensor operator", "TableText",ExpressionUUID->
     "468f45e2-67d5-4742-9dad-07bd034c5018"]], "TableText",ExpressionUUID->
     "628787d7-1e47-4208-8c5d-dfe2ec0cc9fd"]},
   {Cell["      ", "TableRowIcon",ExpressionUUID->
     "6deedaaf-8d70-42af-b93c-ed7cf596a2b9"], 
    TemplateBox[{
      Cell[
       TextData["AllowedCouplings"]], 
      "paclet:AtomicDensityMatrix/ref/AllowedCouplings", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->"3ColumnTableMod"], 
    TemplateBox[{
      Cell[
       TextData["All"]], "paclet:ref/All"},
     "RefLink",
     BaseStyle->{"3ColumnTableMod"}], Cell[TextData[Cell[
    "matrix elements that are allowed to be nonzero", "TableText",
     ExpressionUUID->"4617dae9-e2b0-4280-b252-e5fd4e93bdc1"]], "TableText",
     ExpressionUUID->"2b7747f1-17b4-47a6-be06-e6e86d09a800"]}
  }]], "3ColumnTableMod",
 GridBoxOptions->{
 GridBoxBackground->{"Columns" -> {{None}}, "Rows" -> {None, {None}}},
 GridBoxDividers->{"Rows" -> {{True, True, True}}}},
 CellID->1677526587,ExpressionUUID->"ed8da706-ae84-4887-b29b-915375c92530"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Representation"]], 
    "paclet:AtomicDensityMatrix/ref/Representation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d1ec18b5-04f1-46cd-acb6-c3e3046f094e"],
 " takes the values ",
 Cell[BoxData["\"\<Zeeman\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "79c6895c-4d4c-49d8-bc0c-a7467385e664"],
 ", ",
 Cell[BoxData["\"\<PolarizationMoments\>\""], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "79df5379-eb70-4653-85c1-504eb57b0f58"],
 ", or ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "bd1b591b-cec3-4040-856e-2c9bc4ec874e"],
 ", where ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Automatic"]], "paclet:ref/Automatic"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "cb5d277c-0fa2-41c1-92ca-644e946e9ed5"],
 " means that the default option value set for ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f8ec6d14-4897-419f-9bca-fd99d433e068"],
 " is used."
}], "Notes",
 CellID->2068170172,ExpressionUUID->"84298bfa-58a3-4d50-9191-0ed5a7f77010"]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "PrimaryExamplesSection"}, Open], 
      Alternatives[True, Open]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "4bd3b265-f26b-40a6-b166-b856ac8f0d07"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"cf64e33e-4ff4-4303-b033-8bbf8e8b2017"],
 "Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(10)", "ExampleCount",ExpressionUUID->
  "cebd6e4e-10aa-495e-84ed-a9d002438112"]
}], "PrimaryExamplesSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellTags->"PrimaryExamplesSection",
 CellID->67255599,ExpressionUUID->"f8bf4d1e-5a34-4d7c-ab34-47b6aab8a79e"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {5., 9.}}]],ExpressionUUID->
  "a1f9e942-1020-462a-974a-90148e2ebda6"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"1ea4beb9-6d2f-44fc-a695-a59528dea52a"],
 "Basic Examples",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "6565c582-8a1a-474c-9c69-4e293fcec7f6"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->788454071,ExpressionUUID->"0e758780-cc99-4768-885f-db792e4c2f33"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1193646741,ExpressionUUID->"ec810fce-1539-4df7-9f11-b9a73ac17282"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{"1", "\[Rule]", "J"}], "=", "0"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"007f9812-6df0-4448-b792-f342c5a2ed1d"],
 " system:"
}], "ExampleText",
 CellID->1976029360,ExpressionUUID->"d44d5fe4-36c1-447d-92d0-fa565bd9c718"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1443962348,ExpressionUUID->"237ea8c9-a376-4644-8ae1-a262f681fded"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1050567850,ExpressionUUID->"382ac83f-9ab1-46b4-b819-f81ffea78b02"]
}, Open  ]],

Cell[TextData[{
 "Matrix elements of the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d880da35-ba72-43cd-bcee-3aa9f3dd03dc"],
 " operator for the system:"
}], "ExampleText",
 CellID->611384110,ExpressionUUID->"4f0ccce3-2a8f-4dd2-bee4-4098556659dc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"Energy", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->298886930,ExpressionUUID->"df902129-9ad1-4387-9d37-71ed60e144e5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", "0"},
     {"0", "0", "0", "0"},
     {"0", "0", "0", "0"},
     {"0", "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1478702013,ExpressionUUID->"39d4c375-be95-4d58-a81c-a86810554049"]
}, Open  ]],

Cell[TextData[{
 "The three covariant components of the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "c0298f3c-d558-4c9e-a268-e14794207e2d"],
 " operator in the spherical basis:"
}], "ExampleText",
 CellID->720175403,ExpressionUUID->"91dc551e-eaba-46e6-9482-d0f74d39e9cc"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->770110762,ExpressionUUID->"948869de-c3cd-4877-a73f-3d0412a29a15"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", "1"}], "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", "0", "0"},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0", "0"},
         {"0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0"},
         {"1", "0", "0", "0"},
         {"0", "1", "0", "0"},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->211636094,ExpressionUUID->"9724bbb2-91f7-4d8d-b631-11537296ab4b"]
}, Open  ]],

Cell["\<\
If an unknown operator is supplied, the result is in terms of the symbolic \
reduced matrix elements: \
\>", "ExampleText",
 CellID->2032502073,ExpressionUUID->"785db052-a3d5-4da4-b06b-64ebb4250ab1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"A", ",", "0"}], "}"}]}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->325241394,ExpressionUUID->"faccc54b-2c0d-4139-8119-d2745b0ecbb0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox[
           RowBox[{"ReducedME", "[", 
            RowBox[{
             RowBox[{"AtomicState", "[", 
              RowBox[{"1", ",", 
               RowBox[{"J", "\[Rule]", "1"}], ",", 
               RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"A", ",", "0"}], "}"}], ",", 
             RowBox[{"AtomicState", "[", 
              RowBox[{"1", ",", 
               RowBox[{"J", "\[Rule]", "1"}], ",", 
               RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}]}], "]"}], 
           SqrtBox["3"]], "0", "0", "0"},
         {"0", 
          FractionBox[
           RowBox[{"ReducedME", "[", 
            RowBox[{
             RowBox[{"AtomicState", "[", 
              RowBox[{"1", ",", 
               RowBox[{"J", "\[Rule]", "1"}], ",", 
               RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"A", ",", "0"}], "}"}], ",", 
             RowBox[{"AtomicState", "[", 
              RowBox[{"1", ",", 
               RowBox[{"J", "\[Rule]", "1"}], ",", 
               RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}]}], "]"}], 
           SqrtBox["3"]], "0", "0"},
         {"0", "0", 
          FractionBox[
           RowBox[{"ReducedME", "[", 
            RowBox[{
             RowBox[{"AtomicState", "[", 
              RowBox[{"1", ",", 
               RowBox[{"J", "\[Rule]", "1"}], ",", 
               RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
             RowBox[{"{", 
              RowBox[{"A", ",", "0"}], "}"}], ",", 
             RowBox[{"AtomicState", "[", 
              RowBox[{"1", ",", 
               RowBox[{"J", "\[Rule]", "1"}], ",", 
               RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}]}], "]"}], 
           SqrtBox["3"]], "0"},
         {"0", "0", "0", 
          RowBox[{"ReducedME", "[", 
           RowBox[{
            RowBox[{"AtomicState", "[", 
             RowBox[{"2", ",", 
              RowBox[{"J", "\[Rule]", "0"}]}], "]"}], ",", 
            RowBox[{"{", 
             RowBox[{"A", ",", "0"}], "}"}], ",", 
            RowBox[{"AtomicState", "[", 
             RowBox[{"2", ",", 
              RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "]"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1776284396,ExpressionUUID->"1029b843-a225-4c35-a758-7d9705f3bfb2"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "06984885-78e3-41d1-83d0-d4d585ebc4af"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1878606155,ExpressionUUID->"e4f549ec-425f-497e-9fc3-e19e2c638880"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1429068891,ExpressionUUID->"fd982aac-8c19-479b-b8e5-4194b5824db2"],

Cell["A single matrix element:", "ExampleText",
 CellID->56580892,ExpressionUUID->"c1bd81a3-c1b2-413b-9c9f-bf19b4387672"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"WignerEckart", "[", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
   RowBox[{"{", 
    RowBox[{"J", ",", "1", ",", "1"}], "}"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      RowBox[{"1", "/", "2"}]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{
       RowBox[{"-", "1"}], "/", "2"}]}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1311495182,ExpressionUUID->"c4bbfbbe-b21a-4b6b-9af5-f0326a558e1a"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox["1", 
   SqrtBox["2"]]}]], "Output",
 CellLabel->"Out[2]=",
 CellID->435535009,ExpressionUUID->"c9dec61f-0441-47c3-bba4-2322ae414f4f"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "d7b40615-8b5a-4251-80f2-98f309311eca"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1369022418,ExpressionUUID->"bd988366-75e3-41e4-8b50-bfe88d42e96b"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1019985368,ExpressionUUID->"230cbc12-1750-4bcf-b5e1-bcfb3fbfa780"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4290acd8-934c-4ca7-9dce-cc69927b0777"],
 " operator for a generic Zeeman system with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"j", "=", 
    FractionBox["3", "2"]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "99159a3f-f69d-4848-96f8-e770c91e0ba0"],
 ":"
}], "ExampleText",
 CellID->1679609622,ExpressionUUID->"c08ca5a8-ff31-4ec4-aad6-54bb6f38a4e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{
    RowBox[{"3", "/", "2"}], ",", 
    RowBox[{"{", 
     RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1595095024,ExpressionUUID->"8924a778-f128-4e56-a433-f8427b05d428"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           SqrtBox[
            FractionBox["3", "2"]]}], "0", "0"},
         {"0", "0", 
          RowBox[{"-", 
           SqrtBox["2"]}], "0"},
         {"0", "0", "0", 
          RowBox[{"-", 
           SqrtBox[
            FractionBox["3", "2"]]}]},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["3", "2"], "0", "0", "0"},
         {"0", 
          FractionBox["1", "2"], "0", "0"},
         {"0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"},
         {"0", "0", "0", 
          RowBox[{"-", 
           FractionBox["3", "2"]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0"},
         {
          SqrtBox[
           FractionBox["3", "2"]], "0", "0", "0"},
         {"0", 
          SqrtBox["2"], "0", "0"},
         {"0", "0", 
          SqrtBox[
           FractionBox["3", "2"]], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->1583063243,ExpressionUUID->"8eb005eb-f9bf-408e-9fb9-aa5a52303e10"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"cb712531-371e-48ac-89d3-d9da90fbaeb4"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"1d111586-c5db-4f9b-a3be-b7e63054436d"],
 "Scope",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(4)", "ExampleCount",ExpressionUUID->
  "339e91fc-bd7c-4d83-b35c-3055be2a98de"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1293636265,ExpressionUUID->"cd30d75b-baf3-4ab0-8c3c-eae0285244b8"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"32e7e71b-d257-4a73-a79a-a37565854b4f"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"7773b6de-8fad-4f45-85d1-5c5d1a1bfcd6"],
 "Types of atomic systems",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(3)", "ExampleCount",ExpressionUUID->
  "42237861-1727-448f-a6aa-ec31aad5752d"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2013686156,ExpressionUUID->"310e9d2c-e180-4356-8994-8a99426f16a1"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->387133338,ExpressionUUID->"c1c6b160-75dc-4949-8067-5e97cf221dd7"],

Cell["An operator for a toy (no angular momentum) system:", "ExampleText",
 CellID->494672488,ExpressionUUID->"d76b9be8-e238-4ffd-be65-af1ce1e89ac7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{
      RowBox[{"AtomicState", "[", "1", "]"}], ",", 
      RowBox[{"AtomicState", "[", "2", "]"}]}], "}"}], ",", 
    RowBox[{"{", 
     RowBox[{"Dipole", ",", "1"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1833489402,ExpressionUUID->"7afabf40-a664-4566-a950-ac51ea39106a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]},
         {
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[2]//MatrixForm=",
 CellID->56015390,ExpressionUUID->"8e9de805-1c36-4118-9f24-25d3230924a0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "81019787-36d2-47fc-a9cf-1a5a8059bcdd"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->1192269042,ExpressionUUID->"ba26724f-c58c-4ec3-b821-d135e96f448f"],

Cell["An operator for a Zeeman system:", "ExampleText",
 CellID->1497453245,ExpressionUUID->"b476d19a-1bce-4b1a-adbf-4fe6426f8f67"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{
    RowBox[{"Sublevels", "@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AtomicState", "[", 
        RowBox[{"1", ",", 
         RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
       RowBox[{"AtomicState", "[", 
        RowBox[{"2", ",", 
         RowBox[{"J", "\[Rule]", "0"}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1790449414,ExpressionUUID->"9dfee801-d61c-443e-ba60-37423aaf7c50"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", "1"}], "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", "0", "0"},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0", "0"},
         {"0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0"},
         {"1", "0", "0", "0"},
         {"0", "1", "0", "0"},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//MatrixForm=",
 CellID->1497454376,ExpressionUUID->"4d93cde0-a341-4524-81f5-f616f941d93a"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 InterpretationBox[Cell[
  "\t", "ExampleDelimiter",ExpressionUUID->
   "7981c10b-06b4-4652-a032-a72f96cdca32"],
  $Line = 0; Null]], "ExampleDelimiter",
 CellID->295878737,ExpressionUUID->"8af8952b-adbc-48c8-abf7-653e166cf598"],

Cell["An operator for a hyperfine-Zeeman system:", "ExampleText",
 CellID->1006335186,ExpressionUUID->"ab6bf278-8e42-4378-b008-52f42079b7fd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{
    RowBox[{"Sublevels", "@", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"AtomicState", "[", 
        RowBox[{"1", ",", 
         RowBox[{"J", "\[Rule]", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"NuclearSpin", "\[Rule]", 
          RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
       RowBox[{"AtomicState", "[", 
        RowBox[{"2", ",", 
         RowBox[{"J", "\[Rule]", 
          RowBox[{"1", "/", "2"}]}], ",", 
         RowBox[{"NuclearSpin", "\[Rule]", 
          RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->199080874,ExpressionUUID->"f6614f7e-a7ef-40cf-aeeb-10d795bf7ac0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", 
          FractionBox["1", "2"], "0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", 
          FractionBox["1", "2"]},
         {"0", "0", "0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"},
         {"0", "0", "0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", "2"], "0", "0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", 
          FractionBox["1", "2"], "0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", "0", "0", "0", "0"},
         {"0", 
          FractionBox["1", "2"], "0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", 
          FractionBox["1", "2"], "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0", "0", 
          FractionBox["1", "2"]},
         {"0", "0", "0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0"},
         {"0", "0", "0", "0", "0", 
          FractionBox["1", "2"], "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0", "0", "0", "0", "0"},
         {
          FractionBox["1", "2"], "0", "0", "0", "0", "0", "0", "0"},
         {"0", 
          FractionBox["1", "2"], "0", 
          FractionBox["1", "2"], "0", "0", "0", "0"},
         {
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", "0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", 
          FractionBox["1", "2"], "0", "0", "0"},
         {"0", "0", "0", "0", "0", 
          FractionBox["1", "2"], "0", 
          FractionBox["1", "2"]},
         {"0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[1]//MatrixForm=",
 CellID->1944817093,ExpressionUUID->"410c89cf-ac87-47ee-854a-786c074bd48f"]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"c810b5a7-85e3-420a-8c0a-0966718dd48e"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"65331b9a-d5ca-4a55-9a0d-954c2187eea0"],
 "\nRowBox[{\"Operators\", \" \", \"of\", \" \", \"different\", \" \", \"rank\
\"}]",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "373e41e0-d54d-4bef-862b-4696d8c60c9f"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->168163207,ExpressionUUID->"4424ff64-fc5f-4bba-a56f-da6fc5f7634e"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->361925975,ExpressionUUID->"21492ab6-5bb3-4963-a00d-af52198d40f6"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], "\[Rule]", "J"}], "=", 
     RowBox[{"3", "/", "2"}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"36fe7813-1294-4c01-aec4-9eb5b8248933"],
 " system:"
}], "ExampleText",
 CellID->1216173521,ExpressionUUID->"6007b6b8-23df-4719-84cd-7f32fd5947e6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]1"}]}],
       "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"3", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}]}],
       "]"}]}], "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->479015301,ExpressionUUID->"255b47b8-7cec-4e13-b0c3-d7308497f80f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]1"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["3", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["3", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"Polarizability", "[", "2", "]"}], "\[Rule]", "\[Alpha]2"}], 
     ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["3", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2034455741,ExpressionUUID->"7946faa3-8e1d-44ba-b27b-18d3bde779fa"]
}, Open  ]],

Cell[TextData[{
 "The rank-zero ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["GroundState"]], "paclet:AtomicDensityMatrix/ref/GroundState", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "93b493a9-4b8f-4923-99ec-7d5b416af29d"],
 " operator (returns 1 for states with zero natural width), with one \
component: "
}], "ExampleText",
 CellID->1489846886,ExpressionUUID->"57d36f70-8ae6-4946-95f7-2d93132a7bae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"GroundState", ",", "0"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->395035509,ExpressionUUID->"12cc922f-2b28-451f-b022-0c37402daf88"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0", "0", "0", "0"},
         {"0", "1", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->721362214,ExpressionUUID->"78882c29-06bc-445d-97ec-9d474fe936db"]
}, Open  ]],

Cell[TextData[{
 "The rank-one ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "555488d0-221a-48c3-b16c-6c0f73027029"],
 " operator, with three components: "
}], "ExampleText",
 CellID->1780032641,ExpressionUUID->"09c3b9ff-87b8-4831-81c3-d65c032c12df"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"L", ",", "1"}], "}"}]}], "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1058598047,ExpressionUUID->"b2a57fee-8b29-4bd4-b8a3-da27933a2cfc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"2", " ", 
             SqrtBox["2"]}], "3"]}], "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", 
          RowBox[{"-", 
           SqrtBox[
            FractionBox["2", "3"]]}], "0", "0"},
         {"0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{"2", " ", 
             SqrtBox["2"]}], "3"]}], "0"},
         {"0", "0", "0", "0", "0", 
          RowBox[{"-", 
           SqrtBox[
            FractionBox["2", "3"]]}]},
         {"0", "0", "0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["2", "3"], "0", "0", "0", "0", "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["2", "3"]}], "0", "0", "0", "0"},
         {"0", "0", "1", "0", "0", "0"},
         {"0", "0", "0", 
          FractionBox["1", "3"], "0", "0"},
         {"0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", "3"]}], "0"},
         {"0", "0", "0", "0", "0", 
          RowBox[{"-", "1"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0", "0", "0"},
         {
          FractionBox[
           RowBox[{"2", " ", 
            SqrtBox["2"]}], "3"], "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", 
          SqrtBox[
           FractionBox["2", "3"]], "0", "0", "0"},
         {"0", "0", "0", 
          FractionBox[
           RowBox[{"2", " ", 
            SqrtBox["2"]}], "3"], "0", "0"},
         {"0", "0", "0", "0", 
          SqrtBox[
           FractionBox["2", "3"]], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->452960702,ExpressionUUID->"46ef220e-77bb-4ddf-bd19-fabb7bd8db93"]
}, Open  ]],

Cell[TextData[{
 "The rank-two (tensor) ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Polarizability"]], 
    "paclet:AtomicDensityMatrix/ref/Polarizability", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b580c38d-0097-4c01-b8c7-968a87c9980e"],
 " operator, with five components:"
}], "ExampleText",
 CellID->910864157,ExpressionUUID->"9852ceba-d1ad-40ce-8e7f-ded1125c9ef9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"Polarizability", ",", "2"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->908971562,ExpressionUUID->"58822fc0-244f-4ead-8301-a8621ab97f13"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SqrtBox["3"], " ", "\[Alpha]2"}], "2"]}], "0"},
         {"0", "0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SqrtBox["3"], " ", "\[Alpha]2"}], "2"]}]},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", 
          FractionBox[
           RowBox[{
            SqrtBox["3"], " ", "\[Alpha]2"}], "2"], "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SqrtBox["3"], " ", "\[Alpha]2"}], "2"]}]},
         {"0", "0", "0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
           SqrtBox[
            FractionBox["3", "2"]], " ", "\[Alpha]2"}], "0", "0", "0"},
         {"0", "0", "0", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           SqrtBox[
            FractionBox["3", "2"]], " ", "\[Alpha]2"}], "0", "0"},
         {"0", "0", "0", "0", 
          RowBox[{
           FractionBox["1", "2"], " ", 
           SqrtBox[
            FractionBox["3", "2"]], " ", "\[Alpha]2"}], "0"},
         {"0", "0", "0", "0", "0", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["1", "2"]}], " ", 
           SqrtBox[
            FractionBox["3", "2"]], " ", "\[Alpha]2"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SqrtBox["3"], " ", "\[Alpha]2"}], "2"]}], "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", 
          FractionBox[
           RowBox[{
            SqrtBox["3"], " ", "\[Alpha]2"}], "2"], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", "0", "0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SqrtBox["3"], " ", "\[Alpha]2"}], "2"]}], "0", "0", "0"},
         {"0", "0", "0", 
          RowBox[{"-", 
           FractionBox[
            RowBox[{
             SqrtBox["3"], " ", "\[Alpha]2"}], "2"]}], "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1438470598,ExpressionUUID->"71db509b-b017-4683-a403-7e28b072e267"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"11fd215e-7b44-4892-a091-0499475df3ef"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"570919d9-a290-4e68-b669-261f479e9c41"],
 "Options",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(2)", "ExampleCount",ExpressionUUID->
  "71a89a4d-2c14-461d-930a-bf0a93362b0d"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2088391534,ExpressionUUID->"f2fec057-f644-480b-93a3-a9b1f9bbae7f"],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"29751df9-50c1-47bf-a445-4b194f7de6a6"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"a6936dd3-6a6d-4074-a55e-12be1e0fa772"],
 "AllowedCouplings",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "f7f72e8b-b764-4ca8-a560-17d9a31779c4"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->1123785370,ExpressionUUID->"262f10fa-52d2-4f59-8d2f-94d698c42fe7"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->412071416,ExpressionUUID->"33573877-5538-4fd4-887b-c28aacd4aba2"],

Cell["\<\
By default, the dipole operator can connect any pair of states of opposite \
parity:\
\>", "ExampleText",
 CellID->49527137,ExpressionUUID->"97efd0aa-4c9e-4a32-9710-067c52537027"],

Cell[BoxData[
 RowBox[{
  RowBox[{"sys", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"3", ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1655193882,ExpressionUUID->"f6ddd5c2-7369-4659-b183-7e95d3f9f704"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"Dipole", ",", "1"}], "}"}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->1594656247,ExpressionUUID->"41124ccf-1801-4eff-b699-e49b4339add9"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]},
         {
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "0", "0"},
         {
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}], "0", 
          "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1914680670,ExpressionUUID->"e661a8fd-9c2d-4d01-ae66-983e007747bb"]
}, Open  ]],

Cell[TextData[{
 "We can artificially set certain matrix elements to zero by restricting the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["AllowedCouplings"]], 
    "paclet:AtomicDensityMatrix/ref/AllowedCouplings", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "10528204-e747-4a9e-bfc4-2a3fcc21c448"],
 ":"
}], "ExampleText",
 CellID->1911433002,ExpressionUUID->"2510dc9e-b3f8-4ea8-9bbf-786a889671ae"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"Dipole", ",", "1"}], "}"}], ",", 
    RowBox[{"AllowedCouplings", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", "\[Rule]", "2"}], "}"}]}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->97054742,ExpressionUUID->"6f906b2f-b3aa-4605-bd36-8b4732a6269a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "0"},
         {
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "0", "0"},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1615807609,ExpressionUUID->"73a7ab10-2cb3-4c29-8c25-4735c1d16c2f"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {
       TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"f175532a-fdab-4601-b84e-1700bc69efa2"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"a2a0f184-6e82-4cff-ab3a-9083c48c0085"],
 "Representation",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "465cbd0e-e662-4df9-9f9b-34d4c38950d4"]
}], "ExampleSubsection", "ExampleSubsection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->342038225,ExpressionUUID->"132a4aa0-9f76-43f0-9ad5-8044ccb76bab"],

Cell[BoxData[
 RowBox[{"Needs", "[", "\"\<AtomicDensityMatrix`\>\"", "]"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1315426281,ExpressionUUID->"173458ca-eda7-4f9f-a94f-4226e284c73d"],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "704c236f-acf2-4422-909c-78a436783508"],
 " operator in the Zeeman basis:"
}], "ExampleText",
 CellID->1364694437,ExpressionUUID->"16cc2a5a-d83b-4f5a-98b9-d913c61468c4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->1177378623,ExpressionUUID->"b8cba8e4-d021-4ae2-98fb-7c1cb35e7a6e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1649019338,ExpressionUUID->"c909e310-6506-40af-8eac-e1587eaf0817"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"J", ",", "1"}], "}"}], ",", 
    RowBox[{"Representation", "\[Rule]", "\"\<Zeeman\>\""}]}], "]"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->699710830,ExpressionUUID->"c3278bac-97f4-41ac-a787-bc95ff3b35ca"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}], "0", "0"},
         {"0", "0", "0", "0"},
         {"0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", 
            SqrtBox["2"]]}]},
         {"0", "0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          FractionBox["1", "2"], "0", "0", "0"},
         {"0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}], "0", "0"},
         {"0", "0", 
          FractionBox["1", "2"], "0"},
         {"0", "0", "0", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0", "0"},
         {
          FractionBox["1", 
           SqrtBox["2"]], "0", "0", "0"},
         {"0", "0", "0", "0"},
         {"0", "0", 
          FractionBox["1", 
           SqrtBox["2"]], "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->646768780,ExpressionUUID->"def2058a-4d08-442e-8180-f7eff4f8b84d"]
}, Open  ]],

Cell["\<\
Return the operator in terms of the basis of polarization moments:\
\>", "ExampleText",
 CellID->660907933,ExpressionUUID->"5473e344-da96-4dca-ab96-0003021b9111"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"J", ",", "1"}], "}"}], ",", 
    RowBox[{"Representation", "\[Rule]", "\"\<PolarizationMoments\>\""}]}], 
   "]"}], "//", "TensorForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->1828147993,ExpressionUUID->"8288220a-0492-4c29-95ab-97a0ded9f4f3"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                 FractionBox["1", 
                  SqrtBox["2"]]},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}], 
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]},
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}], 
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {
                 FractionBox["1", 
                  SqrtBox["2"]]},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {
                 FractionBox["1", 
                  SqrtBox["2"]]},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}], 
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]},
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}], 
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {
                 FractionBox["1", 
                  SqrtBox["2"]]},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {
                 FractionBox["1", 
                  SqrtBox["2"]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}], 
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]},
         {
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}], 
          RowBox[{"{", 
           RowBox[{
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]], ",", 
            TagBox[
             RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0"},
                {"0"},
                {
                 FractionBox["1", 
                  SqrtBox["2"]]}
               },
               
               GridBoxAlignment->{
                "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
               GridBoxSpacings->{"Columns" -> {
                   Offset[0.27999999999999997`], {
                    Offset[0.7]}, 
                   Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
                 "Rows" -> {
                   Offset[0.2], {
                    Offset[0.4]}, 
                   Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
             Function[BoxForm`e$, 
              MatrixForm[BoxForm`e$]]]}], "}"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$, TableDepth -> 4]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->494563361,ExpressionUUID->"355508b7-056a-46ee-a903-cca3322033de"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, 
  Closed]]]],

Cell[CellGroupData[{

Cell[TextData[{
 Cell[BoxData[
  DynamicBox[ToBoxes[
    If[
     MatchQ[
      CurrentValue[
       EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"},
        Closed], 
      Alternatives[Open, True]], 
     Style[
      Graphics[{
        Thickness[0.18], 
        RGBColor[0.8509803921568627, 0.396078431372549, 0], 
        Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
       PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
      0.68 Inherited], 
     Rotate[
      Style[
       Graphics[{
         Thickness[0.18], 
         RGBColor[0.8509803921568627, 0.396078431372549, 0], 
         Line[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited], Rational[1, 2] Pi, {-1.65, -1}]]],
   ImageSizeCache->{14., {0.45000000000000107`, 13.549999999999999`}}]],
  ExpressionUUID->"1dfdabe3-3832-430e-815d-1172ba4c1bc4"],
 Cell[BoxData[
  TemplateBox[{1},
   "Spacer1"]],ExpressionUUID->"d710a714-a2bb-4cb1-aeb8-aba2b828d15b"],
 "Properties & Relations",
 "\[NonBreakingSpace]\[NonBreakingSpace]",
 Cell["(1)", "ExampleCount",ExpressionUUID->
  "d231f164-9491-46c8-8356-216113c8da7c"]
}], "ExampleSection", "ExampleSection",
 WholeCellGroupOpener->True,
 CacheGraphics->False,
 CellID->2123667759,ExpressionUUID->"9b2e0fe9-97e6-49eb-a24a-065d1505b1f9"],

Cell[TextData[{
 "To obtain the Cartesian components of a vector operator, use ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ToCartesian"]], "paclet:AtomicDensityMatrix/ref/ToCartesian", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d966aef5-5da5-4233-8f68-d8d690c53191"],
 ". The ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "75176ef5-018e-48ec-a3de-22a1827e62d7"],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "706fd3e5-69fb-4c98-bc5c-45a8ae61843b"],
 ", and ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "cbb6441e-c1b9-4020-b04e-0ab1f36d584c"],
 " components of the spin-1/2 ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f91fb87f-6335-4e8b-8c2b-a6743aca483b"],
 " operator:"
}], "ExampleText",
 CellID->1760670077,ExpressionUUID->"06dc4754-2b7c-4064-97dc-1235ae617a4b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"ToCartesian", "@", 
   RowBox[{"WignerEckart", "[", 
    RowBox[{
     RowBox[{"1", "/", "2"}], ",", 
     RowBox[{"{", 
      RowBox[{"J", ",", "1"}], "}"}]}], "]"}]}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1708966719,ExpressionUUID->"d15bc82e-32f0-47df-935e-4c46cfd3beb6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", "2"]},
       {
        FractionBox["1", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[1]=",
 CellID->612844827,ExpressionUUID->"7bc8d139-5b12-4c07-9c53-3ce1bfed1897"]
}, Open  ]],

Cell["These are equal to 1/2 the Pauli matrices:", "ExampleText",
 CellID->938649349,ExpressionUUID->"360478a4-8716-4d4a-b98c-b040340f58c1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"(", 
    RowBox[{"PauliMatrix", "@", 
     RowBox[{"Range", "[", "3", "]"}]}], ")"}], "/", "2"}], "//", 
  "TensorForm"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->609164955,ExpressionUUID->"92e67d4c-0154-457e-9473-a6bdd347c6e6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        FractionBox["1", "2"]},
       {
        FractionBox["1", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {"0", 
        RowBox[{"-", 
         FractionBox["\[ImaginaryI]", "2"]}]},
       {
        FractionBox["\[ImaginaryI]", "2"], "0"}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]], ",", 
   TagBox[
    RowBox[{"(", "\[NoBreak]", GridBox[{
       {
        FractionBox["1", "2"], "0"},
       {"0", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}
      },
      GridBoxAlignment->{
       "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
        "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
      GridBoxSpacings->{"Columns" -> {
          Offset[0.27999999999999997`], {
           Offset[0.7]}, 
          Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
          Offset[0.2], {
           Offset[0.4]}, 
          Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
    Function[BoxForm`e$, 
     MatrixForm[BoxForm`e$]]]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->2027922946,ExpressionUUID->"4b547a93-c2ce-4b09-b0b8-256bbf5e31ba"]
}, Open  ]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, 
  Closed]]]]
}, Dynamic[CurrentValue[
 EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, 
  Closed]]]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedFunction.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"See", " ", "Also"}], "SeeAlsoSection"]},
      {Cell[TextData[{
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Hamiltonian"]], 
           "paclet:AtomicDensityMatrix/ref/Hamiltonian", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "23123a94-a207-445c-8587-9fc6754f9817"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "214d8246-29fe-421a-83f2-cb905ee86efd"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "5a4b7696-db79-4a92-82b1-19e3c3d2967c"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["L"]], "paclet:AtomicDensityMatrix/ref/L", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "9e4c160e-0c0c-4903-8a3f-8da3fc66d392"],
        "\[NonBreakingSpace]",
        StyleBox[
        "\[MediumSpace]\[FilledVerySmallSquare]\[MediumSpace]", 
         "InlineSeparator"],
        " ",
        Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["S"]], "paclet:AtomicDensityMatrix/ref/S", 
           "AtomicDensityMatrix Package Symbol"},
          "PackageLink",
          BaseStyle->"InlineFormula"]], "InlineFormula",
         FontFamily->"Source Sans Pro",ExpressionUUID->
         "bceb9f1e-fda6-406b-b46c-26cdce40949a"]
       }], "SeeAlso",ExpressionUUID->"1fe0d502-4b88-4c2d-ad38-512769d3364a"]}
     }]}
  }]], "SeeAlsoSection",ExpressionUUID->"7ede9745-b88b-4d06-9d36-\
fb71cc23eb21"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox["Tutorials", "TutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "The Wigner-Eckart Theorem",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/TheWignerEckartTheorem"]], 
         "SeeAlso",ExpressionUUID->"3ae6586e-39aa-4a0d-bb17-132bb6ecef33"]}]}
     }]}
  }]], "TutorialsSection",ExpressionUUID->"8e2674aa-2715-4577-bdea-\
edd7c4ac28a5"],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "MoreAboutSection"]},
      {
       RowBox[{"\[FilledVerySmallSquare]", Cell[BoxData[
         TemplateBox[{
           Cell[
            TextData["AtomicDensityMatrix Package"]], 
           "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"},
          "RefLinkPlain",
          BaseStyle->{"MoreAbout"}]], "MoreAbout",ExpressionUUID->
         "4d23b761-7e8f-486d-b085-92a0b5aab761"]}]}
     }]}
  }]], "MoreAboutSection",ExpressionUUID->"64de42ff-37bc-4dbb-9bc0-\
392bb64c9a4b"],

Cell[" ", "FooterCell",ExpressionUUID->"5dede192-0dc0-4dff-a497-d52a7772385e"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"WignerEckart",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "HasOptions" -> True, "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, 
    "ExampleSection" -> {
     "0" -> Open, "1" -> Closed, "2" -> Closed, "3" -> Closed}, 
    "NotesSection" -> Closed, 
    "ExampleSubsection" -> {
     "0" -> Closed, "1" -> Closed, "2" -> Closed, "3" -> Closed}}, 
  "NewStyles" -> True, "CitationPopupData" -> $Failed, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 10.405872}", 
    "history" -> {"17.08", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Symbol", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "WignerEckart[sys, {op, k}] returns the covariant tensor representing the \
rank-k operator op with respect to the basis states of the atomic system sys. \
WignerEckart[sys, {op, k, q}] returns the q-th component of the tensor \
operator. WignerEckart[state1, {op, k, q}, state2] returns the matrix element \
of the operator between the atomic states state1 and state2. WignerEckart[j, \
{op, k}] returns the operator for a Zeeman system with angular momentum equal \
to integer or half-integer j.", "synonyms" -> {}, "tabletags" -> {}, "title" -> 
    "WignerEckart", "titlemodifier" -> "", "metadescription" -> "", 
    "windowtitle" -> "WignerEckart", "type" -> "Symbol", "uri" -> 
    "AtomicDensityMatrix/ref/WignerEckart"}},
CellContext->"Global`",
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> "Global`"], 
   Cell[
    StyleData["Output"], CellContext -> "Global`"]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"7aa5c0da-7b5b-4a37-8500-e9b329babe0b"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "PrimaryExamplesSection"->{
  Cell[22979, 625, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"f8bf4d1e-5a34-4d7c-ab34-47b6aab8a79e",
   CellTags->"PrimaryExamplesSection",
   CellID->67255599]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"PrimaryExamplesSection", 131299, 3680}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[584, 21, 6446, 150, 57, "AnchorBarGrid",ExpressionUUID->"a341856f-8fd8-4748-a5b8-edc6622eb9f9",
 CellID->1],
Cell[7033, 173, 102, 0, 23, "ContextNameCell",ExpressionUUID->"51d70b28-d35c-4c5f-9352-a51f50b091dd"],
Cell[CellGroupData[{
Cell[7160, 177, 555, 14, 60, "ObjectNameGrid",ExpressionUUID->"7f4fc441-758a-4830-8af6-dc55bc69cfb6"],
Cell[7718, 193, 3899, 103, 338, "Usage",ExpressionUUID->"a14abd3e-852f-4e3e-985c-e3b04ba4b9ea",
 CellID->982511436]
}, Open  ]],
Cell[CellGroupData[{
Cell[11654, 301, 1898, 47, 37, "NotesSection",ExpressionUUID->"afc3414f-ecc3-43ba-957d-53d3644bc245",
 CellGroupingRules->{"SectionGrouping", 50},
 CellID->350869123],
Cell[13555, 350, 629, 14, 70, "Notes",ExpressionUUID->"4d9245e6-dc23-478b-bfec-0a3ba884e264",
 CellID->692571507],
Cell[14187, 366, 1339, 38, 70, "Notes",ExpressionUUID->"c6f1c813-2e87-484f-80e9-b223bd7875a3",
 CellID->1445966954],
Cell[15529, 406, 314, 5, 70, "Notes",ExpressionUUID->"7b6f12cc-2134-4c7f-849e-412b1810661d",
 CellID->434871627],
Cell[15846, 413, 3401, 105, 70, "Notes",ExpressionUUID->"701e87a3-f264-4166-ab28-81530125ac1b",
 CellID->1891493515],
Cell[19250, 520, 277, 6, 70, "Notes",ExpressionUUID->"eee88343-dd84-4c7b-9d09-dcea4e149de3",
 CellID->1067943069],
Cell[19530, 528, 1632, 39, 70, "3ColumnTableMod",ExpressionUUID->"ed8da706-ae84-4887-b29b-915375c92530",
 CellID->1677526587],
Cell[21165, 569, 1687, 50, 70, "Notes",ExpressionUUID->"84298bfa-58a3-4d50-9191-0ed5a7f77010",
 CellID->2068170172]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "NotesSection"}, Closed]]]],
Cell[CellGroupData[{
Cell[22979, 625, 1389, 37, 36, "PrimaryExamplesSection",ExpressionUUID->"f8bf4d1e-5a34-4d7c-ab34-47b6aab8a79e",
 CellTags->"PrimaryExamplesSection",
 CellID->67255599],
Cell[CellGroupData[{
Cell[24393, 666, 1367, 36, 31, "ExampleSection",ExpressionUUID->"0e758780-cc99-4768-885f-db792e4c2f33",
 CellID->788454071],
Cell[25763, 704, 184, 3, 29, "Input",ExpressionUUID->"ec810fce-1539-4df7-9f11-b9a73ac17282",
 CellID->1193646741],
Cell[25950, 709, 339, 10, 38, "ExampleText",ExpressionUUID->"d44d5fe4-36c1-447d-92d0-fa565bd9c718",
 CellID->1976029360],
Cell[CellGroupData[{
Cell[26314, 723, 488, 13, 29, "Input",ExpressionUUID->"237ea8c9-a376-4644-8ae1-a262f681fded",
 CellID->1443962348],
Cell[26805, 738, 907, 24, 55, "Output",ExpressionUUID->"382ac83f-9ab1-46b4-b819-f81ffea78b02",
 CellID->1050567850]
}, Open  ]],
Cell[27727, 765, 478, 13, 40, "ExampleText",ExpressionUUID->"4f0ccce3-2a8f-4dd2-bee4-4098556659dc",
 CellID->611384110],
Cell[CellGroupData[{
Cell[28230, 782, 291, 8, 29, "Input",ExpressionUUID->"df902129-9ad1-4387-9d37-71ed60e144e5",
 CellID->298886930],
Cell[28524, 792, 807, 22, 100, "Output",ExpressionUUID->"39d4c375-be95-4d58-a81c-a86810554049",
 CellID->1478702013]
}, Open  ]],
Cell[29346, 817, 491, 13, 70, "ExampleText",ExpressionUUID->"91dc551e-eaba-46e6-9482-d0f74d39e9cc",
 CellID->720175403],
Cell[CellGroupData[{
Cell[29862, 834, 273, 7, 70, "Input",ExpressionUUID->"948869de-c3cd-4877-a73f-3d0412a29a15",
 CellID->770110762],
Cell[30138, 843, 2693, 72, 100, "Output",ExpressionUUID->"9724bbb2-91f7-4d8d-b631-11537296ab4b",
 CellID->211636094]
}, Open  ]],
Cell[32846, 918, 209, 4, 70, "ExampleText",ExpressionUUID->"785db052-a3d5-4da4-b06b-64ebb4250ab1",
 CellID->2032502073],
Cell[CellGroupData[{
Cell[33080, 926, 273, 7, 70, "Input",ExpressionUUID->"faccc54b-2c0d-4139-8119-d2745b0ecbb0",
 CellID->325241394],
Cell[33356, 935, 3436, 87, 136, "Output",ExpressionUUID->"1029b843-a225-4c35-a758-7d9705f3bfb2",
 CellID->1776284396]
}, Open  ]],
Cell[CellGroupData[{
Cell[36829, 1027, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"e4f549ec-425f-497e-9fc3-e19e2c638880",
 CellID->1878606155],
Cell[37075, 1034, 184, 3, 70, "Input",ExpressionUUID->"fd982aac-8c19-479b-b8e5-4194b5824db2",
 CellID->1429068891],
Cell[37262, 1039, 121, 1, 70, "ExampleText",ExpressionUUID->"c1bd81a3-c1b2-413b-9c9f-bf19b4387672",
 CellID->56580892],
Cell[CellGroupData[{
Cell[37408, 1044, 663, 19, 70, "Input",ExpressionUUID->"c4bbfbbe-b21a-4b6b-9af5-f0326a558e1a",
 CellID->1311495182],
Cell[38074, 1065, 177, 5, 56, "Output",ExpressionUUID->"c9dec61f-0441-47c3-bba4-2322ae414f4f",
 CellID->435535009]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[38300, 1076, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"bd988366-75e3-41e4-8b50-bfe88d42e96b",
 CellID->1369022418],
Cell[38546, 1083, 184, 3, 70, "Input",ExpressionUUID->"230cbc12-1750-4bcf-b5e1-bcfb3fbfa780",
 CellID->1019985368],
Cell[38733, 1088, 643, 19, 70, "ExampleText",ExpressionUUID->"c08ca5a8-ff31-4ec4-aad6-54bb6f38a4e5",
 CellID->1679609622],
Cell[CellGroupData[{
Cell[39401, 1111, 297, 8, 70, "Input",ExpressionUUID->"8924a778-f128-4e56-a433-f8427b05d428",
 CellID->1595095024],
Cell[39701, 1121, 3109, 88, 134, "Output",ExpressionUUID->"8eb005eb-f9bf-408e-9fb9-aa5a52303e10",
 CellID->1583063243]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[42971, 1218, 1394, 36, 70, "ExampleSection",ExpressionUUID->"cd30d75b-baf3-4ab0-8c3c-eae0285244b8",
 CellID->1293636265],
Cell[CellGroupData[{
Cell[44390, 1258, 1421, 36, 70, "ExampleSubsection",ExpressionUUID->"310e9d2c-e180-4356-8994-8a99426f16a1",
 CellID->2013686156],
Cell[45814, 1296, 183, 3, 70, "Input",ExpressionUUID->"c1c6b160-75dc-4949-8067-5e97cf221dd7",
 CellID->387133338],
Cell[46000, 1301, 149, 1, 70, "ExampleText",ExpressionUUID->"d76b9be8-e238-4ffd-be65-af1ce1e89ac7",
 CellID->494672488],
Cell[CellGroupData[{
Cell[46174, 1306, 415, 12, 70, "Input",ExpressionUUID->"7afabf40-a664-4566-a950-ac51ea39106a",
 CellID->1833489402],
Cell[46592, 1320, 1550, 41, 66, "Output",ExpressionUUID->"8e9de805-1c36-4118-9f24-25d3230924a0",
 CellID->56015390]
}, Open  ]],
Cell[CellGroupData[{
Cell[48179, 1366, 243, 5, 70, "ExampleDelimiter",ExpressionUUID->"ba26724f-c58c-4ec3-b821-d135e96f448f",
 CellID->1192269042],
Cell[48425, 1373, 131, 1, 70, "ExampleText",ExpressionUUID->"b476d19a-1bce-4b1a-adbf-4fe6426f8f67",
 CellID->1497453245],
Cell[CellGroupData[{
Cell[48581, 1378, 574, 16, 70, "Input",ExpressionUUID->"9dfee801-d61c-443e-ba60-37423aaf7c50",
 CellID->1790449414],
Cell[49158, 1396, 2694, 72, 100, "Output",ExpressionUUID->"4d93cde0-a341-4524-81f5-f616f941d93a",
 CellID->1497454376]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[51901, 1474, 242, 5, 70, "ExampleDelimiter",ExpressionUUID->"8af8952b-adbc-48c8-abf7-653e166cf598",
 CellID->295878737],
Cell[52146, 1481, 141, 1, 70, "ExampleText",ExpressionUUID->"ab6bf278-8e42-4378-b008-52f42079b7fd",
 CellID->1006335186],
Cell[CellGroupData[{
Cell[52312, 1486, 809, 22, 70, "Input",ExpressionUUID->"f6614f7e-a7ef-40cf-aeeb-10d795bf7ac0",
 CellID->199080874],
Cell[53124, 1510, 4434, 115, 232, "Output",ExpressionUUID->"410c89cf-ac87-47ee-854a-786c074bd48f",
 CellID->1944817093]
}, Open  ]]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "0"}, Closed]]]],
Cell[CellGroupData[{
Cell[57722, 1634, 1478, 37, 70, "ExampleSubsection",ExpressionUUID->"4424ff64-fc5f-4bba-a56f-da6fc5f7634e",
 CellID->168163207],
Cell[59203, 1673, 183, 3, 70, "Input",ExpressionUUID->"21492ab6-5bb3-4963-a00d-af52198d40f6",
 CellID->361925975],
Cell[59389, 1678, 392, 12, 70, "ExampleText",ExpressionUUID->"6007b6b8-23df-4719-84cd-7f32fd5947e6",
 CellID->1216173521],
Cell[CellGroupData[{
Cell[59806, 1694, 1046, 28, 70, "Input",ExpressionUUID->"255b47b8-7cec-4e13-b0c3-d7308497f80f",
 CellID->479015301],
Cell[60855, 1724, 2869, 83, 212, "Output",ExpressionUUID->"7946faa3-8e1d-44ba-b27b-18d3bde779fa",
 CellID->2034455741]
}, Open  ]],
Cell[63739, 1810, 535, 14, 70, "ExampleText",ExpressionUUID->"57d36f70-8ae6-4946-95f7-2d93132a7bae",
 CellID->1489846886],
Cell[CellGroupData[{
Cell[64299, 1828, 286, 8, 70, "Input",ExpressionUUID->"12cc922f-2b28-451f-b022-0c37402daf88",
 CellID->395035509],
Cell[64588, 1838, 1439, 37, 134, "Output",ExpressionUUID->"78882c29-06bc-445d-97ec-9d474fe936db",
 CellID->721362214]
}, Open  ]],
Cell[66042, 1878, 468, 13, 70, "ExampleText",ExpressionUUID->"09c3b9ff-87b8-4831-81c3-d65c032c12df",
 CellID->1780032641],
Cell[CellGroupData[{
Cell[66535, 1895, 274, 7, 70, "Input",ExpressionUUID->"b2a57fee-8b29-4bd4-b8a3-da27933a2cfc",
 CellID->1058598047],
Cell[66812, 1904, 3823, 106, 184, "Output",ExpressionUUID->"46ef220e-77bb-4ddf-bd19-fabb7bd8db93",
 CellID->452960702]
}, Open  ]],
Cell[70650, 2013, 505, 14, 70, "ExampleText",ExpressionUUID->"9852ceba-d1ad-40ce-8e7f-ded1125c9ef9",
 CellID->910864157],
Cell[CellGroupData[{
Cell[71180, 2031, 289, 8, 70, "Input",ExpressionUUID->"58822fc0-244f-4ead-8301-a8621ab97f13",
 CellID->908971562],
Cell[71472, 2041, 6006, 161, 194, "Output",ExpressionUUID->"71db509b-b017-4683-a403-7e28b072e267",
 CellID->1438470598]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "1"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "1"}, Closed]]]],
Cell[CellGroupData[{
Cell[77742, 2213, 1396, 36, 70, "ExampleSection",ExpressionUUID->"f2fec057-f644-480b-93a3-a9b1f9bbae7f",
 CellID->2088391534],
Cell[CellGroupData[{
Cell[79163, 2253, 1414, 36, 70, "ExampleSubsection",ExpressionUUID->"262f10fa-52d2-4f59-8d2f-94d698c42fe7",
 CellID->1123785370],
Cell[80580, 2291, 183, 3, 70, "Input",ExpressionUUID->"33573877-5538-4fd4-887b-c28aacd4aba2",
 CellID->412071416],
Cell[80766, 2296, 189, 4, 70, "ExampleText",ExpressionUUID->"97efd0aa-4c9e-4a32-9710-067c52537027",
 CellID->49527137],
Cell[80958, 2302, 558, 16, 70, "Input",ExpressionUUID->"f6ddd5c2-7369-4659-b183-7e95d3f9f704",
 CellID->1655193882],
Cell[CellGroupData[{
Cell[81541, 2322, 282, 8, 70, "Input",ExpressionUUID->"41124ccf-1801-4eff-b699-e49b4339add9",
 CellID->1594656247],
Cell[81826, 2332, 1915, 51, 84, "Output",ExpressionUUID->"e661a8fd-9c2d-4d01-ae66-983e007747bb",
 CellID->1914680670]
}, Open  ]],
Cell[83756, 2386, 532, 14, 70, "ExampleText",ExpressionUUID->"2510dc9e-b3f8-4ea8-9bbf-786a889671ae",
 CellID->1911433002],
Cell[CellGroupData[{
Cell[84313, 2404, 395, 11, 70, "Input",ExpressionUUID->"6f906b2f-b3aa-4605-bd36-8b4732a6269a",
 CellID->97054742],
Cell[84711, 2417, 1588, 42, 84, "Output",ExpressionUUID->"73a7ab10-2cb3-4c29-8c25-4735c1d16c2f",
 CellID->1615807609]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[86451, 2467, 1411, 36, 70, "ExampleSubsection",ExpressionUUID->"132a4aa0-9f76-43f0-9ad5-8044ccb76bab",
 CellID->342038225],
Cell[87865, 2505, 184, 3, 70, "Input",ExpressionUUID->"173458ca-eda7-4f9f-a94f-4226e284c73d",
 CellID->1315426281],
Cell[88052, 2510, 455, 13, 70, "ExampleText",ExpressionUUID->"16cc2a5a-d83b-4f5a-98b9-d913c61468c4",
 CellID->1364694437],
Cell[CellGroupData[{
Cell[88532, 2527, 492, 14, 70, "Input",ExpressionUUID->"b8cba8e4-d021-4ae2-98fb-7c1cb35e7a6e",
 CellID->1177378623],
Cell[89027, 2543, 990, 30, 84, "Output",ExpressionUUID->"c909e310-6506-40af-8eac-e1587eaf0817",
 CellID->1649019338]
}, Open  ]],
Cell[CellGroupData[{
Cell[90054, 2578, 343, 9, 70, "Input",ExpressionUUID->"c3278bac-97f4-41ac-a787-bc95ff3b35ca",
 CellID->699710830],
Cell[90400, 2589, 3041, 85, 132, "Output",ExpressionUUID->"def2058a-4d08-442e-8180-f7eff4f8b84d",
 CellID->646768780]
}, Open  ]],
Cell[93456, 2677, 172, 3, 70, "ExampleText",ExpressionUUID->"5473e344-da96-4dca-ab96-0003021b9111",
 CellID->660907933],
Cell[CellGroupData[{
Cell[93653, 2684, 358, 9, 70, "Input",ExpressionUUID->"8288220a-0492-4c29-95ab-97a0ded9f4f3",
 CellID->1828147993],
Cell[94014, 2695, 21958, 555, 156, "Output",ExpressionUUID->"355508b7-056a-46ee-a903-cca3322033de",
 CellID->494563361]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSubsection", "3"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "2"}, Closed]]]],
Cell[CellGroupData[{
Cell[116236, 3261, 1411, 36, 70, "ExampleSection",ExpressionUUID->"9b2e0fe9-97e6-49eb-a24a-065d1505b1f9",
 CellID->2123667759],
Cell[117650, 3299, 1242, 35, 70, "ExampleText",ExpressionUUID->"06dc4754-2b7c-4064-97dc-1235ae617a4b",
 CellID->1760670077],
Cell[CellGroupData[{
Cell[118917, 3338, 338, 10, 70, "Input",ExpressionUUID->"d15bc82e-32f0-47df-935e-4c46cfd3beb6",
 CellID->1708966719],
Cell[119258, 3350, 2190, 63, 69, "Output",ExpressionUUID->"7bc8d139-5b12-4c07-9c53-3ce1bfed1897",
 CellID->612844827]
}, Open  ]],
Cell[121463, 3416, 140, 1, 70, "ExampleText",ExpressionUUID->"360478a4-8716-4d4a-b98c-b040340f58c1",
 CellID->938649349],
Cell[CellGroupData[{
Cell[121628, 3421, 277, 8, 70, "Input",ExpressionUUID->"92e67d4c-0154-457e-9473-a6bdd347c6e6",
 CellID->609164955],
Cell[121908, 3431, 2191, 63, 69, "Output",ExpressionUUID->"4b547a93-c2ce-4b09-b0b8-256bbf5e31ba",
 CellID->2027922946]
}, Open  ]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "ExampleSection", "3"}, Closed]]]]
}, Dynamic[CurrentValue[EvaluationNotebook[], {TaggingRules, "Openers", "PrimaryExamplesSection"}, Closed]]]],
Cell[124341, 3503, 2972, 79, 70, "SeeAlsoSection",ExpressionUUID->"7ede9745-b88b-4d06-9d36-fb71cc23eb21"],
Cell[127316, 3584, 683, 18, 70, "TutorialsSection",ExpressionUUID->"8e2674aa-2715-4577-bdea-edd7c4ac28a5"],
Cell[128002, 3604, 753, 19, 70, "MoreAboutSection",ExpressionUUID->"64de42ff-37bc-4dbb-9bc0-392bb64c9a4b"],
Cell[128758, 3625, 78, 0, 70, "FooterCell",ExpressionUUID->"5dede192-0dc0-4dff-a497-d52a7772385e"]
}
]
*)

(* End of internal cache information *)

