(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    200847,       4559]
NotebookOptionsPosition[    191391,       4356]
NotebookOutlinePosition[    193979,       4421]
CellTagsIndexPosition[    193898,       4416]
WindowTitle->Polarization of Fluorescence
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "c69e0448-95b4-4b2c-8ebb-2d86cbf83200"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "56693841-391f-472a-8bb8-c29a0314b885"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "74698747-00ff-41b3-b46b-8ff9a77826dd"]
         }],ExpressionUUID->"4f892a66-1a91-4f86-af28-7c5761b7e4b9"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "7138c700-836b-4440-9be5-0a9f1c210328"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "548bd232-d90f-4e2b-8026-5fc57a10790c"]
         }],ExpressionUUID->"b233f961-5673-43a4-9ac0-cc6eefa6b250"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/Polarization of \
Fluorescence\"\>":>None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/Polarization of Fluorescence"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/Polarization of Fluorescence.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$75512], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/Polarization of Fluorescence" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "d15eb7e3-5a15-4152-bfaf-40d04f0d758b"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "866cf3fa-ecff-4306-9a05-d182f0f32221"]}
  }]], "AnchorBarGrid",
 GridBoxOptions->{GridBoxItemSize->{"Columns" -> {
     Scaled[0.65], {
      Scaled[0.34]}}, "ColumnsIndexed" -> {}, "Rows" -> {{1.}}, 
   "RowsIndexed" -> {}}},
 CellID->1,ExpressionUUID->"3fab285f-d917-43e1-a644-6e2aee81e0be"],

Cell[CellGroupData[{

Cell["Polarization of Fluorescence", "Title",
 CellID->509267359,ExpressionUUID->"bc24e66a-8bb0-47d2-82eb-c2f70b9074e2"],

Cell["This loads the package.", "MathCaption",
 CellID->320467351,ExpressionUUID->"43da4415-9450-4b5b-b294-f7bfac75c421"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->75905070,ExpressionUUID->"68ede5ca-fac6-45ef-8d2f-4018510c8ddc"],

Cell[TextData[{
 "Define a ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{"0", "\[Rule]", "J"}], "=", "1"}]}], TraditionalForm]], 
  "InlineMath",ExpressionUUID->"4d7858cf-1214-4827-9ac0-afedfe75c0f3"],
 " atomic system."
}], "MathCaption",
 CellID->105229990,ExpressionUUID->"06978cfb-cec0-4c38-8783-f7d708f8069c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", " ", "=", " ", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", " ", 
       RowBox[{"J", "\[Rule]", "0"}], ",", " ", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", " ", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", " ", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", " ", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}]}], 
      "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->728315879,ExpressionUUID->"909d0098-1fb3-4b59-8b4b-c51080e422dc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->1912036238,ExpressionUUID->"8548dcbb-45f1-4bb5-92ca-7b9e372d6784"]
}, Open  ]],

Cell["\<\
Remove explicit time dependence from the notation for the density-matrix \
elements.\
\>", "MathCaption",
 CellID->214750300,ExpressionUUID->"0e90b7c3-8d68-46ab-a53f-63815922bd18"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"DensityMatrix", ",", " ", 
    RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->56774621,ExpressionUUID->"89805b2f-38e9-4cdf-b0c3-24bb0d541565"],

Cell[TextData[{
 "An optical field propagating along ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "801dd0a8-8050-4c85-8ce9-a81c8293d545"],
 " with arbitrary polarization angle ",
 Cell[BoxData[
  FormBox["\[Alpha]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0ad189e6-b551-445a-9c41-48ac431dccd4"],
 " and ellipticity ",
 Cell[BoxData[
  FormBox["\[Epsilon]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "b0e63aab-8a93-4659-9703-03e74ae443a7"],
 "."
}], "MathCaption",
 CellID->1739805775,ExpressionUUID->"53bf7658-7c09-460a-b6a0-be232967177b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"opticalField", " ", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", " ", "E0", ",", " ", 
    RowBox[{"{", 
     RowBox[{"\[Alpha]", ",", " ", "\[Epsilon]"}], "}"}]}], "]"}]}]], "Input",\

 CellLabel->"In[4]:=",
 CellID->597739705,ExpressionUUID->"14af8acd-3e36-49e6-ad4e-4b3e2929a74c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    SuperscriptBox["\[ExponentialE]", 
     RowBox[{
      RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", "E0",
     " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{
       RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Alpha]", "]"}]}], "+", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"Cos", "[", "\[Alpha]", "]"}], " ", 
       RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], ",", "0"}], 
  "}"}]], "Output",
 CellLabel->"Out[4]=",
 CellID->647758358,ExpressionUUID->"c4e78ed8-748b-4ee3-b797-31cbd6643bae"]
}, Open  ]],

Cell[TextData[{
 "The Hamiltonian for the system subject to the optical field, in terms of \
the Rabi frequency ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[CapitalOmega]", "R"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"1c8d7fc4-afe2-45a4-bded-eef09184fb92"],
 "."
}], "MathCaption",
 CellID->1378840690,ExpressionUUID->"503eee01-ae92-4108-92c5-d09e12a1d77e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"h", " ", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"Hamiltonian", "[", 
       RowBox[{"sys", ",", " ", 
        RowBox[{"ElectricField", " ", "\[Rule]", " ", "opticalField"}]}], 
       "]"}], "/.", 
      RowBox[{"E0", "\[Rule]", 
       RowBox[{"\[CapitalOmega]R", "/", 
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], "//",
      "FullSimplify"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->148190453,ExpressionUUID->"d3deb89c-4c9a-4eb8-8a4f-08045dcf20a4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
         "\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], ")"}]}], 
        SqrtBox["6"]]}], "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        "\[CapitalOmega]R", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "-", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], ")"}]}], 
       SqrtBox["6"]]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
         "\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
            RowBox[{"Cos", "[", 
             RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", 
            RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
            RowBox[{"Sin", "[", 
             RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], ")"}]}], 
        SqrtBox["6"]]}], 
      RowBox[{"Energy", "[", "2", "]"}], "0", "0"},
     {"0", "0", 
      RowBox[{"Energy", "[", "2", "]"}], "0"},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", "\[CapitalOmega]R",
         " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           RowBox[{"Cos", "[", 
            RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "+", 
          RowBox[{"\[ImaginaryI]", " ", 
           RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
           RowBox[{"Sin", "[", 
            RowBox[{"t", " ", "\[Omega]"}], "]"}]}]}], ")"}]}], 
       SqrtBox["6"]], "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1280116263,ExpressionUUID->"e45608b9-61bf-437d-b0a9-165738320dcf"]
}, Open  ]],

Cell["\<\
Apply the rotating-wave approximation to the Hamiltonian and set the light \
detuning to zero.\
\>", "MathCaption",
 CellID->893737247,ExpressionUUID->"9753af92-759c-4374-a468-3fc787fdc9b7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hRWA", " ", "=", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"RotatingWaveApproximation", "[", 
       RowBox[{"sys", ",", " ", "h", ",", 
        RowBox[{"{", 
         RowBox[{"\[Omega]", ",", " ", 
          RowBox[{"1", "\[Rule]", "2"}], ",", " ", "\[CapitalDelta]"}], 
         "}"}]}], "]"}], "/.", 
      RowBox[{"\[CapitalDelta]", "\[Rule]", "0"}]}], "//", "Simplify"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[6]:=",
 CellID->883805129,ExpressionUUID->"c94068f9-87b3-479e-a3b3-62c316ae4996"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
         "\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "+", 
           RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", 
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
        "\[CapitalOmega]R", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "-", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
         "\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "+", 
           RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", "0"},
     {"0", "0", "0", "0"},
     {
      FractionBox[
       RowBox[{
        SuperscriptBox["\[ExponentialE]", 
         RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", "\[CapitalOmega]R",
         " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "-", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[6]//MatrixForm=",
 CellID->1422856595,ExpressionUUID->"51e5b883-8dd5-42fa-be99-744917ae8b1a"]
}, Open  ]],

Cell["\<\
The relaxation matrix describing spontaneous decay and transit relaxation.\
\>", "MathCaption",
 CellID->56511079,ExpressionUUID->"778dc353-70b6-4ee8-9bcc-9ad9081ceee9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rel", " ", "=", " ", 
  RowBox[{
   RowBox[{"IntrinsicRelaxation", "[", "sys", "]"}], " ", "+", " ", 
   RowBox[{"TransitRelaxation", "[", 
    RowBox[{"sys", ",", " ", "\[Gamma]"}], "]"}]}]}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1757169284,ExpressionUUID->"f27e1d6f-7eae-4e34-8c8e-4d3fc1c3af78"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"\[Gamma]", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", 
     RowBox[{"\[Gamma]", "+", 
      RowBox[{"NaturalWidth", "[", "2", "]"}]}], ",", "0", ",", "0"}], "}"}], 
   ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", 
     RowBox[{"\[Gamma]", "+", 
      RowBox[{"NaturalWidth", "[", "2", "]"}]}], ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", 
     RowBox[{"\[Gamma]", "+", 
      RowBox[{"NaturalWidth", "[", "2", "]"}]}]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[7]=",
 CellID->1720382820,ExpressionUUID->"ccc9a309-27f7-4455-aa80-f4eaa5c1785d"]
}, Open  ]],

Cell["The corresponding repopulation matrix.", "MathCaption",
 CellID->1854043133,ExpressionUUID->"8c72348c-47a2-4bbd-93d6-da525fd4430f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rep", " ", "=", " ", 
  RowBox[{
   RowBox[{"OpticalRepopulation", "[", "sys", "]"}], " ", "+", " ", 
   RowBox[{"TransitRepopulation", "[", 
    RowBox[{"sys", ",", " ", "\[Gamma]"}], "]"}]}]}]], "Input",
 CellLabel->"In[8]:=",
 CellID->22486549,ExpressionUUID->"d2a91639-f51e-4622-a4ed-83f0496c8e41"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[Gamma]", "+", 
      RowBox[{
       RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
      RowBox[{
       RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
      RowBox[{
       RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]]}]}], ",", "0", ",", "0", ",", 
     "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0", ",", "0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[8]=",
 CellID->754232532,ExpressionUUID->"c034b0c4-e25a-42f9-89e5-c489a30b761e"]
}, Open  ]],

Cell["Here are the steady-state density-matrix equations.", "MathCaption",
 CellID->930852470,ExpressionUUID->"cb63bc33-c9d4-483f-bbe5-d1735b632e21"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"eqs", " ", "=", " ", 
    RowBox[{"Expand", "@", 
     RowBox[{"LiouvilleEquation", "[", 
      RowBox[{"sys", ",", " ", "hRWA", ",", " ", "rel", ",", " ", "rep"}], 
      "]"}]}]}], ")"}], "//", "TableForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->1972319691,ExpressionUUID->"0ee8ea84-5118-4a98-a111-bcccf00f6940"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{"\[Gamma]", "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
           "\[CapitalOmega]R", " ", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
           "\[CapitalOmega]R", " ", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
           "\[CapitalOmega]R", " ", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
           "\[CapitalOmega]R", " ", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "1"}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "1"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "1"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
           "\[CapitalOmega]R", " ", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", "0"}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{"-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", 
           SuperscriptBox["\[ExponentialE]", 
            RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
           "\[CapitalOmega]R", " ", 
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", "0"}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", "1"}]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "+", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"Sin", "[", "\[Epsilon]", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", "0"}], "}"}]}]]}], 
         RowBox[{"2", " ", 
          SqrtBox["6"]}]], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         RowBox[{"NaturalWidth", "[", "2", "]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[9]//TableForm=",
 CellID->1414984202,ExpressionUUID->"1e596c40-39ca-44c1-be24-f1257fba83c7"]
}, Open  ]],

Cell["Here are the density-matrix variables to be solved for.", "MathCaption",
 CellID->2139246584,ExpressionUUID->"f4791348-bc5e-469a-a3d2-c0de7a59a509"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vars", "=", 
  RowBox[{"DMVariables", "[", "sys", "]"}]}]], "Input",
 CellLabel->"In[10]:=",
 CellID->1642514535,ExpressionUUID->"2db90d8d-fb49-419f-8e2b-efd7782196fe"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "1"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", "0"}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", "1"}]}], "}"}]}]]}], "}"}]], "Output",
 CellLabel->"Out[10]=",
 CellID->10522355,ExpressionUUID->"bc872b37-f8e5-4bdd-a297-fc4209c1de84"]
}, Open  ]],

Cell["\<\
Solve the density-matrix equations for the steady state to second order in \
the Rabi frequency.\
\>", "MathCaption",
 CellID->2099995308,ExpressionUUID->"76bd3085-6853-4f91-860b-ef7381ee059b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"sol", " ", "=", " ", 
   RowBox[{"Simplify", "@", 
    RowBox[{"Nest", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"First", "@", 
        RowBox[{"Solve", "[", 
         RowBox[{
          RowBox[{"eqs", " ", "/.", " ", 
           RowBox[{"Thread", "[", 
            RowBox[{
             RowBox[{"\[CapitalOmega]R", " ", "vars"}], " ", "\[Rule]", 
             RowBox[{"(", 
              RowBox[{
               RowBox[{"\[CapitalOmega]R", " ", "vars"}], " ", "/.", "#"}], 
              ")"}]}], "]"}]}], ",", " ", "vars"}], "]"}]}], "&"}], ",", " ", 
      
      RowBox[{"First", "@", 
       RowBox[{"Solve", "[", 
        RowBox[{
         RowBox[{"eqs", " ", "/.", " ", 
          RowBox[{"Thread", "[", 
           RowBox[{
            RowBox[{"\[CapitalOmega]R", " ", "vars"}], " ", "\[Rule]", " ", 
            "0"}], "]"}]}], ",", " ", "vars"}], "]"}]}], ",", " ", "2"}], 
     "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->172472731,ExpressionUUID->"61aea0c7-df55-4c9b-8b32-de2f79299279"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "\[Rule]", 
       FractionBox[
        RowBox[{
         RowBox[{"6", " ", 
          SuperscriptBox["\[Gamma]", "2"]}], "-", 
         SuperscriptBox["\[CapitalOmega]R", "2"], "+", 
         RowBox[{"9", " ", "\[Gamma]", " ", 
          RowBox[{"NaturalWidth", "[", "2", "]"}]}], "+", 
         RowBox[{"3", " ", 
          SuperscriptBox[
           RowBox[{"NaturalWidth", "[", "2", "]"}], "2"]}]}], 
        RowBox[{"3", " ", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Gamma]"}], "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]], "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "+", 
            RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
         RowBox[{
          SqrtBox["6"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", 
            RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "\[Rule]", "0"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "\[Rule]", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
         "\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "-", 
           RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
        RowBox[{
         SqrtBox["6"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Gamma]"}], "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "\[Rule]", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", 
         SuperscriptBox["\[ExponentialE]", 
          RowBox[{
           RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]"}]], " ", 
         "\[CapitalOmega]R", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "+", 
           RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
        RowBox[{
         SqrtBox["6"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Gamma]"}], "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]], "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "+", 
           RowBox[{"Sin", "[", 
            RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}], ")"}]}], 
        RowBox[{"6", " ", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Gamma]"}], "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "\[Rule]", "0"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}], 
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", 
            RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", 
            RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "\[Rule]", "0"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]], "\[Rule]", "0"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "\[Rule]", "0"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "\[Rule]", "0"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", "0"}], "}"}]}]], "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{"\[ImaginaryI]", " ", 
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          "\[CapitalOmega]R", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"Cos", "[", "\[Epsilon]", "]"}], "-", 
            RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}], ")"}]}], 
         RowBox[{
          SqrtBox["6"], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", 
            RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "1"}], "}"}]}]], "\[Rule]", 
       RowBox[{"-", 
        FractionBox[
         RowBox[{
          SuperscriptBox["\[ExponentialE]", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
          SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
          RowBox[{"Cos", "[", 
           RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}], 
         RowBox[{"6", " ", 
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", 
            RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}], " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", 
            RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", "0"}], "}"}]}]], "\[Rule]", "0"}]},
     {
      RowBox[{
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", "1"}]}], "}"}]}]], "\[Rule]", 
       FractionBox[
        RowBox[{
         SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
         RowBox[{"(", 
          RowBox[{"1", "-", 
           RowBox[{"2", " ", 
            RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
            RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}], ")"}]}], 
        RowBox[{"6", " ", 
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[Gamma]"}], "+", 
           RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[11]//TableForm=",
 CellID->755561431,ExpressionUUID->"42227567-9a04-4503-8a9e-8090f4b2bb0e"]
}, Open  ]],

Cell["\<\
Substitute the density-matrix solution into the expression for fluorescence \
emitted along the light beam. (Note that it is independent of the pump-light \
polarization.)\
\>", "MathCaption",
 CellID->930352209,ExpressionUUID->"7806ad5a-8433-4b6d-98d1-be8f4616e3d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fluorescence", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Fluorescence", "[", 
     RowBox[{"sys", ",", " ", 
      RowBox[{"2", "\[Rule]", "1"}], ",", " ", "0", ",", " ", "0"}], "]"}], "/.",
     " ", "sol"}], "//", "Simplify"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->1665717508,ExpressionUUID->"2f0836e6-b996-4d4b-b96e-313845b6d048"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
   RowBox[{"Energy", "[", "2", "]"}], " ", 
   RowBox[{"NaturalWidth", "[", "2", "]"}]}], 
  RowBox[{"8", " ", "\[Pi]", " ", 
   RowBox[{"(", 
    RowBox[{"\[Gamma]", "+", 
     RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "\[Gamma]"}], "+", 
     RowBox[{"NaturalWidth", "[", "2", "]"}]}], ")"}]}]]], "Output",
 CellLabel->"Out[12]=",
 CellID->650166106,ExpressionUUID->"c7da71df-6625-467a-b2df-6d614e821769"]
}, Open  ]],

Cell["\<\
Find the tensor describing fluorescence emitted into an arbitrary \
polarization mode and normalize by dividing by the fluorescence emitted along \
the light beam.\
\>", "MathCaption",
 CellID->161909605,ExpressionUUID->"70feef40-f74d-4e15-b4e4-a49934dc22ff"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"tensor", "=", 
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"FluorescenceTensor", "[", 
        RowBox[{"sys", ",", " ", 
         RowBox[{"2", "\[Rule]", "1"}]}], "]"}], "/", "fluorescence"}], "/.", 
      " ", "sol"}], "//", "FullSimplify"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[13]:=",
 CellID->1161600392,ExpressionUUID->"683802c3-5fd0-4cbf-a0f2-d8cb11938fa1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{"1", "+", 
         RowBox[{"Sin", "[", 
          RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}], ")"}]}], "0", 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "2"}], " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}]},
     {"0", "0", "0"},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "2"]}], " ", 
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[Alpha]"}]], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}], "0", 
      RowBox[{
       FractionBox["1", "2"], "-", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
        RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[13]//MatrixForm=",
 CellID->944947606,ExpressionUUID->"4a5ebb03-2f63-4833-bfd3-4c0a31325436"]
}, Open  ]],

Cell[TextData[{
 "The polarization vector for light propagating along ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "88015535-16c6-49d4-927d-5cc6c886266f"],
 " with arbitrary polarization angle ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Alpha]", "1"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"4436cb77-6157-49d7-b3bd-20ffca644ca6"],
 " and ellipticity ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Epsilon]", "1"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"8b75359b-9abe-4a4b-9af6-f034f27f137b"],
 "."
}], "MathCaption",
 CellID->1599279858,ExpressionUUID->"31ec1848-6220-4904-99da-ac5b598a2c41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"analyzer", " ", "=", " ", 
  RowBox[{"FullSimplify", "@", 
   RowBox[{"ToContravariant", "@", 
    RowBox[{"OpticalField", "[", 
     RowBox[{"0", ",", "1", ",", " ", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]1", ",", " ", "\[Epsilon]1"}], "}"}]}], 
     "]"}]}]}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->1935793824,ExpressionUUID->"ba3a1a1e-070a-448a-9d2e-0c199f1c06e2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{
       SuperscriptBox["\[ExponentialE]", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Alpha]1"}]], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Cos", "[", "\[Epsilon]1", "]"}], "+", 
         RowBox[{"Sin", "[", "\[Epsilon]1", "]"}]}], ")"}]}], 
      SqrtBox["2"]]}], "}"}], ",", 
   RowBox[{"{", "0", "}"}], ",", 
   RowBox[{"{", 
    FractionBox[
     RowBox[{
      SuperscriptBox["\[ExponentialE]", 
       RowBox[{"\[ImaginaryI]", " ", "\[Alpha]1"}]], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"Cos", "[", "\[Epsilon]1", "]"}], "-", 
        RowBox[{"Sin", "[", "\[Epsilon]1", "]"}]}], ")"}]}], 
     SqrtBox["2"]], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[14]=",
 CellID->1092844477,ExpressionUUID->"4c8828c0-7d29-4a2d-8c02-baf820ad167f"]
}, Open  ]],

Cell["\<\
Contract this polarization vector with the fluorescence tensor to find the \
fluorescence emitted into a particular polarization mode.\
\>", "MathCaption",
 CellID->253833473,ExpressionUUID->"99c79919-4fef-4439-a1b6-603cfb22e4fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"signal", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     SuperscriptBox["analyzer", "\[Dagger]"], "\[CenterDot]", "tensor", 
     "\[CenterDot]", "analyzer"}], "//", "ComplexExpand"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->1533410417,ExpressionUUID->"0576476f-88a9-4cdc-b3c4-799d1a15f151"],

Cell[BoxData[
 RowBox[{
  FractionBox["1", "2"], " ", 
  RowBox[{"(", 
   RowBox[{"1", "+", 
    RowBox[{
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{"\[Alpha]", "-", "\[Alpha]1"}], ")"}]}], "]"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Epsilon]"}], "]"}], " ", 
     RowBox[{"Cos", "[", 
      RowBox[{"2", " ", "\[Epsilon]1"}], "]"}]}], "+", 
    RowBox[{
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Epsilon]"}], "]"}], " ", 
     RowBox[{"Sin", "[", 
      RowBox[{"2", " ", "\[Epsilon]1"}], "]"}]}]}], ")"}]}]], "Output",
 CellLabel->"Out[15]=",
 CellID->9492148,ExpressionUUID->"9dc538c3-3c7b-478d-a590-685399ffccf7"]
}, Open  ]],

Cell[TextData[{
 "Find the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "603d2aae-df79-46b7-953f-2e4e466d8d92"],
 ", ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d2fc3603-a173-4ad3-aa40-28320c310d0e"],
 ", ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Sigma]", "+"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"3276cfd7-1c68-4335-a8fe-d3bbd90daf38"],
 ", and ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["\[Sigma]", "-"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"56f02f99-12d9-45d9-b9eb-e835df21a5e8"],
 " components of the emitted fluorescence."
}], "MathCaption",
 CellID->1842687339,ExpressionUUID->"9e9e1680-c0c0-490e-8946-e160ce964d90"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"components", " ", "=", " ", 
  RowBox[{
   RowBox[{"signal", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]1", "\[Rule]", "0"}], ",", 
        RowBox[{"\[Epsilon]1", "\[Rule]", "0"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]1", "\[Rule]", 
         RowBox[{"\[Pi]", "/", "2"}]}], ",", 
        RowBox[{"\[Epsilon]1", "\[Rule]", "0"}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]1", "\[Rule]", "0"}], ",", 
        RowBox[{"\[Epsilon]1", "\[Rule]", 
         RowBox[{"\[Pi]", "/", "4"}]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Alpha]1", "\[Rule]", "0"}], ",", 
        RowBox[{"\[Epsilon]1", "\[Rule]", 
         RowBox[{
          RowBox[{"-", "\[Pi]"}], "/", "4"}]}]}], "}"}]}], "}"}]}], "//", 
   "Simplify"}]}]], "Input",
 CellLabel->"In[16]:=",
 CellID->274914566,ExpressionUUID->"194d24a4-1c55-4b42-b4a1-599025edb44b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Alpha]"}], "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "-", 
      RowBox[{
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Alpha]"}], "]"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"Sin", "[", 
       RowBox[{"2", " ", "\[Epsilon]"}], "]"}]}], ")"}]}], ",", 
   RowBox[{
    FractionBox["1", "2"], "-", 
    RowBox[{
     RowBox[{"Cos", "[", "\[Epsilon]", "]"}], " ", 
     RowBox[{"Sin", "[", "\[Epsilon]", "]"}]}]}]}], "}"}]], "Output",
 CellLabel->"Out[16]=",
 CellID->620741558,ExpressionUUID->"7dee64f5-f5f0-4d94-9a7e-22542a5779f3"]
}, Open  ]],

Cell["\<\
Plot the polarization components as a function of the pump-light polarization \
parameters.\
\>", "MathCaption",
 CellID->1115931090,ExpressionUUID->"c1b203d9-e243-4fa2-81be-53bac80469ba"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MapThread", "[", 
  RowBox[{
   RowBox[{
    RowBox[{"Plot3D", "[", 
     RowBox[{"#1", ",", 
      RowBox[{"{", 
       RowBox[{"\[Alpha]", ",", " ", "0", ",", " ", 
        RowBox[{"2", "\[Pi]"}]}], "}"}], ",", " ", 
      RowBox[{"{", 
       RowBox[{"\[Epsilon]", ",", " ", 
        RowBox[{
         RowBox[{"-", "\[Pi]"}], "/", "4"}], ",", " ", 
        RowBox[{"\[Pi]", "/", "4"}]}], "}"}], ",", " ", 
      RowBox[{"PlotRange", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1"}], "}"}]}], ",", " ", 
      RowBox[{"AxesLabel", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"\"\<\[Alpha]\>\"", ",", " ", "\"\<\[Epsilon]\>\""}], "}"}]}],
       ",", " ", 
      RowBox[{"PlotLabel", "\[Rule]", "#2"}]}], "]"}], "&"}], ",", 
   RowBox[{"{", 
    RowBox[{"components", ",", " ", 
     RowBox[{"{", 
      RowBox[{
      "\"\<x\>\"", ",", "\"\<y\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[\(\[Sigma]\), \(+\)]\)\>\"", ",", 
       "\"\<\!\(\*SuperscriptBox[\(\[Sigma]\), \(-\)]\)\>\""}], "}"}]}], 
    "}"}]}], "]"}]], "Input",
 CellLabel->"In[17]:=",
 CellID->934107100,ExpressionUUID->"16b5106c-22e5-4998-b384-46bebf2addb3"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJzsvQecVOW9/5/XTWzAAtt3Z3fa9gKaXzaJxlhQsbPSy1KljYKoNFEE3FW6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    "], {{0, 122.}, {504., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{504., 122.},
  PlotRange->{{0, 504.}, {0, 122.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[17]=",
 CellID->4764462,ExpressionUUID->"026f746f-cc20-4705-ba6c-1af16693fb9d"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "37d0c88a-c5b2-483e-a414-6dfddc8033bd"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"dd97e85b-60f0-45a4-970d-\
5ac4f64e9277"],

Cell[BoxData[""], "Input",ExpressionUUID->"3ad0d671-8838-48b8-80d6-90bfeaaa27d5"],

Cell[BoxData[""], "Input",ExpressionUUID->"34bfb88f-6c0c-4dda-bf03-ddd6f14572ad"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"f12e32be-b658-440b-a719-6e72438119dc"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Polarization of Fluorescence",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 31.045636}", 
    "history" -> {"20.04", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "This loads the package. Define a J=0->J=1 atomic system. Remove explicit \
time dependence from the notation for the density-matrix elements.", 
    "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$75478, "title" -> 
    "Polarization of Fluorescence", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "Polarization of Fluorescence", "type" -> "Tutorial",
     "uri" -> "AtomicDensityMatrix/tutorial/Polarization of Fluorescence"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"4bcf24ee-67c6-4dd0-832e-b3445de4ddec"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[94988, 2753, 95364, 1570, 143, "Output",ExpressionUUID->"026f746f-cc20-4705-ba6c-1af16693fb9d",
   CellTags->"RasterizedOutput",
   CellID->4764462]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 193717, 4409}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[600, 21, 4625, 109, 57, "AnchorBarGrid",ExpressionUUID->"3fab285f-d917-43e1-a644-6e2aee81e0be",
 CellID->1],
Cell[CellGroupData[{
Cell[5250, 134, 120, 1, 63, "Title",ExpressionUUID->"bc24e66a-8bb0-47d2-82eb-c2f70b9074e2",
 CellID->509267359],
Cell[5373, 137, 121, 1, 36, "MathCaption",ExpressionUUID->"43da4415-9450-4b5b-b294-f7bfac75c421",
 CellID->320467351],
Cell[5497, 140, 161, 3, 29, "Input",ExpressionUUID->"68ede5ca-fac6-45ef-8d2f-4018510c8ddc",
 CellID->75905070],
Cell[5661, 145, 345, 10, 36, "MathCaption",ExpressionUUID->"06978cfb-cec0-4c38-8783-f7d708f8069c",
 CellID->105229990],
Cell[CellGroupData[{
Cell[6031, 159, 670, 17, 48, "Input",ExpressionUUID->"909d0098-1fb3-4b59-8b4b-c51080e422dc",
 CellID->728315879],
Cell[6704, 178, 1127, 29, 55, "Output",ExpressionUUID->"8548dcbb-45f1-4bb5-92ca-7b9e372d6784",
 CellID->1912036238]
}, Open  ]],
Cell[7846, 210, 190, 4, 36, "MathCaption",ExpressionUUID->"0e90b7c3-8d68-46ab-a53f-63815922bd18",
 CellID->214750300],
Cell[8039, 216, 267, 6, 29, "Input",ExpressionUUID->"89805b2f-38e9-4cdf-b0c3-24bb0d541565",
 CellID->56774621],
Cell[8309, 224, 599, 15, 36, "MathCaption",ExpressionUUID->"53bf7658-7c09-460a-b6a0-be232967177b",
 CellID->1739805775],
Cell[CellGroupData[{
Cell[8933, 243, 328, 8, 29, "Input",ExpressionUUID->"14af8acd-3e36-49e6-ad4e-4b3e2929a74c",
 CellID->597739705],
Cell[9264, 253, 1096, 31, 40, "Output",ExpressionUUID->"c4e78ed8-748b-4ee3-b797-31cbd6643bae",
 CellID->647758358]
}, Open  ]],
Cell[10375, 287, 373, 9, 36, "MathCaption",ExpressionUUID->"503eee01-ae92-4108-92c5-d09e12a1d77e",
 CellID->1378840690],
Cell[CellGroupData[{
Cell[10773, 300, 659, 18, 48, "Input",ExpressionUUID->"d3deb89c-4c9a-4eb8-8a4f-08045dcf20a4",
 CellID->148190453],
Cell[11435, 320, 3386, 92, 142, "Output",ExpressionUUID->"e45608b9-61bf-437d-b0a9-165738320dcf",
 CellID->1280116263]
}, Open  ]],
Cell[14836, 415, 200, 4, 36, "MathCaption",ExpressionUUID->"9753af92-759c-4374-a468-3fc787fdc9b7",
 CellID->893737247],
Cell[CellGroupData[{
Cell[15061, 423, 576, 15, 29, "Input",ExpressionUUID->"c94068f9-87b3-479e-a3b3-62c316ae4996",
 CellID->883805129],
Cell[15640, 440, 2405, 69, 142, "Output",ExpressionUUID->"51e5b883-8dd5-42fa-be99-744917ae8b1a",
 CellID->1422856595]
}, Open  ]],
Cell[18060, 512, 179, 3, 70, "MathCaption",ExpressionUUID->"778dc353-70b6-4ee8-9bcc-9ad9081ceee9",
 CellID->56511079],
Cell[CellGroupData[{
Cell[18264, 519, 326, 7, 70, "Input",ExpressionUUID->"f27e1d6f-7eae-4e34-8c8e-4d3fc1c3af78",
 CellID->1757169284],
Cell[18593, 528, 707, 19, 37, "Output",ExpressionUUID->"ccc9a309-27f7-4455-aa80-f4eaa5c1785d",
 CellID->1720382820]
}, Open  ]],
Cell[19315, 550, 137, 1, 70, "MathCaption",ExpressionUUID->"8c72348c-47a2-4bbd-93d6-da525fd4430f",
 CellID->1854043133],
Cell[CellGroupData[{
Cell[19477, 555, 326, 7, 70, "Input",ExpressionUUID->"d2a91639-f51e-4622-a4ed-83f0496c8e41",
 CellID->22486549],
Cell[19806, 564, 1342, 40, 59, "Output",ExpressionUUID->"c034b0c4-e25a-42f9-89e5-c489a30b761e",
 CellID->754232532]
}, Open  ]],
Cell[21163, 607, 149, 1, 70, "MathCaption",ExpressionUUID->"cb63bc33-c9d4-483f-bbe5-d1735b632e21",
 CellID->930852470],
Cell[CellGroupData[{
Cell[21337, 612, 371, 9, 70, "Input",ExpressionUUID->"0ee8ea84-5118-4a98-a111-bcccf00f6940",
 CellID->1972319691],
Cell[21711, 623, 47251, 1315, 576, "Output",ExpressionUUID->"1e596c40-39ca-44c1-be24-f1257fba83c7",
 CellID->1414984202]
}, Open  ]],
Cell[68977, 1941, 154, 1, 70, "MathCaption",ExpressionUUID->"f4791348-bc5e-469a-a3d2-c0de7a59a509",
 CellID->2139246584],
Cell[CellGroupData[{
Cell[69156, 1946, 192, 4, 70, "Input",ExpressionUUID->"2db90d8d-fb49-419f-8e2b-efd7782196fe",
 CellID->1642514535],
Cell[69351, 1952, 3039, 108, 59, "Output",ExpressionUUID->"bc872b37-f8e5-4bdd-a297-fc4209c1de84",
 CellID->10522355]
}, Open  ]],
Cell[72405, 2063, 203, 4, 70, "MathCaption",ExpressionUUID->"76bd3085-6853-4f91-860b-ef7381ee059b",
 CellID->2099995308],
Cell[CellGroupData[{
Cell[72633, 2071, 1076, 29, 70, "Input",ExpressionUUID->"61aea0c7-df55-4c9b-8b32-de2f79299279",
 CellID->172472731],
Cell[73712, 2102, 10022, 300, 444, "Output",ExpressionUUID->"42227567-9a04-4503-8a9e-8090f4b2bb0e",
 CellID->755561431]
}, Open  ]],
Cell[83749, 2405, 277, 5, 70, "MathCaption",ExpressionUUID->"7806ad5a-8433-4b6d-98d1-be8f4616e3d6",
 CellID->930352209],
Cell[CellGroupData[{
Cell[84051, 2414, 365, 9, 70, "Input",ExpressionUUID->"2f0836e6-b996-4d4b-b96e-313845b6d048",
 CellID->1665717508],
Cell[84419, 2425, 563, 15, 57, "Output",ExpressionUUID->"c7da71df-6625-467a-b2df-6d614e821769",
 CellID->650166106]
}, Open  ]],
Cell[84997, 2443, 269, 5, 70, "MathCaption",ExpressionUUID->"70feef40-f74d-4e15-b4e4-a49934dc22ff",
 CellID->161909605],
Cell[CellGroupData[{
Cell[85291, 2452, 452, 13, 70, "Input",ExpressionUUID->"683802c3-5fd0-4cbf-a0f2-d8cb11938fa1",
 CellID->1161600392],
Cell[85746, 2467, 1633, 46, 98, "Output",ExpressionUUID->"4a5ebb03-2f63-4833-bfd3-4c0a31325436",
 CellID->944947606]
}, Open  ]],
Cell[87394, 2516, 662, 17, 70, "MathCaption",ExpressionUUID->"31ec1848-6220-4904-99da-ac5b598a2c41",
 CellID->1599279858],
Cell[CellGroupData[{
Cell[88081, 2537, 404, 10, 70, "Input",ExpressionUUID->"ba3a1a1e-070a-448a-9d2e-0c199f1c06e2",
 CellID->1935793824],
Cell[88488, 2549, 911, 27, 59, "Output",ExpressionUUID->"4c8828c0-7d29-4a2d-8c02-baf820ad167f",
 CellID->1092844477]
}, Open  ]],
Cell[89414, 2579, 240, 4, 70, "MathCaption",ExpressionUUID->"99c79919-4fef-4439-a1b6-603cfb22e4fe",
 CellID->253833473],
Cell[CellGroupData[{
Cell[89679, 2587, 347, 9, 70, "Input",ExpressionUUID->"0576476f-88a9-4cdc-b3c4-799d1a15f151",
 CellID->1533410417],
Cell[90029, 2598, 695, 20, 52, "Output",ExpressionUUID->"9dc538c3-3c7b-478d-a590-685399ffccf7",
 CellID->9492148]
}, Open  ]],
Cell[90739, 2621, 745, 21, 70, "MathCaption",ExpressionUUID->"9e9e1680-c0c0-490e-8946-e160ce964d90",
 CellID->1842687339],
Cell[CellGroupData[{
Cell[91509, 2646, 1008, 28, 70, "Input",ExpressionUUID->"194d24a4-1c55-4b42-b4a1-599025edb44b",
 CellID->274914566],
Cell[92520, 2676, 1055, 33, 52, "Output",ExpressionUUID->"7dee64f5-f5f0-4d94-9a7e-22542a5779f3",
 CellID->620741558]
}, Open  ]],
Cell[93590, 2712, 198, 4, 70, "MathCaption",ExpressionUUID->"c1b203d9-e243-4fa2-81be-53bac80469ba",
 CellID->1115931090],
Cell[CellGroupData[{
Cell[93813, 2720, 1172, 31, 70, "Input",ExpressionUUID->"16b5106c-22e5-4998-b384-46bebf2addb3",
 CellID->934107100],
Cell[94988, 2753, 95364, 1570, 143, "Output",ExpressionUUID->"026f746f-cc20-4705-ba6c-1af16693fb9d",
 CellTags->"RasterizedOutput",
 CellID->4764462]
}, Open  ]],
Cell[CellGroupData[{
Cell[190389, 4328, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"dd97e85b-60f0-45a4-970d-5ac4f64e9277"],
Cell[191117, 4348, 81, 0, 70, "Input",ExpressionUUID->"3ad0d671-8838-48b8-80d6-90bfeaaa27d5"],
Cell[191201, 4350, 81, 0, 70, "Input",ExpressionUUID->"34bfb88f-6c0c-4dda-bf03-ddd6f14572ad"]
}, Open  ]]
}, Open  ]],
Cell[191309, 4354, 78, 0, 70, "FooterCell",ExpressionUUID->"f12e32be-b658-440b-a719-6e72438119dc"]
}
]
*)

(* End of internal cache information *)

