(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    166420,       4663]
NotebookOptionsPosition[    149874,       4325]
NotebookOutlinePosition[    153790,       4408]
CellTagsIndexPosition[    153714,       4403]
WindowTitle->Pump\:2013Probe Magnetometry
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "6cb62891-3d1c-430f-aee0-8da2b2a092f6"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "5178cbcc-e45e-4866-ae38-9b2a53e6af0b"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "104c2948-306c-4ea7-bf25-6c31830d7ce7"]
         }],ExpressionUUID->"0e04fadd-f208-47c8-a607-39223abd77ff"],
         StripOnInput->
          False], {"\<\"Zeeman Structure: Nonlinear Magneto-Optical \
Rotation\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "5f8b124d-ee21-4d73-a8c6-18c0622557a5"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "df617947-9a1d-49e9-9901-7ac9484eda0a"]
         }],ExpressionUUID->"d0fef63d-4f1f-4a27-8fde-5f525fedea01"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "9f5820a8-7794-49d8-b4a6-9f01da5150a8"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "6ecc1ef9-c1ab-4268-8cac-93f5ecf7cf10"]
         }],ExpressionUUID->"a616e422-4722-431c-a16f-dd197bbaec35"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/Pump-Probe \
Magnetometry\"\>":>None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/tutorial/Pump-Probe Magnetometry"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/Pump-Probe Magnetometry.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$75801], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/Pump-Probe Magnetometry" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "56f45e75-93bd-4da5-993b-6e7c03147424"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "e8c92bd7-26bb-4e5d-ad14-e1cc724aab04"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"e8c14376-c1a7-4150-8755-0296883487e4"],

Cell[CellGroupData[{

Cell["Pump\[Dash]Probe Magnetometry", "Title",
 CellID->509267359,ExpressionUUID->"01ab2152-9ff3-4797-88ce-c3d9bc710773"],

Cell[BoxData[GridBox[{
   {
    TemplateBox[{
      Cell["Pump-Probe Calculation"], 
      "paclet:AtomicDensityMatrix/tutorial/Pump-Probe \
Magnetometry#1036400344", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}], 
    TemplateBox[{
      Cell["Pump\[Dash]Precession\[Dash]Probe Calculation"], 
      "paclet:AtomicDensityMatrix/tutorial/Pump-Probe Magnetometry#123385887", 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.3843137254901961, 0.4627450980392157, 0.7019607843137254], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False], 
      StyleBox[
       GraphicsBox[{
         Thickness[0.18], 
         RGBColor[0.9686274509803922, 0.4666666666666667, 0.], 
         LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]}, AspectRatio -> 1, 
        PlotRange -> {{-3, 4}, {-1, 1}}, ImageSize -> 20], Magnification -> 
       0.68 Inherited, StripOnInput -> False]},
     "GrayLinkWithIcon",
     BaseStyle->{"TutorialJumpBoxLink"}]}
  }]], "TutorialJumpBox",ExpressionUUID->"f7f03264-72f6-460c-b9dd-\
8d836a26e1a3"],

Cell["\<\
In a \"pump\[Dash]probe\" magnetometer, atoms are optically pumped with a \
pump laser beam, and then optical rotation is measured in a weak probe beam. \
The pumping and probing steps may happen simultaneously or in succession. In \
the latter case, separate sets of equations are formed and solved for \
evolution in the pumping and probing steps (or pump and probe regions, if \
they are spatially separated). Even if the pumping and probing steps happen \
at the same time, it still may be useful conceptually to perform the \
calculation as if they occur sequentially. Another simplification can be made \
if the probe beam is always weak enough so that power broadening can be \
neglected: an analytical, perturbative expression for the optical rotation of \
the probe beam can be found, allowing the signal to be obtained directly from \
the solution for the pump region.\
\>", "Text",
 CellID->1534169418,ExpressionUUID->"964ab524-0534-4d5f-b250-605e038307f8"],

Cell[TextData[{
 "Here we consider a pump\[Dash]probe magnetometer using ",
 StyleBox["a",
  Deletable->True],
 " ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", "=", 
    RowBox[{
     RowBox[{
      RowBox[{"1", "/", "2"}], "\[Rule]", 
      RowBox[{"J", "'"}]}], "=", 
     RowBox[{"1", "/", "2"}]}]}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"f84615a7-401b-40f4-84f7-b3573a00e110"],
 " system, such as described in ",
 ButtonBox["[Auzinsh2004]",
  BaseStyle->"Hyperlink",
  ButtonData->"Auzinsh2004"],
 ". The pump light is circularly polarized, propagating in the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "15ad325c-1ef6-49a3-a407-7945f94086d2"],
 " direction; precession occurs around a ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "95640b5b-f9cc-442d-bab8-d88e537a1742"],
 "-directed magnetic field; optical rotation is measured in probe light \
propagating along ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "1a8108b9-c0ec-43b1-9df5-98f85fa4aa9c"],
 " and linearly polarized along ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "46cf6d29-ac81-4a1b-bfd8-a34242c24ad3"],
 ".  We calculate the optical rotation assuming a separated pump\[Dash]probe \
arrangement. We then show that a simpler solution can be obtained by further \
separating the optical rotation process into three stages: pump, precession, \
and probe."
}], "Text",
 CellID->2142017331,ExpressionUUID->"1c73d2ee-6d55-43fc-a573-cdcd7d057931"],

Cell["Load the package.", "MathCaption",
 CellID->320467351,ExpressionUUID->"7b15a754-0409-4289-9837-ac20f4675329"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->75905070,ExpressionUUID->"be8925e5-6e80-4302-b3eb-367fc003c862"],

Cell[CellGroupData[{

Cell["Pump-Probe Calculation", "Section",
 CellID->1036400344,ExpressionUUID->"9c881f7c-97dd-4933-8e32-e78e70f909f3"],

Cell[TextData[{
 "Set ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["DensityMatrix"]], 
    "paclet:AtomicDensityMatrix/ref/DensityMatrix", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f49ea5df-01da-4090-ad17-2ac2751af726"],
 " options to consider the steady state."
}], "MathCaption",
 CellID->1067926585,ExpressionUUID->"232225bc-b222-449e-aca7-cd583a7787ec"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{"DensityMatrix", ",", 
   RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[18]:=",
 CellID->140987042,ExpressionUUID->"c9bed9b4-4a8e-4f0e-bff0-8ef69ce047bb"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"TimeDependence", "\[Rule]", "False"}], ",", 
   RowBox[{"Representation", "\[Rule]", "\<\"Zeeman\"\>"}], ",", 
   RowBox[{"DMSymbol", "\[Rule]", "\[Rho]"}], ",", 
   RowBox[{"DMLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"ComplexExpandVariables", "\[Rule]", "False"}], ",", 
   RowBox[{"TimeVariable", "\[Rule]", "t"}], ",", 
   RowBox[{"AllowedElements", "\[Rule]", "All"}], ",", 
   RowBox[{"NeglectedElements", "\[Rule]", "None"}], ",", 
   RowBox[{"Subspace", "\[Rule]", "All"}]}], "}"}]], "Output",
 CellLabel->"Out[18]=",
 CellID->1741518138,ExpressionUUID->"11b37072-f9bd-4d42-a8c7-00e8a0aba9b9"]
}, Open  ]],

Cell[TextData[{
 "We consider a ",
 Cell[BoxData[
  FormBox[
   RowBox[{
    RowBox[{"1", "/", "2"}], "\[Rule]", 
    RowBox[{"1", "/", "2"}]}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "60905311-1f85-4ae7-93bd-6328d7b6bb5e"],
 " transition. "
}], "MathCaption",
 CellID->1578561332,ExpressionUUID->"974c1258-2ada-4699-ac32-f55d68af6a57"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"system", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}]}], 
    "}"}], "]"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->259242660,ExpressionUUID->"c7fc38d7-714f-4a6c-8dd4-d0cffbd05bdc"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      FractionBox["1", "2"]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", 
      FractionBox["1", "2"]}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "1"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", 
       FractionBox["1", "2"]}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[19]=",
 CellID->612988211,ExpressionUUID->"acbd04da-0006-4af4-bdca-e08e27fc332f"]
}, Open  ]],

Cell[TextData[{
 "The pump light is circularly polarized, propagating in the ",
 Cell[BoxData[
  FormBox["x", TraditionalForm]], "InlineMath",ExpressionUUID->
  "422bf6eb-9185-435f-8e51-75e2b61d7eda"],
 " direction."
}], "MathCaption",
 CellID->1803278617,ExpressionUUID->"94ffd8c4-3728-4e29-95bc-3b11d2bedd0a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pumpField", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", 
    RowBox[{"\[CapitalOmega]Pump", "/", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
    RowBox[{"{", 
     RowBox[{"0", ",", 
      RowBox[{"\[Pi]", "/", "4"}]}], "}"}], ",", 
    RowBox[{"PropagationVector", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"1", ",", "0", ",", "0"}], "}"}]}], ",", 
    RowBox[{"PolarizationVector", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[20]:=",
 CellID->1070830325,ExpressionUUID->"48080efb-38d2-4154-bcb8-3cedba8bbff6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
     "\[CapitalOmega]Pump"}], 
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]], ",", 
   FractionBox[
    RowBox[{"\[ImaginaryI]", " ", 
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
     "\[CapitalOmega]Pump"}], 
    RowBox[{
     SqrtBox["2"], " ", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]]}], 
  "}"}]], "Output",
 CellLabel->"Out[20]=",
 CellID->280245419,ExpressionUUID->"1e92fadc-d421-448d-8785-dff98cfeaffb"]
}, Open  ]],

Cell[TextData[{
 "The pump-region Hamiltonian includes the pump field and a ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "3643620f-1e2e-46ef-82ee-bbbb78bb4ec9"],
 "-directed magnetic field."
}], "MathCaption",
 CellID->1898449979,ExpressionUUID->"2bcb74d1-cd8a-41cd-9a70-20020c29f6f3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hPump", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"system", ",", 
      RowBox[{"ElectricField", "\[Rule]", "pumpField"}], ",", 
      RowBox[{"MagneticField", "\[Rule]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\[CapitalOmega]L", ",", "0"}], "}"}], "/", 
        "BohrMagneton"}]}]}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[21]:=",
 CellID->1089195948,ExpressionUUID->"54271be3-f3fe-4c0b-ab3d-d24e477663cd"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalOmega]L"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]Pump", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]]},
     {
      RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[CapitalOmega]Pump", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]Pump", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "3"]}]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[CapitalOmega]Pump", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "3"], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[21]//MatrixForm=",
 CellID->845069460,ExpressionUUID->"e9ad1fa3-b59c-422d-8de0-5eccf202c719"]
}, Open  ]],

Cell["Apply the rotating-wave approximation to the Hamiltonian.", \
"MathCaption",
 CellID->1219813444,ExpressionUUID->"d17472fb-264a-4a13-a8c8-07264db0ef6b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hPumpRWA", "=", 
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"system", ",", "hPump", ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]Pump"}], "}"}]}], 
     "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[22]:=",
 CellID->965691008,ExpressionUUID->"c996af8b-72a4-4d3a-9d7f-69532d7e2733"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalOmega]L"}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]]},
     {
      RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]], 
      RowBox[{"-", "\[CapitalDelta]Pump"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "3"]}]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "3"], 
      RowBox[{"-", "\[CapitalDelta]Pump"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[22]//MatrixForm=",
 CellID->1847451618,ExpressionUUID->"816739a2-2495-4e7e-8f1b-67e0a5ef10b0"]
}, Open  ]],

Cell["\<\
The matrix describing relaxation due to atom transit and spontaneous decay.\
\>", "MathCaption",
 CellID->827669109,ExpressionUUID->"33e5c9c0-18d5-4d18-9643-06d2c94437ee"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"relaxation", "=", 
    RowBox[{
     RowBox[{"IntrinsicRelaxation", "[", "system", "]"}], "+", 
     RowBox[{"TransitRelaxation", "[", 
      RowBox[{"system", ",", "\[Gamma]"}], "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[23]:=",
 CellID->1393643062,ExpressionUUID->"90dd23a7-ca13-4a44-8499-73805d7b8ad1"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0", "0", "0"},
     {"0", "\[Gamma]", "0", "0"},
     {"0", "0", 
      RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], "0"},
     {"0", "0", "0", 
      RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[23]//MatrixForm=",
 CellID->737964348,ExpressionUUID->"63bbe0a8-b8a0-4d99-911a-f82631a7882d"]
}, Open  ]],

Cell["The corresponding repopulation matrix.", "MathCaption",
 CellID->2061404951,ExpressionUUID->"18a7ecfb-d4b3-4af9-add4-546cc70a2ee1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"repopulation", "=", 
    RowBox[{
     RowBox[{"TransitRepopulation", "[", 
      RowBox[{"system", ",", "\[Gamma]"}], "]"}], "+", 
     RowBox[{"OpticalRepopulation", "[", "system", "]"}]}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->430874643,ExpressionUUID->"0b9faaff-46cd-405f-91f9-782b55e036c7"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["\[Gamma]", "2"], "+", 
       RowBox[{
        FractionBox["2", "3"], " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             FractionBox["1", "2"]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", 
            FractionBox["1", "2"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            FractionBox["1", "2"]}], "}"}]}]]}]}], 
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "3"]}], " ", "\[CapitalGamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "0", "0"},
     {
      RowBox[{
       RowBox[{"-", 
        FractionBox["1", "3"]}], " ", "\[CapitalGamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], 
      RowBox[{
       FractionBox["\[Gamma]", "2"], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             FractionBox["1", "2"]}]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            RowBox[{"-", 
             FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
       RowBox[{
        FractionBox["2", "3"], " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", 
            FractionBox["1", "2"]}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", 
            FractionBox["1", "2"]}], "}"}]}]]}]}], "0", "0"},
     {"0", "0", "0", "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[24]//MatrixForm=",
 CellID->498127941,ExpressionUUID->"50149ef5-a3cc-4d1b-99e2-e43c3de460b4"]
}, Open  ]],

Cell["Find the density-matrix evolution equations.", "MathCaption",
 CellID->2129253699,ExpressionUUID->"a962ed7a-399b-4260-b420-b15de988846c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"pumpEqs", "=", 
    RowBox[{"LiouvilleEquation", "[", 
     RowBox[{
     "system", ",", "hPumpRWA", ",", "relaxation", ",", "repopulation"}], 
     "]"}]}], ",", "10"}], "]"}]], "Input",
 CellLabel->"In[25]:=",
 CellID->1527128850,ExpressionUUID->"d965b6dd-572a-4378-8fa5-9fd8de5b3c7c"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      FractionBox["\[Gamma]", "2"], "-", 
      RowBox[{"\[Gamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], "+", 
      RowBox[{
       FractionBox["2", "3"], " ", "\[CapitalGamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"\[LeftSkeleton]", "14", "\[RightSkeleton]"}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}]}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         RowBox[{
          FractionBox["1", "3"], " ", "\[ImaginaryI]", " ", 
          "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "+", 
         RowBox[{
          FractionBox["1", "3"], " ", "\[ImaginaryI]", " ", 
          "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}]}], ")"}]}]}]}]}], "}"}],
  Short[#, 10]& ]], "Output",
 CellLabel->"Out[25]//Short=",
 CellID->2078961750,ExpressionUUID->"dd6cbfc3-866d-471e-91df-d7ba106ba4aa"]
}, Open  ]],

Cell["\<\
The pump-region equations are too complicated to allow a convenient \
analytical solution, so we will solve them numerically after finding the \
formula for the optical rotation in the probe region in terms of the \
ground-state pump-region density matrix.\
\>", "Text",
 CellID->1415079787,ExpressionUUID->"6d88850b-494b-47f5-9d57-c6ac43b3fdf2"],

Cell[TextData[{
 "The probe light is propagating along ",
 Cell[BoxData[
  FormBox["z", TraditionalForm]], "InlineMath",ExpressionUUID->
  "e7f1886f-c0ef-4a96-a6ea-aa9c33e0023d"],
 " and linearly polarized along ",
 Cell[BoxData[
  FormBox["y", TraditionalForm]], "InlineMath",ExpressionUUID->
  "18648a67-ba05-4e2f-b08f-c20bfdbb48f0"],
 ". "
}], "MathCaption",
 CellID->1654448719,ExpressionUUID->"6ddce1d6-a837-4269-af87-1abbd5db4870"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probeField", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]", ",", 
    RowBox[{"\[CapitalOmega]Probe", "/", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
    RowBox[{"PropagationVector", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
    RowBox[{"PolarizationVector", "\[Rule]", 
     RowBox[{"{", 
      RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}]}]], "Input",
 CellLabel->"In[26]:=",
 CellID->1999511560,ExpressionUUID->"190a017c-da21-4453-bf33-e53b44f30ce2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"0", ",", 
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]"}]], " ", 
     "\[CapitalOmega]Probe"}], 
    RowBox[{"ReducedME", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]], ",", "0"}], 
  "}"}]], "Output",
 CellLabel->"Out[26]=",
 CellID->315580950,ExpressionUUID->"653c5343-b465-4da6-b837-afda529f252d"]
}, Open  ]],

Cell["The probe-region Hamiltonian; no magnetic field is present.", \
"MathCaption",
 CellID->595469872,ExpressionUUID->"bb6116ba-f8d5-430d-8e78-5b5274aa2cfd"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hProbe", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"system", ",", 
      RowBox[{"ElectricField", "\[Rule]", "probeField"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[27]:=",
 CellID->1296119148,ExpressionUUID->"924ed4f0-06f7-4171-a3b1-7f682a206b0f"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}], "0"},
     {"0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       SqrtBox["6"]], 
      RowBox[{"Energy", "[", "2", "]"}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        SqrtBox["6"]]}], "0", "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[27]//MatrixForm=",
 CellID->183617615,ExpressionUUID->"8148217c-8f4b-4027-9e30-2ff8074dc4dc"]
}, Open  ]],

Cell["\<\
Apply the rotating-wave approximation to the probe-region Hamiltonian.\
\>", "MathCaption",
 CellID->1496254070,ExpressionUUID->"3def855d-cd36-439a-897e-452a751a30e3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hProbeRWA", "=", 
    RowBox[{
     RowBox[{"RotatingWaveApproximation", "[", 
      RowBox[{"system", ",", "hProbe", ",", 
       RowBox[{"{", 
        RowBox[{"\[Omega]", ",", 
         RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]Probe"}], 
        "}"}]}], "]"}], "//", "FullSimplify"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[28]:=",
 CellID->933353918,ExpressionUUID->"3f560113-3637-43d0-8bdb-24e1daae49e8"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe"}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0"},
     {"0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe"}], 
       RowBox[{"2", " ", 
        SqrtBox["6"]}]], 
      RowBox[{"-", "\[CapitalDelta]Probe"}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe"}], 
        RowBox[{"2", " ", 
         SqrtBox["6"]}]]}], "0", "0", 
      RowBox[{"-", "\[CapitalDelta]Probe"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[28]//MatrixForm=",
 CellID->1970940750,ExpressionUUID->"9521d742-a4f6-47a1-9c03-3f35ad27a305"]
}, Open  ]],

Cell["\<\
The probe-region relaxation matrix is the same as that for the pump region. \
The repopulation matrix, on the other hand is different. The probe-region is \
repopulated by atoms traveling from the pump region, so the transit \
repopulation matrix is the pump-region ground-state density matrix times the \
transit rate. We can ignore repopulation due to spontaneous decay in the \
probe region, since we will solve the probe-region equations to first order \
only.  \
\>", "Text",
 CellID->987188876,ExpressionUUID->"3501349f-801b-4e33-8847-a833a9f19d3a"],

Cell[TextData[{
 "Write the ground-state pump-region density matrix; we distinguish the \
pump-region density-matrix elements from those of the probe-region by \
labeling them ",
 Cell[BoxData[
  FormBox[
   SubscriptBox["\[Rho]", "0"], TraditionalForm]], "InlineMath",
  ExpressionUUID->"d6f968f0-1e03-4f6b-b3cf-77f1e61807dc"],
 "."
}], "MathCaption",
 CellID->1230225134,ExpressionUUID->"a15dda5c-f747-4bcb-9f31-0fed4eec57d6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"pumpGroundDM", "=", 
    RowBox[{"DensityMatrix", "[", 
     RowBox[{"system", ",", 
      RowBox[{"DMSymbol", "\[Rule]", "\[Rho]0"}], ",", 
      RowBox[{"AllowedElements", "\[Rule]", 
       RowBox[{"1", "\[Rule]", "1"}]}]}], "]"}]}], ")"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->1928279537,ExpressionUUID->"98d8b6dc-e678-424b-9299-a4396571b2f0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          FractionBox["1", "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          FractionBox["1", "2"]}], "}"}]}]], 
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          FractionBox["1", "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}]}]], "0", "0"},
     {
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          FractionBox["1", "2"]}], "}"}]}]], 
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}]}]], "0", "0"},
     {"0", "0", "0", "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[29]//MatrixForm=",
 CellID->559614090,ExpressionUUID->"1f58c12e-89c4-4e84-bd7e-8086e2f5f194"]
}, Open  ]],

Cell[TextData[{
 "Find the probe-region evolution equations; the density matrix is \
repopulated by the pump-region ground-state density matrix at the transit \
rate ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "9661fedb-93bb-4f46-8730-841415e5ebd5"],
 "."
}], "MathCaption",
 CellID->1721478467,ExpressionUUID->"f596ca39-579a-4659-8d4b-97c4212f97e5"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"probeEqs", "=", 
    RowBox[{"LiouvilleEquation", "[", 
     RowBox[{"system", ",", "hProbeRWA", ",", "relaxation", ",", 
      RowBox[{"\[Gamma]", " ", "pumpGroundDM"}]}], "]"}]}], ",", "10"}], 
  "]"}]], "Input",
 CellLabel->"In[30]:=",
 CellID->469673338,ExpressionUUID->"83c90570-8f36-4fc6-9c7c-d5b225e9adf4"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], ")"}]}], "+", 
      RowBox[{"\[Gamma]", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", 
                FractionBox["1", "2"]}], "}"}]}]]}], 
           RowBox[{"2", " ", 
            SqrtBox["6"]}]]}], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], ")"}]}], "+", 
      RowBox[{"\[Gamma]", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Gamma]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}]}], ")"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]], "+", 
         RowBox[{"\[CapitalDelta]Probe", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], ")"}]}]}]}], ",", 
    RowBox[{"\[LeftSkeleton]", "11", "\[RightSkeleton]"}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", 
                FractionBox["1", "2"]}], "}"}]}]]}], 
           RowBox[{"2", " ", 
            SqrtBox["6"]}]]}], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}]}]]}], 
           RowBox[{"2", " ", 
            SqrtBox["6"]}]]}], "-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Probe", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"2", " ", 
           SqrtBox["6"]}]]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}]}]}]}], "}"}],
  Short[#, 10]& ]], "Output",
 CellLabel->"Out[30]//Short=",
 CellID->1602506056,ExpressionUUID->"a2ac93cc-247b-438e-943f-61f9431f7702"]
}, Open  ]],

Cell["The list of density-matrix variables.", "MathCaption",
 CellID->388908972,ExpressionUUID->"1e07c028-538d-4ff6-9aae-3968f00ef6f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"vars", "=", 
  RowBox[{"DMVariables", "[", "system", "]"}]}]], "Input",
 CellLabel->"In[31]:=",
 CellID->1420890544,ExpressionUUID->"2a78e00b-1dc9-4da2-ae62-d4e63ca3c8a3"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"1", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       FractionBox["1", "2"]}], "}"}]}]], ",", 
   SubscriptBox["\[Rho]", 
    RowBox[{
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{"2", ",", 
       RowBox[{"-", 
        FractionBox["1", "2"]}]}], "}"}]}]]}], "}"}]], "Output",
 CellLabel->"Out[31]=",
 CellID->348996869,ExpressionUUID->"c638f86f-de28-41f3-9a40-ac0764903014"]
}, Open  ]],

Cell["\<\
Solve the probe-region equations to first order in the Rabi frequency, in \
terms of the pump-region ground-state density-matrix elements.\
\>", "MathCaption",
 CellID->302452787,ExpressionUUID->"5fb74cbb-3bdf-44bf-a956-63860c4f2fe9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"probeSolution", "=", 
  RowBox[{"PerturbativeLinearSolve", "[", 
   RowBox[{"probeEqs", ",", "vars", ",", 
    RowBox[{"{", 
     RowBox[{"\[CapitalOmega]Probe", ",", " ", "1"}], "}"}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[33]:=",
 CellID->198145950,ExpressionUUID->"41a0b54f-196d-4bb9-b91a-394622bc0ddf"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    SubscriptBox["\[Rho]0", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    SubscriptBox["\[Rho]0", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{"\[CapitalOmega]Probe", " ", 
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          FractionBox["1", "2"]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}]}]]}], 
     RowBox[{
      SqrtBox["6"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "+", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
       ")"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[CapitalOmega]Probe", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], 
      RowBox[{
       SqrtBox["6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "+", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
        ")"}]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    SubscriptBox["\[Rho]0", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    SubscriptBox["\[Rho]0", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{"\[CapitalOmega]Probe", " ", 
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}]}]]}], 
     RowBox[{
      SqrtBox["6"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "+", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
       ")"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[CapitalOmega]Probe", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], 
      RowBox[{
       SqrtBox["6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "+", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
        ")"}]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{"\[CapitalOmega]Probe", " ", 
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          FractionBox["1", "2"]}], "}"}]}]]}], 
     RowBox[{
      SqrtBox["6"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "-", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
       ")"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{"\[CapitalOmega]Probe", " ", 
      SubscriptBox["\[Rho]0", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", 
           FractionBox["1", "2"]}]}], "}"}]}]]}], 
     RowBox[{
      SqrtBox["6"], " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "-", 
        RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
       ")"}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[CapitalOmega]Probe", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], 
      RowBox[{
       SqrtBox["6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "-", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
        ")"}]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    RowBox[{"-", 
     FractionBox[
      RowBox[{"\[CapitalOmega]Probe", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], 
      RowBox[{
       SqrtBox["6"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "-", 
         RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Probe"}]}], 
        ")"}]}]]}]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[33]=",
 CellID->1955281807,ExpressionUUID->"728b4282-3a34-481c-ae4b-4b4ef5b9826d"]
}, Open  ]],

Cell[TextData[{
 "Find the optical rotation of the probe light, in terms of the probe-region \
density-matrix elements; note that the parameters supplied to the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "331093d7-56f9-4c1f-9b04-e5a9210dcb73"],
 " function must match those of the probe field."
}], "MathCaption",
 CellID->2093974067,ExpressionUUID->"cb982929-a446-48c9-8f36-c42ef8ff9bbe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rotation", "=", 
  RowBox[{"Simplify", "@", 
   RowBox[{
    RowBox[{"Observables", "[", 
     RowBox[{"system", ",", 
      RowBox[{"Energy", "[", "2", "]"}], ",", 
      RowBox[{"\[CapitalOmega]Probe", "/", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
      RowBox[{"PropagationVector", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "0", ",", "1"}], "}"}]}], ",", 
      RowBox[{"PolarizationVector", "\[Rule]", 
       RowBox[{"{", 
        RowBox[{"0", ",", "1", ",", "0"}], "}"}]}]}], "]"}], "[", 
    RowBox[{"[", 
     RowBox[{"2", ",", "1"}], "]"}], "]"}]}]}]], "Input",
 CellLabel->"In[34]:=",
 CellID->1797389041,ExpressionUUID->"ad75005c-181c-41cb-aac0-88ef2c89923f"],

Cell[BoxData[
 RowBox[{"-", 
  FractionBox[
   RowBox[{
    SqrtBox["6"], " ", "\[Pi]", " ", "\[CapitalGamma]", " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"Im", "[", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}]}]], "]"}], "+", 
      RowBox[{"Im", "[", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]], "]"}]}], ")"}]}], 
   RowBox[{"\[CapitalOmega]Probe", " ", 
    SuperscriptBox[
     RowBox[{"Energy", "[", "2", "]"}], "2"]}]]}]], "Output",
 CellLabel->"Out[34]=",
 CellID->1917308620,ExpressionUUID->"e729c16e-7e75-401d-9d49-68013b32a977"]
}, Open  ]],

Cell["\<\
Substitute the solution for the probe-region density matrix into the rotation \
formula to find the optical rotation of weak probe light in terms of the \
pump-region ground state density-matrix elements.\
\>", "MathCaption",
 CellID->1175288805,ExpressionUUID->"f541c29d-33e6-48f9-9874-9ddcd0851d41"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"perturbativeRotation", "=", 
  RowBox[{"FullSimplify", "@", 
   RowBox[{"ComplexExpand", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"rotation", "/.", "probeSolution"}], "/.", 
      RowBox[{"\[Rho]0", "\[Rule]", "\[Rho]"}]}], "/.", 
     RowBox[{"\[Gamma]", "\[Rule]", "0"}]}], "]"}]}]}]], "Input",
 CellLabel->"In[35]:=",
 CellID->878935446,ExpressionUUID->"b1ebf391-3503-4865-ac8a-0cc203875edd"],

Cell[BoxData[
 FractionBox[
  RowBox[{
  "2", " ", "\[Pi]", " ", "\[CapitalGamma]", " ", "\[CapitalDelta]Probe", " ", 
   RowBox[{"(", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}]}]], "-", 
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}]}]]}], ")"}]}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[CapitalGamma]", "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["\[CapitalDelta]Probe", "2"]}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"Energy", "[", "2", "]"}], "2"]}]]], "Output",
 CellLabel->"Out[35]=",
 CellID->48365453,ExpressionUUID->"e8841ed9-9c39-451d-b82b-97c81d3504c3"]
}, Open  ]],

Cell["\<\
Solve the pump-region equations numerically as a function of the Larmor \
frequency and substitute into the rotation formula.\
\>", "MathCaption",
 CellID->1834110562,ExpressionUUID->"0add43f9-12b8-4de0-9a4d-408aef5821a6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"params", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalDelta]Probe", "\[Rule]", "10."}], ",", 
       RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
       RowBox[{
        RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"\[CapitalDelta]Pump", "\[Rule]", "0"}], ",", 
       RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
       RowBox[{"\[Gamma]", "\[Rule]", ".01"}], ",", 
       RowBox[{"\[CapitalOmega]Pump", "\[Rule]", ".4"}]}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"perturbativeRotation", "/.", "params"}], "/.", 
      RowBox[{"First", "@", 
       RowBox[{"NSolve", "[", 
        RowBox[{
         RowBox[{"pumpEqs", "/.", "params"}], ",", "vars"}], "]"}]}]}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]L", ",", 
       RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[36]:=",
 CellID->1729159629,ExpressionUUID->"505191ff-033f-4c67-be61-93a7e84635a5"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtmGk4lV/UxgslRIWioowZi1QiZYkmSjSXZIoyJSUyZ+YczmiW+ZwHyUxx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       "]]},
     Annotation[#, "Charting`Private`Tag$9651#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1, 0.1}, {-0.04253205018593614, 0.04253204594404822}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[36]=",
 CellID->1512339923,ExpressionUUID->"80f6cacc-9de6-425c-98c2-d5f616f00350"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["Pump\[Dash]Precession\[Dash]Probe Calculation", "Section",
 CellID->123385887,ExpressionUUID->"8024a1d0-c090-4c72-8009-f33a29bcd8ac"],

Cell["\<\
The mechanism of optical rotation can be further simplified conceptually and \
computationally by separating the pump and precession steps (or regions) in \
order to model a three-stage (pump\[Dash]precession\[Dash]probe) process.\
\>", "Text",
 CellID->501184570,ExpressionUUID->"0ba09bd9-61c4-4ba9-9654-26592ddd5bde"],

Cell["\<\
The pump-region Hamiltonian is as before, but without the magnetic field.\
\>", "MathCaption",
 CellID->779067294,ExpressionUUID->"ff967963-c929-41eb-bb63-5ed8cf896991"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hPumpOnly", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"system", ",", 
      RowBox[{"ElectricField", "\[Rule]", "pumpField"}]}], "]"}]}], ")"}], "//",
   "MatrixForm"}]], "Input",
 CellLabel->"In[37]:=",
 CellID->1224199618,ExpressionUUID->"3eb35e3f-83fc-4d70-8fea-27c96199cbc0"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]Pump", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[CapitalOmega]Pump", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[CapitalOmega]Pump", " ", 
         RowBox[{"Sin", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
        RowBox[{"Cos", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], 
      RowBox[{"Energy", "[", "2", "]"}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
         RowBox[{"Cos", "[", 
          RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
        RowBox[{"2", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[CapitalOmega]Pump", " ", 
        RowBox[{"Sin", "[", 
         RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
       RowBox[{"2", " ", 
        SqrtBox["3"]}]], "0", 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[37]//MatrixForm=",
 CellID->1689697561,ExpressionUUID->"bbcf67bb-2a69-459d-8624-59281279f3ab"]
}, Open  ]],

Cell["Apply the RWA to the pump-region Hamiltonian.", "MathCaption",
 CellID->2105129312,ExpressionUUID->"d67aa613-18db-4134-8702-89601a7ed49e"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hPumpOnlyRWA", "=", 
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"system", ",", "hPumpOnly", ",", 
      RowBox[{"{", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{"1", "\[Rule]", "2"}], ",", "\[CapitalDelta]Pump"}], "}"}]}], 
     "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[38]:=",
 CellID->2141962559,ExpressionUUID->"8cabc2ca-a07c-4fb2-a123-0f1abd625a4d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]]},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}]},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]], 
      RowBox[{"-", "\[CapitalDelta]Pump"}], "0"},
     {
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
        RowBox[{"4", " ", 
         SqrtBox["3"]}]]}], 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump"}], 
       RowBox[{"4", " ", 
        SqrtBox["3"]}]], "0", 
      RowBox[{"-", "\[CapitalDelta]Pump"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[38]//MatrixForm=",
 CellID->296760243,ExpressionUUID->"2054c1ea-71de-4406-906d-62867cc33a66"]
}, Open  ]],

Cell["\<\
Find the density-matrix evolution equations, using the same relaxation and \
repopulation matrices as above.\
\>", "MathCaption",
 CellID->2141155116,ExpressionUUID->"52aca80a-0500-49f8-b11d-6925e555e1d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"pumpOnlyEqs", "=", 
    RowBox[{"LiouvilleEquation", "[", 
     RowBox[{
     "system", ",", "hPumpOnlyRWA", ",", "relaxation", ",", "repopulation"}], 
     "]"}]}], ",", "10"}], "]"}]], "Input",
 CellLabel->"In[40]:=",
 CellID->137168835,ExpressionUUID->"5f5a1921-b07c-478f-bc9d-ecf6b146ccbc"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      FractionBox["\[Gamma]", "2"], "-", 
      RowBox[{"\[Gamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], "+", 
      RowBox[{
       FractionBox["2", "3"], " ", "\[CapitalGamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]]}], ")"}]}], "+", 
      RowBox[{
       FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", 
          FractionBox[
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}]}]]}], 
           RowBox[{"4", " ", 
            SqrtBox["3"]}]]}], "-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]]}], ")"}]}], "-", 
      RowBox[{
       FractionBox["1", "3"], " ", "\[CapitalGamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"\[LeftSkeleton]", "13", "\[RightSkeleton]"}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "+", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]], "-", 
         FractionBox[
          RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]Pump", " ", 
           SubscriptBox["\[Rho]", 
            RowBox[{
             RowBox[{"{", 
              RowBox[{"2", ",", 
               RowBox[{"-", 
                FractionBox["1", "2"]}]}], "}"}], ",", 
             RowBox[{"{", 
              RowBox[{"1", ",", 
               FractionBox["1", "2"]}], "}"}]}]]}], 
          RowBox[{"4", " ", 
           SqrtBox["3"]}]]}], ")"}]}], "-", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}]}]}]}], "}"}],
  Short[#, 10]& ]], "Output",
 CellLabel->"Out[40]//Short=",
 CellID->1731802780,ExpressionUUID->"1644c981-ba36-4429-96cf-8b98b21ed39c"]
}, Open  ]],

Cell["\<\
Solve the pump-region equations to second order in the Rabi frequency (first \
order in the light power).\
\>", "MathCaption",
 CellID->1213105072,ExpressionUUID->"5c59cb44-f09a-43c3-b0d0-09b32dba639c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"perturbativePumpSol", "=", 
    RowBox[{
     RowBox[{"PerturbativeLinearSolve", "[", 
      RowBox[{"pumpOnlyEqs", ",", "vars", ",", 
       RowBox[{"{", 
        RowBox[{"\[CapitalOmega]Pump", ",", "2"}], "}"}]}], "]"}], "//", 
     "FullSimplify"}]}], ",", "10"}], "]"}]], "Input",
 CellLabel->"In[41]:=",
 CellID->1744358181,ExpressionUUID->"3885ec53-9bbe-4a8c-b07b-e2436014aa66"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
     RowBox[{
      FractionBox["1", "2"], "-", 
      FractionBox[
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
        " ", 
        SuperscriptBox["\[CapitalOmega]Pump", "2"]}], 
       RowBox[{"12", " ", 
        RowBox[{"(", 
         RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{
             RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
           "2"], "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["\[CapitalDelta]Pump", "2"]}]}], ")"}]}]]}]}], ",", 
    
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "\[Gamma]"}], "+", 
         RowBox[{"2", " ", "\[CapitalGamma]"}]}], ")"}], " ", 
       SuperscriptBox["\[CapitalOmega]Pump", "2"]}], 
      RowBox[{"36", " ", "\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]Pump", "2"]}]}], ")"}]}]]}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
     RowBox[{"-", 
      FractionBox["\[CapitalOmega]Pump", 
       RowBox[{"4", " ", 
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Pump"}]}], 
         ")"}]}]]}]}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
     RowBox[{"-", 
      FractionBox["\[CapitalOmega]Pump", 
       RowBox[{"4", " ", 
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "+", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Pump"}]}], 
         ")"}]}]]}]}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"3", " ", "\[Gamma]"}], "+", 
         RowBox[{"2", " ", "\[CapitalGamma]"}]}], ")"}], " ", 
       SuperscriptBox["\[CapitalOmega]Pump", "2"]}], 
      RowBox[{"36", " ", "\[Gamma]", " ", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]Pump", "2"]}]}], ")"}]}]]}], ",", 
    RowBox[{"\[LeftSkeleton]", "6", "\[RightSkeleton]"}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         FractionBox["1", "2"]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], " ", 
       SuperscriptBox["\[CapitalOmega]Pump", "2"]}], 
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]Pump", "2"]}]}], ")"}]}]]}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
     RowBox[{"-", 
      FractionBox["\[CapitalOmega]Pump", 
       RowBox[{"4", " ", 
        SqrtBox["3"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]", "-", 
          RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Pump"}]}], 
         ")"}]}]]}]}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"1", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
     FractionBox["\[CapitalOmega]Pump", 
      RowBox[{
       SqrtBox["3"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"8", " ", "\[Gamma]"}], "+", 
         RowBox[{"4", " ", "\[CapitalGamma]"}], "-", 
         RowBox[{"8", " ", "\[ImaginaryI]", " ", "\[CapitalDelta]Pump"}]}], 
        ")"}]}]]}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], " ", 
       SuperscriptBox["\[CapitalOmega]Pump", "2"]}], 
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]Pump", "2"]}]}], ")"}]}]]}], ",", 
    RowBox[{
     SubscriptBox["\[Rho]", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{"2", ",", 
         RowBox[{"-", 
          FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
     FractionBox[
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], " ", 
       SuperscriptBox["\[CapitalOmega]Pump", "2"]}], 
      RowBox[{"12", " ", 
       RowBox[{"(", 
        RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox[
          RowBox[{"(", 
           RowBox[{
            RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], 
          "2"], "+", 
         RowBox[{"4", " ", 
          SuperscriptBox["\[CapitalDelta]Pump", "2"]}]}], ")"}]}]]}]}], "}"}],
  
  Short[#, 10]& ]], "Output",
 CellLabel->"Out[41]//Short=",
 CellID->2002988139,ExpressionUUID->"7e6d1d3d-edf9-43f8-89f8-b44a238b91f3"]
}, Open  ]],

Cell["\<\
The precession-region Hamiltonian has only the magnetic field.\
\>", "MathCaption",
 CellID->235266894,ExpressionUUID->"93b81b7e-4c5e-48bc-9468-4c2b5229e605"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hPrecession", "=", 
    RowBox[{"Hamiltonian", "[", 
     RowBox[{"system", ",", 
      RowBox[{"MagneticField", "\[Rule]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"0", ",", "\[CapitalOmega]L", ",", "0"}], "}"}], "/", 
        "BohrMagneton"}]}]}], "]"}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[42]:=",
 CellID->1801653814,ExpressionUUID->"9115fb18-fc7b-4b8b-b74b-e03452ded5ac"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalOmega]L"}], "0", "0"},
     {
      RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "0", "0", "0"},
     {"0", "0", 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "3"]}]},
     {"0", "0", 
      FractionBox[
       RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}], "3"], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{"Columns" -> {{Center}}, "Rows" -> {{Baseline}}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[42]//MatrixForm=",
 CellID->1623636276,ExpressionUUID->"da1edec4-3f2b-42ac-bab6-a7cb30c71290"]
}, Open  ]],

Cell["\<\
Find the precession-region evolution equations, assuming that the precession \
region is repopulated by ground-state atoms from the pump region.\
\>", "MathCaption",
 CellID->1208482256,ExpressionUUID->"b17c3371-18ad-4bdf-af02-d00170069678"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Short", "[", 
  RowBox[{
   RowBox[{"precessionEqs", "=", 
    RowBox[{"LiouvilleEquation", "[", 
     RowBox[{"system", ",", "hPrecession", ",", "relaxation", ",", 
      RowBox[{"\[Gamma]", " ", "pumpGroundDM"}]}], "]"}]}], ",", "10"}], 
  "]"}]], "Input",
 CellLabel->"In[43]:=",
 CellID->817903356,ExpressionUUID->"2c858da5-6580-4705-bfdd-acd0b0ae73e5"],

Cell[BoxData[
 TagBox[
  RowBox[{"{", 
   RowBox[{
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "-", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}]}], ")"}]}], "-", 
      RowBox[{"\[Gamma]", " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], "+", 
      RowBox[{"\[Gamma]", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
         RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}]}], ")"}]}], "+", 
      RowBox[{"\[Gamma]", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       FractionBox["1", "2"], " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[Gamma]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "-", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}]}], ")"}]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "\[ImaginaryI]"}], " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "-", 
         RowBox[{
          FractionBox["1", "3"], " ", "\[ImaginaryI]", " ", 
          "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
         RowBox[{
          RowBox[{"Energy", "[", "2", "]"}], " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}]}], ")"}]}]}]}], ",", 
    RowBox[{"\[LeftSkeleton]", "11", "\[RightSkeleton]"}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}]}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", 
           FractionBox["1", "3"]}], " ", "\[ImaginaryI]", " ", 
          "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
         RowBox[{
          FractionBox["1", "3"], " ", "\[ImaginaryI]", " ", 
          "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}]}], ")"}]}]}]}], ",", 
    RowBox[{"0", "\[Equal]", 
     RowBox[{
      RowBox[{
       RowBox[{"-", 
        RowBox[{"(", 
         RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}]}], " ", 
       SubscriptBox["\[Rho]", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"2", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[ImaginaryI]", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          FractionBox["1", "3"], " ", "\[ImaginaryI]", " ", 
          "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}], "+", 
         RowBox[{
          FractionBox["1", "3"], " ", "\[ImaginaryI]", " ", 
          "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"2", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}]}], ")"}]}]}]}]}], "}"}],
  Short[#, 10]& ]], "Output",
 CellLabel->"Out[43]//Short=",
 CellID->2005532492,ExpressionUUID->"d93709f2-0a56-4ef2-b39c-72b23096e04a"]
}, Open  ]],

Cell["Solve the precession-region equations.", "MathCaption",
 CellID->1412447502,ExpressionUUID->"4eb46e0d-0e2a-44bc-a1e5-8a578dfde3db"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"precessionSol", "=", 
  RowBox[{
   RowBox[{"First", "@", 
    RowBox[{"Solve", "[", 
     RowBox[{"precessionEqs", ",", "vars"}], "]"}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellLabel->"In[44]:=",
 CellID->1696538800,ExpressionUUID->"39df1429-5db7-48dd-95ad-86f3d7b9f197"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{"2", " ", 
       SuperscriptBox["\[CapitalOmega]L", "2"], " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"\[Gamma]", " ", "\[CapitalOmega]L", " ", 
       RowBox[{"(", 
        RowBox[{
         SubscriptBox["\[Rho]0", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", 
              FractionBox["1", "2"]}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             FractionBox["1", "2"]}], "}"}]}]], "+", 
         SubscriptBox["\[Rho]0", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             FractionBox["1", "2"]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", 
              FractionBox["1", "2"]}]}], "}"}]}]]}], ")"}]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}], " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}]}], 
     RowBox[{
      SuperscriptBox["\[Gamma]", "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[CapitalOmega]L", "2"]}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", "\[CapitalOmega]L", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "-", 
      RowBox[{"2", " ", 
       SuperscriptBox["\[CapitalOmega]L", "2"], " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}], " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
      RowBox[{"\[Gamma]", " ", "\[CapitalOmega]L", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}]}], 
     RowBox[{
      SuperscriptBox["\[Gamma]", "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[CapitalOmega]L", "2"]}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"-", "\[Gamma]"}], " ", "\[CapitalOmega]L", " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}], " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           FractionBox["1", "2"]}], "}"}]}]]}], "+", 
      RowBox[{"\[CapitalOmega]L", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{
          RowBox[{"-", "2"}], " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]0", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", 
               FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
         RowBox[{"\[Gamma]", " ", 
          SubscriptBox["\[Rho]0", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}]}], ")"}]}]}], 
     RowBox[{
      SuperscriptBox["\[Gamma]", "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[CapitalOmega]L", "2"]}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", 
    FractionBox[
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         SuperscriptBox["\[Gamma]", "2"], "+", 
         RowBox[{"2", " ", 
          SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}], " ", 
       SubscriptBox["\[Rho]0", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"1", ",", 
           RowBox[{"-", 
            FractionBox["1", "2"]}]}], "}"}]}]]}], "+", 
      RowBox[{"\[CapitalOmega]L", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"\[Gamma]", " ", 
          RowBox[{"(", 
           RowBox[{
            SubscriptBox["\[Rho]0", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                FractionBox["1", "2"]}], "}"}]}]], "+", 
            SubscriptBox["\[Rho]0", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                FractionBox["1", "2"]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", 
                 FractionBox["1", "2"]}]}], "}"}]}]]}], ")"}]}], "+", 
         RowBox[{"2", " ", "\[CapitalOmega]L", " ", 
          SubscriptBox["\[Rho]0", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"1", ",", 
              FractionBox["1", "2"]}], "}"}]}]]}]}], ")"}]}]}], 
     RowBox[{
      SuperscriptBox["\[Gamma]", "2"], "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["\[CapitalOmega]L", "2"]}]}]]}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"1", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        FractionBox["1", "2"]}], "}"}]}]], "\[Rule]", "0"}], ",", 
   RowBox[{
    SubscriptBox["\[Rho]", 
     RowBox[{
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}], ",", 
      RowBox[{"{", 
       RowBox[{"2", ",", 
        RowBox[{"-", 
         FractionBox["1", "2"]}]}], "}"}]}]], "\[Rule]", "0"}]}], 
  "}"}]], "Output",
 CellLabel->"Out[44]=",
 CellID->1297389705,ExpressionUUID->"76019252-e6f8-425e-a540-32bbb11c3a90"]
}, Open  ]],

Cell["\<\
Substitute the precession-region solution into the perturbative formula for \
optical rotation and then substitute the pump-region solution into that to \
find the optical rotation in the probe region.\
\>", "MathCaption",
 CellID->1718355888,ExpressionUUID->"b126353f-fc7c-4119-ae00-5f475ee4239b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"pppRotation", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"perturbativeRotation", "/.", "precessionSol"}], "/.", 
     RowBox[{"\[Rho]0", "\[Rule]", "\[Rho]"}]}], "/.", 
    "perturbativePumpSol"}], "//", "FullSimplify"}]}]], "Input",
 CellLabel->"In[45]:=",
 CellID->140579061,ExpressionUUID->"8548647b-56b0-4a74-8b11-381fa3ed5b53"],

Cell[BoxData[
 FractionBox[
  RowBox[{"2", " ", "\[Pi]", " ", "\[CapitalGamma]", " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     RowBox[{"3", " ", "\[Gamma]"}], "+", 
     RowBox[{"2", " ", "\[CapitalGamma]"}]}], ")"}], " ", 
   "\[CapitalDelta]Probe", " ", "\[CapitalOmega]L", " ", 
   SuperscriptBox["\[CapitalOmega]Pump", "2"]}], 
  RowBox[{"9", " ", 
   RowBox[{"(", 
    RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[CapitalGamma]", "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["\[CapitalDelta]Probe", "2"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        RowBox[{"2", " ", "\[Gamma]"}], "+", "\[CapitalGamma]"}], ")"}], "2"],
      "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["\[CapitalDelta]Pump", "2"]}]}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{
     SuperscriptBox["\[Gamma]", "2"], "+", 
     RowBox[{"4", " ", 
      SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}], " ", 
   SuperscriptBox[
    RowBox[{"Energy", "[", "2", "]"}], "2"]}]]], "Output",
 CellLabel->"Out[45]=",
 CellID->126796263,ExpressionUUID->"957b2f55-be28-4d8b-9743-d1cb64e3a1f5"]
}, Open  ]],

Cell["Plot the optical rotation as a function of Larmor frequency.", \
"MathCaption",
 CellID->51878333,ExpressionUUID->"db8dd24b-410c-4120-ad16-1f80511816d9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"params", "=", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[CapitalDelta]Probe", "\[Rule]", "10."}], ",", 
       RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
       RowBox[{
        RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", "1"}], ",", 
       RowBox[{"\[CapitalDelta]Pump", "\[Rule]", "0"}], ",", 
       RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
       RowBox[{"\[Gamma]", "\[Rule]", ".01"}], ",", 
       RowBox[{"\[CapitalOmega]Pump", "\[Rule]", ".4"}]}], "}"}]}], "}"}], 
   ",", 
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"pppRotation", "/.", "params"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[CapitalOmega]L", ",", 
       RowBox[{"-", "0.1"}], ",", "0.1"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[46]:=",
 CellID->1600341597,ExpressionUUID->"1e184d54-3bbc-4a50-8aff-c1c7658c4e99"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwtWXk01e/zb5GoqMhSURKSJISyNSIVIktCSUKRNfsuClkuLq59vXGvLft6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       "]]},
     Annotation[#, "Charting`Private`Tag$13624#1"]& ]}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}, {Automatic, 
     Charting`ScaledFrameTicks[{Identity, Identity}]}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, 
    "DefaultGraphicsInteraction" -> {
     "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
      "Effects" -> {
       "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
        "Droplines" -> {
         "freeformCursorMode" -> True, 
          "placement" -> {"x" -> "All", "y" -> "None"}}}}, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Identity[#]& )[
         Part[#, 1]], 
        (Identity[#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{-0.1, 0.1}, {-0.13722065389828614`, 0.13722317531064243`}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {
     Scaled[0.05], 
     Scaled[0.05]}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[46]=",
 CellID->337672842,ExpressionUUID->"1c1213d6-56ce-4771-9612-401969a8c1e2"]
}, Open  ]],

Cell[CellGroupData[{

Cell["References", "Subsection",
 CellID->873313460,ExpressionUUID->"e64492a6-d629-4b8e-86c3-a345d4814039"],

Cell[TextData[{
 "[Auzinsh2004] M. Auzinsh, D. Budker, D.F. Kimball, S.M. Rochester, J.E. \
Stalnaker, A.O. Sushkov, V.V. Yashchuk, \"Can a Quantum Nondemolition \
Measurement Improve the Sensitivity of an Atomic Magnetometer?,\" Phys. Rev. \
Lett. ",
 StyleBox["93",
  FontWeight->"Bold"],
 ", 173002 (2004). https://doi.org/10.1103/PhysRevLett.93.173002."
}], "Text",
 CellTags->"Auzinsh2004",
 CellID->1188605333,ExpressionUUID->"c7867e45-011c-45b6-a8e9-c8418175915a"]
}, Open  ]]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "419374de-ece7-449a-a095-0d24e2d38d50"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"3310d4d1-f504-4c99-9976-\
53c2128e143f"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Zeeman Structure: Nonlinear Magneto-Optical Rotation",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"]], "RelatedTutorials",
         ExpressionUUID->"fff83ded-0cbb-4043-981b-f5a239e18eae"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"9cc39d0e-9e02-4d0f-80fb-\
d20658ba2c48"],

Cell[BoxData[""], "Input",ExpressionUUID->"42418efc-8401-496c-8cd2-743380234910"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"b3a57df3-127f-4741-8f70-f14d07f6fcbd"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Pump\[Dash]Probe Magnetometry",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 32.081154}", 
    "history" -> {"20.02", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "In a \"pump\\[Dash]probe\" magnetometer, atoms are optically pumped with \
a pump laser beam, and then optical rotation is measured in a weak probe \
beam. The pumping and probing steps may happen simultaneously or in \
succession. In the latter case, separate sets of equations are formed and \
solved for evolution in the pumping and probing steps (or pump and probe \
regions, if they are spatially separated). Even if the pumping and probing \
steps happen at the same time, it still may be useful conceptually to perform \
the calculation as if they occur sequentially. Another simplification can be \
made if the probe beam is always weak enough so that power broadening can be \
neglected: an analytical, perturbative expression for the optical rotation of \
the probe beam can be found, allowing the signal to be obtained directly from \
the solution for the pump region. Here we consider a pump\\[Dash]probe \
magnetometer using a J=1/2->J'=1/2 system, such as described in \
[Auzinsh2004]. The pump light is circularly polarized, propagating in the x \
direction; precession occurs around a y-directed magnetic field; optical \
rotation is measured in probe light propagating along z and linearly \
polarized along y. We calculate the optical rotation assuming a separated \
pump\\[Dash]probe arrangement. We then show that a simpler solution can be \
obtained by further separating the optical rotation process into three \
stages: pump, precession, and probe. Load the package.", "synonyms" -> {}, 
    "tabletags" -> DocumentationBuild`Make`Private`tabletaggingrules$75758, 
    "title" -> "Pump\[Dash]Probe Magnetometry", "titlemodifier" -> "", 
    "metadescription" -> "", "windowtitle" -> "Pump\[Dash]Probe Magnetometry",
     "type" -> "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/Pump-Probe Magnetometry"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"a8024bfc-222f-4124-a733-bb017dedd4c0"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "Auzinsh2004"->{
  Cell[147621, 4260, 471, 10, 70, "Text",ExpressionUUID->"c7867e45-011c-45b6-a8e9-c8418175915a",
   CellTags->"Auzinsh2004",
   CellID->1188605333]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"Auzinsh2004", 153541, 4396}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[600, 21, 5518, 132, 57, "AnchorBarGrid",ExpressionUUID->"e8c14376-c1a7-4150-8755-0296883487e4",
 CellID->1],
Cell[CellGroupData[{
Cell[6143, 157, 121, 1, 63, "Title",ExpressionUUID->"01ab2152-9ff3-4797-88ce-c3d9bc710773",
 CellID->509267359],
Cell[6267, 160, 1881, 42, 47, "TutorialJumpBox",ExpressionUUID->"f7f03264-72f6-460c-b9dd-8d836a26e1a3"],
Cell[8151, 204, 978, 14, 180, "Text",ExpressionUUID->"964ab524-0534-4d5f-b250-605e038307f8",
 CellID->1534169418],
Cell[9132, 220, 1578, 40, 132, "Text",ExpressionUUID->"1c73d2ee-6d55-43fc-a573-cdcd7d057931",
 CellID->2142017331],
Cell[10713, 262, 115, 1, 36, "MathCaption",ExpressionUUID->"7b15a754-0409-4289-9837-ac20f4675329",
 CellID->320467351],
Cell[10831, 265, 161, 3, 29, "Input",ExpressionUUID->"be8925e5-6e80-4302-b3eb-367fc003c862",
 CellID->75905070],
Cell[CellGroupData[{
Cell[11017, 272, 117, 1, 71, "Section",ExpressionUUID->"9c881f7c-97dd-4933-8e32-e78e70f909f3",
 CellID->1036400344],
Cell[11137, 275, 492, 14, 38, "MathCaption",ExpressionUUID->"232225bc-b222-449e-aca7-cd583a7787ec",
 CellID->1067926585],
Cell[CellGroupData[{
Cell[11654, 293, 244, 5, 29, "Input",ExpressionUUID->"c9bed9b4-4a8e-4f0e-bff0-8ef69ce047bb",
 CellID->140987042],
Cell[11901, 300, 657, 13, 72, "Output",ExpressionUUID->"11b37072-f9bd-4d42-a8c7-00e8a0aba9b9",
 CellID->1741518138]
}, Open  ]],
Cell[12573, 316, 348, 10, 36, "MathCaption",ExpressionUUID->"974c1258-2ada-4699-ac32-f55d68af6a57",
 CellID->1578561332],
Cell[CellGroupData[{
Cell[12946, 330, 1003, 26, 48, "Input",ExpressionUUID->"c7fc38d7-714f-4a6c-8dd4-d0cffbd05bdc",
 CellID->259242660],
Cell[13952, 358, 1934, 52, 148, "Output",ExpressionUUID->"acbd04da-0006-4af4-bdca-e08e27fc332f",
 CellID->612988211]
}, Open  ]],
Cell[15901, 413, 311, 7, 70, "MathCaption",ExpressionUUID->"94ffd8c4-3728-4e29-95bc-3b11d2bedd0a",
 CellID->1803278617],
Cell[CellGroupData[{
Cell[16237, 424, 741, 19, 70, "Input",ExpressionUUID->"48080efb-38d2-4154-bcb8-3cedba8bbff6",
 CellID->1070830325],
Cell[16981, 445, 945, 29, 60, "Output",ExpressionUUID->"1e92fadc-d421-448d-8785-dff98cfeaffb",
 CellID->280245419]
}, Open  ]],
Cell[17941, 477, 324, 7, 70, "MathCaption",ExpressionUUID->"2bcb74d1-cd8a-41cd-9a70-20020c29f6f3",
 CellID->1898449979],
Cell[CellGroupData[{
Cell[18290, 488, 521, 13, 70, "Input",ExpressionUUID->"54271be3-f3fe-4c0b-ab3d-d24e477663cd",
 CellID->1089195948],
Cell[18814, 503, 2776, 81, 148, "Output",ExpressionUUID->"e9ad1fa3-b59c-422d-8de0-5eccf202c719",
 CellID->845069460]
}, Open  ]],
Cell[21605, 587, 158, 2, 70, "MathCaption",ExpressionUUID->"d17472fb-264a-4a13-a8c8-07264db0ef6b",
 CellID->1219813444],
Cell[CellGroupData[{
Cell[21788, 593, 442, 11, 70, "Input",ExpressionUUID->"c996af8b-72a4-4d3a-9d7f-69532d7e2733",
 CellID->965691008],
Cell[22233, 606, 2199, 65, 144, "Output",ExpressionUUID->"816739a2-2495-4e7e-8f1b-67e0a5ef10b0",
 CellID->1847451618]
}, Open  ]],
Cell[24447, 674, 181, 3, 70, "MathCaption",ExpressionUUID->"33e5c9c0-18d5-4d18-9643-06d2c94437ee",
 CellID->827669109],
Cell[CellGroupData[{
Cell[24653, 681, 383, 10, 70, "Input",ExpressionUUID->"90dd23a7-ca13-4a44-8499-73805d7b8ad1",
 CellID->1393643062],
Cell[25039, 693, 777, 21, 100, "Output",ExpressionUUID->"63bbe0a8-b8a0-4d99-911a-f82631a7882d",
 CellID->737964348]
}, Open  ]],
Cell[25831, 717, 137, 1, 70, "MathCaption",ExpressionUUID->"18a7ecfb-d4b3-4af9-add4-546cc70a2ee1",
 CellID->2061404951],
Cell[CellGroupData[{
Cell[25993, 722, 386, 10, 70, "Input",ExpressionUUID->"0b9faaff-46cd-405f-91f9-782b55e036c7",
 CellID->430874643],
Cell[26382, 734, 2987, 91, 126, "Output",ExpressionUUID->"50149ef5-a3cc-4d1b-99e2-e43c3de460b4",
 CellID->498127941]
}, Open  ]],
Cell[29384, 828, 143, 1, 70, "MathCaption",ExpressionUUID->"a962ed7a-399b-4260-b420-b15de988846c",
 CellID->2129253699],
Cell[CellGroupData[{
Cell[29552, 833, 348, 9, 70, "Input",ExpressionUUID->"d965b6dd-572a-4378-8fa5-9fd8de5b3c7c",
 CellID->1527128850],
Cell[29903, 844, 7377, 212, 235, "Output",ExpressionUUID->"dd6cbfc3-866d-471e-91df-d7ba106ba4aa",
 CellID->2078961750]
}, Open  ]],
Cell[37295, 1059, 356, 6, 70, "Text",ExpressionUUID->"6d88850b-494b-47f5-9d57-c6ac43b3fdf2",
 CellID->1415079787],
Cell[37654, 1067, 437, 11, 70, "MathCaption",ExpressionUUID->"6ddce1d6-a837-4269-af87-1abbd5db4870",
 CellID->1654448719],
Cell[CellGroupData[{
Cell[38116, 1082, 651, 16, 70, "Input",ExpressionUUID->"190a017c-da21-4453-bf33-e53b44f30ce2",
 CellID->1999511560],
Cell[38770, 1100, 511, 15, 58, "Output",ExpressionUUID->"653c5343-b465-4da6-b837-afda529f252d",
 CellID->315580950]
}, Open  ]],
Cell[39296, 1118, 159, 2, 70, "MathCaption",ExpressionUUID->"bb6116ba-f8d5-430d-8e78-5b5274aa2cfd",
 CellID->595469872],
Cell[CellGroupData[{
Cell[39480, 1124, 339, 9, 70, "Input",ExpressionUUID->"924ed4f0-06f7-4171-a3b1-7f682a206b0f",
 CellID->1296119148],
Cell[39822, 1135, 1531, 43, 144, "Output",ExpressionUUID->"8148217c-8f4b-4027-9e30-2ff8074dc4dc",
 CellID->183617615]
}, Open  ]],
Cell[41368, 1181, 177, 3, 70, "MathCaption",ExpressionUUID->"3def855d-cd36-439a-897e-452a751a30e3",
 CellID->1496254070],
Cell[CellGroupData[{
Cell[41570, 1188, 493, 13, 70, "Input",ExpressionUUID->"3f560113-3637-43d0-8bdb-24e1daae49e8",
 CellID->933353918],
Cell[42066, 1203, 1322, 39, 144, "Output",ExpressionUUID->"9521d742-a4f6-47a1-9c03-3f35ad27a305",
 CellID->1970940750]
}, Open  ]],
Cell[43403, 1245, 565, 9, 70, "Text",ExpressionUUID->"3501349f-801b-4e33-8847-a833a9f19d3a",
 CellID->987188876],
Cell[43971, 1256, 428, 10, 70, "MathCaption",ExpressionUUID->"a15dda5c-f747-4bcb-9f31-0fed4eec57d6",
 CellID->1230225134],
Cell[CellGroupData[{
Cell[44424, 1270, 430, 11, 70, "Input",ExpressionUUID->"98d8b6dc-e678-424b-9299-a4396571b2f0",
 CellID->1928279537],
Cell[44857, 1283, 1719, 55, 120, "Output",ExpressionUUID->"1f58c12e-89c4-4e84-bd7e-8086e2f5f194",
 CellID->559614090]
}, Open  ]],
Cell[46591, 1341, 397, 9, 70, "MathCaption",ExpressionUUID->"f596ca39-579a-4659-8d4b-97c4212f97e5",
 CellID->1721478467],
Cell[CellGroupData[{
Cell[47013, 1354, 374, 9, 70, "Input",ExpressionUUID->"83c90570-8f36-4fc6-9c7c-d5b225e9adf4",
 CellID->469673338],
Cell[47390, 1365, 8982, 266, 299, "Output",ExpressionUUID->"a2ac93cc-247b-438e-943f-61f9431f7702",
 CellID->1602506056]
}, Open  ]],
Cell[56387, 1634, 135, 1, 70, "MathCaption",ExpressionUUID->"1e07c028-538d-4ff6-9aae-3968f00ef6f9",
 CellID->388908972],
Cell[CellGroupData[{
Cell[56547, 1639, 195, 4, 70, "Input",ExpressionUUID->"2a78e00b-1dc9-4da2-ae62-d4e63ca3c8a3",
 CellID->1420890544],
Cell[56745, 1645, 4072, 148, 78, "Output",ExpressionUUID->"c638f86f-de28-41f3-9a40-ac0764903014",
 CellID->348996869]
}, Open  ]],
Cell[60832, 1796, 244, 4, 70, "MathCaption",ExpressionUUID->"5fb74cbb-3bdf-44bf-a956-63860c4f2fe9",
 CellID->302452787],
Cell[CellGroupData[{
Cell[61101, 1804, 333, 8, 70, "Input",ExpressionUUID->"41a0b54f-196d-4bb9-b91a-394622bc0ddf",
 CellID->198145950],
Cell[61437, 1814, 10358, 349, 313, "Output",ExpressionUUID->"728b4282-3a34-481c-ae4b-4b4ef5b9826d",
 CellID->1955281807]
}, Open  ]],
Cell[71810, 2166, 630, 14, 70, "MathCaption",ExpressionUUID->"cb982929-a446-48c9-8f36-c42ef8ff9bbe",
 CellID->2093974067],
Cell[CellGroupData[{
Cell[72465, 2184, 829, 21, 70, "Input",ExpressionUUID->"ad75005c-181c-41cb-aac0-88ef2c89923f",
 CellID->1797389041],
Cell[73297, 2207, 1006, 31, 74, "Output",ExpressionUUID->"e729c16e-7e75-401d-9d49-68013b32a977",
 CellID->1917308620]
}, Open  ]],
Cell[74318, 2241, 311, 5, 70, "MathCaption",ExpressionUUID->"f541c29d-33e6-48f9-9874-9ddcd0851d41",
 CellID->1175288805],
Cell[CellGroupData[{
Cell[74654, 2250, 425, 10, 70, "Input",ExpressionUUID->"b1ebf391-3503-4865-ac8a-0cc203875edd",
 CellID->878935446],
Cell[75082, 2262, 1040, 33, 76, "Output",ExpressionUUID->"e8841ed9-9c39-451d-b82b-97c81d3504c3",
 CellID->48365453]
}, Open  ]],
Cell[76137, 2298, 232, 4, 70, "MathCaption",ExpressionUUID->"0add43f9-12b8-4de0-9a4d-408aef5821a6",
 CellID->1834110562],
Cell[CellGroupData[{
Cell[76394, 2306, 1097, 28, 70, "Input",ExpressionUUID->"505191ff-033f-4c67-be61-93a7e84635a5",
 CellID->1729159629],
Cell[77494, 2336, 9199, 170, 163, "Output",ExpressionUUID->"80f6cacc-9de6-425c-98c2-d5f616f00350",
 CellID->1512339923]
}, Open  ]]
}, Open  ]],
Cell[CellGroupData[{
Cell[86742, 2512, 139, 1, 70, "Section",ExpressionUUID->"8024a1d0-c090-4c72-8009-f33a29bcd8ac",
 CellID->123385887],
Cell[86884, 2515, 329, 5, 70, "Text",ExpressionUUID->"0ba09bd9-61c4-4ba9-9654-26592ddd5bde",
 CellID->501184570],
Cell[87216, 2522, 179, 3, 70, "MathCaption",ExpressionUUID->"ff967963-c929-41eb-bb63-5ed8cf896991",
 CellID->779067294],
Cell[CellGroupData[{
Cell[87420, 2529, 341, 9, 70, "Input",ExpressionUUID->"3eb35e3f-83fc-4d70-8fea-27c96199cbc0",
 CellID->1224199618],
Cell[87764, 2540, 2462, 73, 148, "Output",ExpressionUUID->"bbcf67bb-2a69-459d-8624-59281279f3ab",
 CellID->1689697561]
}, Open  ]],
Cell[90241, 2616, 144, 1, 70, "MathCaption",ExpressionUUID->"d67aa613-18db-4134-8702-89601a7ed49e",
 CellID->2105129312],
Cell[CellGroupData[{
Cell[90410, 2621, 451, 11, 70, "Input",ExpressionUUID->"8cabc2ca-a07c-4fb2-a123-0f1abd625a4d",
 CellID->2141962559],
Cell[90864, 2634, 1883, 57, 144, "Output",ExpressionUUID->"2054c1ea-71de-4406-906d-62867cc33a66",
 CellID->296760243]
}, Open  ]],
Cell[92762, 2694, 215, 4, 70, "MathCaption",ExpressionUUID->"52aca80a-0500-49f8-b11d-6925e555e1d9",
 CellID->2141155116],
Cell[CellGroupData[{
Cell[93002, 2702, 355, 9, 70, "Input",ExpressionUUID->"5f5a1921-b07c-478f-bc9d-ecf6b146ccbc",
 CellID->137168835],
Cell[93360, 2713, 8489, 247, 279, "Output",ExpressionUUID->"1644c981-ba36-4429-96cf-8b98b21ed39c",
 CellID->1731802780]
}, Open  ]],
Cell[101864, 2963, 212, 4, 70, "MathCaption",ExpressionUUID->"5c59cb44-f09a-43c3-b0d0-09b32dba639c",
 CellID->1213105072],
Cell[CellGroupData[{
Cell[102101, 2971, 445, 11, 70, "Input",ExpressionUUID->"3885ec53-9bbe-4a8c-b07b-e2436014aa66",
 CellID->1744358181],
Cell[102549, 2984, 8597, 264, 217, "Output",ExpressionUUID->"7e6d1d3d-edf9-43f8-89f8-b44a238b91f3",
 CellID->2002988139]
}, Open  ]],
Cell[111161, 3251, 168, 3, 70, "MathCaption",ExpressionUUID->"93b81b7e-4c5e-48bc-9468-4c2b5229e605",
 CellID->235266894],
Cell[CellGroupData[{
Cell[111354, 3258, 464, 12, 70, "Input",ExpressionUUID->"9115fb18-fc7b-4b8b-b74b-e03452ded5ac",
 CellID->1801653814],
Cell[111821, 3272, 1057, 29, 116, "Output",ExpressionUUID->"da1edec4-3f2b-42ac-bab6-a7cb30c71290",
 CellID->1623636276]
}, Open  ]],
Cell[112893, 3304, 251, 4, 70, "MathCaption",ExpressionUUID->"b17c3371-18ad-4bdf-af02-d00170069678",
 CellID->1208482256],
Cell[CellGroupData[{
Cell[113169, 3312, 381, 9, 70, "Input",ExpressionUUID->"2c858da5-6580-4705-bfdd-acd0b0ae73e5",
 CellID->817903356],
Cell[113553, 3323, 8311, 248, 189, "Output",ExpressionUUID->"d93709f2-0a56-4ef2-b39c-72b23096e04a",
 CellID->2005532492]
}, Open  ]],
Cell[121879, 3574, 137, 1, 70, "MathCaption",ExpressionUUID->"4eb46e0d-0e2a-44bc-a1e5-8a578dfde3db",
 CellID->1412447502],
Cell[CellGroupData[{
Cell[122041, 3579, 303, 8, 70, "Input",ExpressionUUID->"39df1429-5db7-48dd-95ad-86f3d7b9f197",
 CellID->1696538800],
Cell[122347, 3589, 11785, 382, 313, "Output",ExpressionUUID->"76019252-e6f8-425e-a540-32bbb11c3a90",
 CellID->1297389705]
}, Open  ]],
Cell[134147, 3974, 308, 5, 70, "MathCaption",ExpressionUUID->"b126353f-fc7c-4119-ae00-5f475ee4239b",
 CellID->1718355888],
Cell[CellGroupData[{
Cell[134480, 3983, 368, 9, 70, "Input",ExpressionUUID->"8548647b-56b0-4a74-8b11-381fa3ed5b53",
 CellID->140579061],
Cell[134851, 3994, 1314, 37, 61, "Output",ExpressionUUID->"957b2f55-be28-4d8b-9743-d1cb64e3a1f5",
 CellID->126796263]
}, Open  ]],
Cell[136180, 4034, 159, 2, 70, "MathCaption",ExpressionUUID->"db8dd24b-410c-4120-ad16-1f80511816d9",
 CellID->51878333],
Cell[CellGroupData[{
Cell[136364, 4040, 917, 23, 70, "Input",ExpressionUUID->"1e184d54-3bbc-4a50-8aff-c1c7658c4e99",
 CellID->1600341597],
Cell[137284, 4065, 10190, 187, 172, "Output",ExpressionUUID->"1c1213d6-56ce-4771-9612-401969a8c1e2",
 CellID->337672842]
}, Open  ]],
Cell[CellGroupData[{
Cell[147511, 4257, 107, 1, 70, "Subsection",ExpressionUUID->"e64492a6-d629-4b8e-86c3-a345d4814039",
 CellID->873313460],
Cell[147621, 4260, 471, 10, 70, "Text",ExpressionUUID->"c7867e45-011c-45b6-a8e9-c8418175915a",
 CellTags->"Auzinsh2004",
 CellID->1188605333]
}, Open  ]]
}, Open  ]],
Cell[148119, 4274, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"3310d4d1-f504-4c99-9976-53c2128e143f"],
Cell[CellGroupData[{
Cell[148869, 4296, 812, 21, 70, "RelatedTutorialsSection",ExpressionUUID->"9cc39d0e-9e02-4d0f-80fb-d20658ba2c48"],
Cell[149684, 4319, 81, 0, 70, "Input",ExpressionUUID->"42418efc-8401-496c-8cd2-743380234910"]
}, Open  ]]
}, Open  ]],
Cell[149792, 4323, 78, 0, 70, "FooterCell",ExpressionUUID->"b3a57df3-127f-4741-8f70-f14d07f6fcbd"]
}
]
*)

(* End of internal cache information *)

