(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     43183,       1172]
NotebookOptionsPosition[     35949,       1026]
NotebookOutlinePosition[     38835,       1091]
CellTagsIndexPosition[     38792,       1088]
WindowTitle->The Wigner-Eckart Theorem
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "ed910f9e-1f22-4cc1-a1cb-f5cc046b9119"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "03f835c9-43e4-4cea-bc9d-9b60f838a77a"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2ada425b-c500-4eb6-bb0f-260a9349f6a1"]
         }],ExpressionUUID->"ee56c5c5-645c-43cc-9880-e26cc36fd9c7"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e42cfb74-eef9-41c1-ac9a-06a01af17d3b"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Functions",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "0af53c1f-277e-484b-a330-39ed95d73f2a"]
         }],ExpressionUUID->"d4586bcd-e06e-43db-8144-777238d4fdff"],
         StripOnInput->False], {"\<\"ReducedME\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/ReducedME"], "\<\"WignerEckart\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/ref/WignerEckart"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialFunction"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "529219a0-ede0-434f-a6f4-ae0fad5c5221"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "77f7eb80-db41-49dc-8a78-24d859f3d4a4"]
         }],ExpressionUUID->"00b46df7-afdb-4613-8533-f7d8f71600bd"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/TheWignerEckartTheorem\"\
\>":>None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell["AtomicDensityMatrix/tutorial/TheWignerEckartTheorem"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/TheWignerEckartTheorem.html"], StandardForm]], "Input", 
               TextClipboardType -> "PlainText"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$78990], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/TheWignerEckartTheorem" <> 
             ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "fec6cd21-cf93-4ae2-9071-4d5d272747ae"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "b9d78d70-1867-45c8-b8b4-5abf8d1fec9d"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"9a5ffa95-681a-4376-90b2-c482e1d7502b"],

Cell[CellGroupData[{

Cell["The Wigner-Eckart Theorem", "Title",
 CellID->471728094,ExpressionUUID->"d181fe61-103c-4bda-80d9-904410cc55ef"],

Cell["\<\
The Wigner-Eckart theorem gives the matrix elements of irreducible tensor \
operators in terms of their reduced matrix elements:\
\>", "Text",
 CellID->97203088,ExpressionUUID->"6fb77113-f295-41ab-b533-ee615352a647"],

Cell[TextData[{
 "\t ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     RowBox[{"\[LeftAngleBracket]", 
      RowBox[{
       RowBox[{"\[Gamma]", " ", "F", " ", "M"}], "|", 
       SubsuperscriptBox["T", "q", "\[Kappa]"], "|", 
       RowBox[{
        RowBox[{"\[Gamma]", "'"}], " ", 
        RowBox[{"F", "'"}], " ", 
        RowBox[{"M", "'"}]}]}], "\[RightAngleBracket]"}], "=", 
     RowBox[{
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"-", "1"}], ")"}], 
       RowBox[{"F", "-", "M"}]], 
      RowBox[{"(", GridBox[{
         {"F", "\[Kappa]", 
          RowBox[{"F", "'"}]},
         {
          RowBox[{"-", "M"}], "q", 
          RowBox[{"M", "'"}]}
        }], ")"}], 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"\[Gamma]", " ", "F"}], "||", 
        SuperscriptBox["T", "\[Kappa]"], "||", 
        RowBox[{
         RowBox[{"\[Gamma]", "'"}], " ", 
         RowBox[{"F", "'"}]}]}], ")"}]}]}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"738e4a39-eff3-48e7-a346-419bbb8f1cd4"]
}], "Text",
 CellID->421393016,ExpressionUUID->"c90b5568-2b8f-4853-af34-8c1b0f367111"],

Cell[TextData[{
 "Here ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"(", GridBox[{
       {"\[SmallCircle]", "\[SmallCircle]", "\[SmallCircle]"},
       {"\[SmallCircle]", "\[SmallCircle]", "\[SmallCircle]"}
      }], ")"}], "InlineMath"], TraditionalForm]],ExpressionUUID->
  "fc056cfa-af36-4b0b-97ed-cee07b0708f8"],
 " is the 3-",
 Cell[BoxData[
  FormBox["J", TraditionalForm]], "InlineMath",ExpressionUUID->
  "693fe567-700f-4eea-8b17-979503988a79"],
 " symbol and ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"(", 
     RowBox[{"\[SmallCircle]", 
      RowBox[{"||", 
       RowBox[{"\[SmallCircle]", 
        RowBox[{"||", "\[SmallCircle]"}]}]}]}], ")"}], "InlineMath"], 
   TraditionalForm]],ExpressionUUID->"fff18512-a274-4dd1-b613-16786ca0da24"],
 " is the reduced matrix element, which is independent of spatial indices (",
 Cell[BoxData[
  StyleBox["M", "InlineMath"]],ExpressionUUID->
  "c3cbb9b5-95ea-4ddb-8092-fad83a814898"],
 ", ",
 Cell[BoxData[
  FormBox[
   SuperscriptBox["M", "\[Prime]",
    MultilineFunction->None], TraditionalForm]], "InlineMath",ExpressionUUID->
  "b240c094-b626-447b-be6e-443cb013f31d"],
 ", and ",
 Cell[BoxData[
  StyleBox["q", "InlineMath"]],ExpressionUUID->
  "e42e5ef2-2fcc-4a81-a280-7ca83cc0cc76"],
 ")."
}], "Text",
 CellID->27191548,ExpressionUUID->"b5ddd595-ead5-4aa2-8dbf-e1a74ebed7d5"],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerEckart"]], 
       "paclet:AtomicDensityMatrix/ref/WignerEckart", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["sys", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["op", "TI"], ",", 
        StyleBox["k", "TI"], ",", 
        StyleBox["q", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "the matrix representation of the operator ",
     StyleBox["op", "TI"],
     " with rank ",
     StyleBox["k", "TI"],
     " and index ",
     StyleBox["q", "TI"],
     " for atomic system sys"
    }], "TableText",ExpressionUUID->"8c67e940-e966-44ea-9a8b-fbbd449f991c"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerEckart"]], 
       "paclet:AtomicDensityMatrix/ref/WignerEckart", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      StyleBox["sys", "TI"], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["op", "TI"], ",", 
        StyleBox["k", "TI"]}], "}"}]}], "]"}], Cell[TextData[{
     "the ",
     Cell[BoxData[
      FormBox[
       RowBox[{
        RowBox[{"2", " ", "k"}], "+", "1"}], TraditionalForm]], "InlineMath",
      ExpressionUUID->"4b553f0b-e48d-4d21-a200-adf7007d5269"],
     " matrix components of the operator ",
     StyleBox["op", "TI"],
     " with rank ",
     StyleBox["k", "TI"],
     " for atomic system ",
     StyleBox["sys", "TI"]
    }], "TableText",ExpressionUUID->"0c7aaa9d-17e8-411e-953b-63cb70c64416"]},
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["WignerEckart"]], 
       "paclet:AtomicDensityMatrix/ref/WignerEckart", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["op", "TI"], ",", 
        StyleBox["k", "TI"], ",", 
        StyleBox["q", "TI"]}], "}"}], ",", 
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "the matrix element of the operator ",
     StyleBox["op", "TI"],
     " between atomic states ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]]],ExpressionUUID->
      "99f863bd-eb31-4db8-9756-bb60c9d4a358"],
     " and ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]]],ExpressionUUID->
      "cdfe4088-e501-4399-8904-c5b702d0f9db"]
    }], "TableText",ExpressionUUID->"ab6c16d6-2683-415d-91a5-a4821a9b99ba"]}
  }]], "DefinitionBox",
 CellID->395344621,ExpressionUUID->"cd573736-b6e2-4544-a7ff-b04ff1541979"],

Cell["Matrix representation of operators.", "Caption",
 CellID->394485849,ExpressionUUID->"d9b4eb35-287e-4d19-bd79-d422bfe9f257"],

Cell["This loads the package.", "MathCaption",
 CellID->491530967,ExpressionUUID->"b205926d-1d03-449f-a220-b9ba030c93b9"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->1016875,ExpressionUUID->"3cf83876-a5fa-4370-8d60-aec4b8c54f96"],

Cell[TextData[{
 "If the reduced matrix element for an operator is predefined, as for example \
for the electronic-angular-momentum operator ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "012263f2-34a3-438d-9e87-f8dcda245b65"],
 ", this definition is used by ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerEckart"]], "paclet:AtomicDensityMatrix/ref/WignerEckart",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3979deac-71f3-4e65-93b5-f6cfb6eee432"],
 " to produce explicit matrix elements for the operator."
}], "Text",
 CellID->121057749,ExpressionUUID->"dc831351-2e8e-4a5a-96a8-be90dc71c129"],

Cell[TextData[{
 "An atomic system consisting of a ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", "1"}], "InlineMath"]],ExpressionUUID->
  "fa808b79-ad22-45b8-83e6-c1c752a9466f"],
 " state."
}], "MathCaption",
 CellID->211439404,ExpressionUUID->"c59d8683-0cef-4315-8edf-2b5aeb31b8a2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{"AtomicState", "[", 
     RowBox[{"1", ",", 
      RowBox[{"J", "\[Rule]", "1"}]}], "]"}], "}"}]}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->239200921,ExpressionUUID->"def51f9b-7c07-4204-b950-e71f6d69f30a"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->926572656,ExpressionUUID->"7e3794c7-41da-4dda-91be-f6a37b17a3b7"]
}, Open  ]],

Cell[TextData[{
 "The ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "0d9f20d1-c617-4a88-b51d-f0f1949dc653"],
 " operator is a rank 1 (",
 Cell[BoxData[
  StyleBox[
   RowBox[{"\[Kappa]", "=", "1"}], "InlineMath"]],ExpressionUUID->
  "3ae67945-3ab4-4b88-a809-390582b5b335"],
 ") spherical tensor operator. Thus it has ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{"2", "\[Kappa]"}], "+", "1"}], "=", "3"}], "InlineMath"]],
  ExpressionUUID->"cd64fb26-4986-40e1-8752-36756b30818f"],
 " components. This gives the matrices for the ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["J", "1"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2416beba-dcf5-462b-a885-3ce230f1d9f2"],
 ", ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["J", "0"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "73549028-ed0a-43b4-a3c9-f8db6731cbf2"],
 ", and ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["J", 
    RowBox[{"-", "1"}]], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "e3cd380a-5d42-4f91-a06a-9b3c96ef8bf0"],
 " operators:"
}], "MathCaption",
 CellID->457381827,ExpressionUUID->"2e8e1c0d-58e2-45ab-93d2-1f6701c9c3fe"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"J", ",", "1"}], "}"}]}], "]"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->692860306,ExpressionUUID->"2f6c6cc5-73e1-4acc-ade1-b1fc278add3a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", 
          RowBox[{"-", "1"}], "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]},
         {"0", "0", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"1", "0", "0"},
         {"0", "0", "0"},
         {"0", "0", 
          RowBox[{"-", "1"}]}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}], 
      RowBox[{"(", "\[NoBreak]", GridBox[{
         {"0", "0", "0"},
         {"1", "0", "0"},
         {"0", "1", "0"}
        },
        GridBoxAlignment->{
         "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, 
          "Rows" -> {{Baseline}}, "RowsIndexed" -> {}},
        GridBoxSpacings->{"Columns" -> {
            Offset[0.27999999999999997`], {
             Offset[0.7]}, 
            Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, 
          "Rows" -> {
            Offset[0.2], {
             Offset[0.4]}, 
            Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[3]//MatrixForm=",
 CellID->1502704995,ExpressionUUID->"8f5a0a3d-33ac-4be8-8456-7d9a05ca9efb"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {Cell["operator", "TableHeader",ExpressionUUID->
     "670221df-0057-4ef9-aea5-0ad8acbaf5d4"], Cell[
    "rank", "TableHeader",ExpressionUUID->
     "5389f1e5-48a8-40ba-8aa3-029cc4534788"], ""},
   {
    TemplateBox[{
      Cell[
       TextData["Zero"]], "paclet:AtomicDensityMatrix/ref/Zero", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "0", "TableText",ExpressionUUID->"d9f8f816-f145-4e1c-b48a-15826eba6fed"], 
    Cell["the zero operator", "TableText",ExpressionUUID->
     "e671097f-2680-497d-9742-c421a20dab7e"]},
   {
    TemplateBox[{
      Cell[
       TextData["Identity"]], "paclet:AtomicDensityMatrix/ref/Identity", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "0", "TableText",ExpressionUUID->"e897abdb-a05c-42f0-8e04-a7286aae510c"], 
    Cell["the identity operator", "TableText",ExpressionUUID->
     "7cc25ca0-7582-4bf1-893c-9acc31460ac4"]},
   {
    TemplateBox[{
      Cell[
       TextData["Energy"]], "paclet:AtomicDensityMatrix/ref/Energy", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "0", "TableText",ExpressionUUID->"e65cf858-4737-4314-bb74-7feb2770f0e7"], 
    Cell["the internal (unperturbed) energy operator", "TableText",
     ExpressionUUID->"0baa5149-954b-42e0-8b74-59ac3856630f"]},
   {
    TemplateBox[{
      Cell[
       TextData["Dipole"]], "paclet:AtomicDensityMatrix/ref/Dipole", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "1", "TableText",ExpressionUUID->"35afd9ff-f598-45dc-9227-dd3ff8dd545d"], 
    Cell["the E1 electric dipole operator", "TableText",ExpressionUUID->
     "7fffef77-7ecf-4f26-93b4-32bd7fa66b86"]},
   {
    TemplateBox[{
      Cell[
       TextData["J"]], "paclet:AtomicDensityMatrix/ref/J", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "1", "TableText",ExpressionUUID->"bb6b7387-6350-48b9-bd36-cc483d4b69ba"], 
    Cell["the angular momentum operator", "TableText",ExpressionUUID->
     "c81e0047-204e-4647-987c-964fdb8426a1"]},
   {
    TemplateBox[{
      Cell[
       TextData["MagneticMoment"]], 
      "paclet:AtomicDensityMatrix/ref/MagneticMoment", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "1", "TableText",ExpressionUUID->"da343dbf-61fa-4d5b-bb9a-4eef79545d07"], 
    Cell["the magnetic moment operator ", "TableText",ExpressionUUID->
     "704a02ae-1167-4c10-b44f-7ab48040e62f"]},
   {
    TemplateBox[{
      Cell[
       TextData["Polarizability"]], 
      "paclet:AtomicDensityMatrix/ref/Polarizability", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "0", "TableText",ExpressionUUID->"b874441c-2113-495c-999e-80388b95d50f"], 
    Cell["the effective Hamiltonian for scalar polarizability", "TableText",
     ExpressionUUID->"3e9af8f1-d08f-4e8b-9db8-0bed80383e4a"]},
   {
    TemplateBox[{
      Cell[
       TextData["Polarizability"]], 
      "paclet:AtomicDensityMatrix/ref/Polarizability", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "1", "TableText",ExpressionUUID->"f3a7b5d5-2f50-4bde-aa2e-90e3a2c0d3ce"], 
    Cell["the effective Hamiltonian for vector polarizability", "TableText",
     ExpressionUUID->"079e0a13-95dd-412e-8c83-44d268e21c18"]},
   {
    TemplateBox[{
      Cell[
       TextData["Polarizability"]], 
      "paclet:AtomicDensityMatrix/ref/Polarizability", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[
    "2", "TableText",ExpressionUUID->"efcb36f8-318c-4ac9-971f-98b5619c38e5"], 
    Cell["the effective Hamiltonian for tensor polarizability", "TableText",
     ExpressionUUID->"a9922d35-5f02-495f-bc07-96529d116b3e"]},
   {
    TemplateBox[{
      Cell[
       TextData["Polarization"]], 
      "paclet:AtomicDensityMatrix/ref/Polarization", 
      "AtomicDensityMatrix Package Symbol"},
     "PackageLink",
     BaseStyle->{"DefinitionBox3Col", CellFrame -> 0}], Cell[TextData[Cell[
    BoxData[
     StyleBox["\[Kappa]", "InlineMath"]],ExpressionUUID->
     "2743cb70-c768-4350-9453-8a4a8efd1119"]], "TableText",ExpressionUUID->
     "8cfda2e7-1b2c-4044-8aac-e48953b8c207"], Cell[TextData[{
     "the polarization operator of rank ",
     Cell[BoxData[
      StyleBox["\[Kappa]", "InlineMath"]],ExpressionUUID->
      "032b308e-caa2-48bf-b9d6-b15756d69691"]
    }], "TableText",ExpressionUUID->"1be17e1c-df05-4755-a13b-494e63a6411c"]}
  }]], "DefinitionBox3Col",
 GridBoxOptions->{
 GridBoxDividers->{
  "Columns" -> {{False}}, "ColumnsIndexed" -> {}, 
   "Rows" -> {
    False, True, False, False, False, False, False, False, {False}, False}, 
   "RowsIndexed" -> {}},
 GridBoxSpacings->{
  "Columns" -> {0.28, {0.56}, 0.28}, "ColumnsIndexed" -> {}, 
   "Rows" -> {0.2, {0.16}, 0.2}, "RowsIndexed" -> {}}},
 CellID->21974,ExpressionUUID->"c0d5e538-e74d-429c-a1ab-d3dcf134df4b"],

Cell["Some predefined operators.", "Caption",
 CellID->29990986,ExpressionUUID->"6098dce5-3aab-4870-979b-37b519aa1e5e"],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerEckart"]], "paclet:AtomicDensityMatrix/ref/WignerEckart",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "8ed0d7a3-3c03-46c9-9fac-c5157cf38c9e"],
 " can be used with an undefined operator: the reduced matrix elements are \
then given symbolically as ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ReducedME"]], "paclet:AtomicDensityMatrix/ref/ReducedME", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "81f0b1ea-5f9d-43fa-bfff-09eb881f8637"],
 " objects."
}], "Text",
 CellID->755714195,ExpressionUUID->"7224a364-19a9-4bc1-9f42-7eab08366d3c"],

Cell[TextData[{
 "Even though the ",
 Cell[BoxData[
  StyleBox[
   SubsuperscriptBox["A", "1", "1"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "aadbddac-3bca-45a1-b0d4-50595cc8a820"],
 " operator is undefined, its tensor rank and index determine its matrix \
elements up to a reduced matrix element."
}], "MathCaption",
 CellID->219581442,ExpressionUUID->"23a738c8-f575-47b5-ab6b-ad5e6248a696"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"A", ",", "1", ",", "1"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->172703519,ExpressionUUID->"3de1ada6-c25b-4775-b4b8-6b5157d14e69"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ReducedME", "[", 
         RowBox[{
          RowBox[{"AtomicState", "[", 
           RowBox[{"1", ",", 
            RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"A", ",", "1"}], "}"}], ",", 
          RowBox[{"AtomicState", "[", 
           RowBox[{"1", ",", 
            RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], "]"}], 
        SqrtBox["6"]]}], "0"},
     {"0", "0", 
      RowBox[{"-", 
       FractionBox[
        RowBox[{"ReducedME", "[", 
         RowBox[{
          RowBox[{"AtomicState", "[", 
           RowBox[{"1", ",", 
            RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
          RowBox[{"{", 
           RowBox[{"A", ",", "1"}], "}"}], ",", 
          RowBox[{"AtomicState", "[", 
           RowBox[{"1", ",", 
            RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], "]"}], 
        SqrtBox["6"]]}]},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->1555162245,ExpressionUUID->"5d9a5b5a-0ba4-4d52-b569-88d5cb3bcd16"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    RowBox[{
     TemplateBox[{
       Cell[
        TextData["ReducedME"]], "paclet:AtomicDensityMatrix/ref/ReducedME", 
       "AtomicDensityMatrix Package Symbol"},
      "PackageLink",
      BaseStyle->{"DefinitionBox", CellFrame -> 0}], "[", 
     RowBox[{
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["1", "TR"]], ",", 
      RowBox[{"{", 
       RowBox[{
        StyleBox["op", "TI"], ",", 
        StyleBox["k", "TI"]}], "}"}], ",", 
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]]}], "]"}], Cell[TextData[{
     "a symbolic reduced matrix element of the rank-",
     StyleBox["k", "TI"],
     " operator ",
     StyleBox["op", "TI"],
     " between atomic states ",
     Cell[BoxData[
      RowBox[{
       SubscriptBox[
        StyleBox["s", "TI"], 
        StyleBox["1", "TR"]], " "}]],ExpressionUUID->
      "9934d285-67b8-45d4-9917-a5383fbc102c"],
     "and ",
     Cell[BoxData[
      SubscriptBox[
       StyleBox["s", "TI"], 
       StyleBox["2", "TR"]]],ExpressionUUID->
      "18840c28-2b3a-44f5-95b1-7bca14f12af1"]
    }], "TableText",ExpressionUUID->"26e043ae-4939-4e94-956e-2811d0ff3668"]}
  }]], "DefinitionBox",
 CellID->326007787,ExpressionUUID->"64c2bec2-3600-4a6a-9ab0-b048bf5d3520"],

Cell["Symbolic reduced matrix element.", "Caption",
 CellID->298626249,ExpressionUUID->"02d80c52-3cd8-41fd-93c4-74166f10adc8"],

Cell[TextData[{
 "We can complete the definition of a tensor operator by giving a definition \
for its reduced matrix element. For example, consider a scalar, parity \
non-conserving interaction mixing two opposite parity states, written in \
terms of a real, parity-violating mixing parameter ",
 Cell[BoxData[
 "\[Delta]"],ExpressionUUID->"e9e1f474-6236-4ee5-8c1b-2805c49e1f0d"],
 ". "
}], "Text",
 CellID->278825201,ExpressionUUID->"d214f68e-c999-47e2-b2f2-e487942a8674"],

Cell[TextData[{
 "Define the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["ReducedME"]], "paclet:AtomicDensityMatrix/ref/ReducedME", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "219d63f3-b001-4e34-a108-20ee504e2817"],
 " for a scalar ",
 Cell[BoxData["PNC"], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a3b8cadc-6904-421c-9e58-b38e46483b0a"],
 " operator. The parity-violating matrix elements are imaginary. ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["WignerEckart"]], "paclet:AtomicDensityMatrix/ref/WignerEckart",
     "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "053a9217-3191-4279-bc12-5449e4639a2a"],
 " assumes that symbolic parameters are real, so a factor of \[ImaginaryI] \
must be included explicitly."
}], "MathCaption",
 CellID->406279997,ExpressionUUID->"155f86b5-ea70-4885-b68d-5e2e690c0252"],

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"ReducedME", "[", 
    RowBox[{"s1_AtomicState", ",", 
     RowBox[{"{", 
      RowBox[{"PNC", ",", "0"}], "}"}], ",", "s2_AtomicState", ",", 
     "opts___"}], "]"}], ":=", 
   RowBox[{
    RowBox[{"Order", "[", 
     RowBox[{
      RowBox[{"StateLabel", "[", "s1", "]"}], ",", 
      RowBox[{"StateLabel", "[", "s2", "]"}]}], "]"}], 
    SqrtBox[
     RowBox[{
      RowBox[{"2", 
       RowBox[{"J", "[", "s1", "]"}]}], "+", "1"}]], "\[ImaginaryI]", " ", 
    "\[Delta]"}]}], ";"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->290689302,ExpressionUUID->"cbe01fe6-b140-41a9-914c-c755cd498790"],

Cell[TextData[{
 "An atomic system consisting of two ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"J", "=", "1"}], "InlineMath"]],ExpressionUUID->
  "3a0f1630-ae2b-4b22-a802-8019fbc99c42"],
 " states."
}], "MathCaption",
 CellID->120727952,ExpressionUUID->"e8dd002c-12c4-4705-a7d9-ce256180359f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"sys", "=", 
  RowBox[{"Sublevels", "@", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "1"}]}], "]"}]}], "}"}]}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->27859779,ExpressionUUID->"79766d38-f058-49c5-8e40-8a07155f0ea2"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[6]=",
 CellID->588384078,ExpressionUUID->"78eb4647-51b2-4e15-b266-8d13ef4becd0"]
}, Open  ]],

Cell[TextData[{
 "The matrix for the ",
 Cell[BoxData[
  StyleBox["PNC", "InlineFormula"]],ExpressionUUID->
  "9c5c3419-b8ba-402f-a090-f2f4ce28f976"],
 " operator for this system."
}], "MathCaption",
 CellID->95915604,ExpressionUUID->"76af6fba-18ed-4633-81cb-676506fc0a85"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"WignerEckart", "[", 
   RowBox[{"sys", ",", 
    RowBox[{"{", 
     RowBox[{"PNC", ",", "0", ",", "0"}], "}"}]}], "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->543089629,ExpressionUUID->"b7091ada-0c09-409e-be5e-eef994a4e49a"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"0", "0", "0", 
      RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}], "0", "0"},
     {"0", "0", "0", "0", 
      RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}], "0"},
     {"0", "0", "0", "0", "0", 
      RowBox[{"\[ImaginaryI]", " ", "\[Delta]"}]},
     {
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Delta]"}], "0", "0", "0", "0", 
      "0"},
     {"0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Delta]"}], "0", "0", "0", 
      "0"},
     {"0", "0", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "\[Delta]"}], "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->1956488158,ExpressionUUID->"f7493486-73e6-47fa-aa76-04114294c4a3"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "8d50f86f-d854-4735-80ad-5e6273c93006"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"d4dc8a7b-e05e-4ac7-a616-\
c1f2163c541e"],

Cell[BoxData[""], "Input",ExpressionUUID->"6707de0d-90ef-4550-bcb7-49f5a4114921"],

Cell[BoxData[""], "Input",ExpressionUUID->"f44ff128-6eb3-4ed9-af4c-ef74e18a53f8"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"197c4bdd-2519-44c1-abe6-83552559bc06"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"The Wigner-Eckart Theorem",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 39.204764}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "The Wigner-Eckart theorem gives the matrix elements of irreducible \
tensor operators in terms of their reduced matrix elements: \
\\[LeftAngleBracket]\\[Gamma] F M|T_q^\\[Kappa]|\\[Gamma]' F' \
M'\\[RightAngleBracket]=(-1)^F-M(GridBox[{{F, \\[Kappa], RowBox[{F, '}]}, \
{RowBox[{-, M}], q, RowBox[{M, '}]}}])(\\[Gamma] F||T^\\[Kappa]||\\[Gamma]' \
F') Here (GridBox[{{\\[SmallCircle], \\[SmallCircle], \\[SmallCircle]}, \
{\\[SmallCircle], \\[SmallCircle], \\[SmallCircle]}}]) is the 3-J symbol and \
(\\[SmallCircle]||\\[SmallCircle]||\\[SmallCircle]) is the reduced matrix \
element, which is independent of spatial indices (M, M^\\[Prime], and q).", 
    "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$78927, "title" -> 
    "The Wigner-Eckart Theorem", "titlemodifier" -> "", "metadescription" -> 
    "", "windowtitle" -> "The Wigner-Eckart Theorem", "type" -> "Tutorial", 
    "uri" -> "AtomicDensityMatrix/tutorial/TheWignerEckartTheorem"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"04ebe88b-f91f-47dd-8780-a867cb3286aa"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[597, 21, 5513, 131, 57, "AnchorBarGrid",ExpressionUUID->"9a5ffa95-681a-4376-90b2-c482e1d7502b",
 CellID->1],
Cell[CellGroupData[{
Cell[6135, 156, 117, 1, 63, "Title",ExpressionUUID->"d181fe61-103c-4bda-80d9-904410cc55ef",
 CellID->471728094],
Cell[6255, 159, 226, 4, 36, "Text",ExpressionUUID->"6fb77113-f295-41ab-b533-ee615352a647",
 CellID->97203088],
Cell[6484, 165, 1116, 35, 52, "Text",ExpressionUUID->"c90b5568-2b8f-4853-af34-8c1b0f367111",
 CellID->421393016],
Cell[7603, 202, 1356, 40, 52, "Text",ExpressionUUID->"b5ddd595-ead5-4aa2-8dbf-e1a74ebed7d5",
 CellID->27191548],
Cell[8962, 244, 2924, 90, 161, "DefinitionBox",ExpressionUUID->"cd573736-b6e2-4544-a7ff-b04ff1541979",
 CellID->395344621],
Cell[11889, 336, 129, 1, 36, "Caption",ExpressionUUID->"d9b4eb35-287e-4d19-bd79-d422bfe9f257",
 CellID->394485849],
Cell[12021, 339, 121, 1, 36, "MathCaption",ExpressionUUID->"b205926d-1d03-449f-a220-b9ba030c93b9",
 CellID->491530967],
Cell[12145, 342, 160, 3, 29, "Input",ExpressionUUID->"3cf83876-a5fa-4370-8d60-aec4b8c54f96",
 CellID->1016875],
Cell[12308, 347, 948, 24, 64, "Text",ExpressionUUID->"dc831351-2e8e-4a5a-96a8-be90dc71c129",
 CellID->121057749],
Cell[13259, 373, 288, 8, 36, "MathCaption",ExpressionUUID->"c59d8683-0cef-4315-8edf-2b5aeb31b8a2",
 CellID->211439404],
Cell[CellGroupData[{
Cell[13572, 385, 303, 8, 29, "Input",ExpressionUUID->"def51f9b-7c07-4204-b950-e71f6d69f30a",
 CellID->239200921],
Cell[13878, 395, 617, 17, 37, "Output",ExpressionUUID->"7e3794c7-41da-4dda-91be-f6a37b17a3b7",
 CellID->926572656]
}, Open  ]],
Cell[14510, 415, 1454, 44, 58, "MathCaption",ExpressionUUID->"2e8e1c0d-58e2-45ab-93d2-1f6701c9c3fe",
 CellID->457381827],
Cell[CellGroupData[{
Cell[15989, 463, 273, 7, 29, "Input",ExpressionUUID->"2f6c6cc5-73e1-4acc-ade1-b1fc278add3a",
 CellID->692860306],
Cell[16265, 472, 2556, 69, 84, "Output",ExpressionUUID->"8f5a0a3d-33ac-4be8-8456-7d9a05ca9efb",
 CellID->1502704995]
}, Open  ]],
Cell[18836, 544, 5386, 126, 285, "DefinitionBox3Col",ExpressionUUID->"c0d5e538-e74d-429c-a1ab-d3dcf134df4b",
 CellID->21974],
Cell[24225, 672, 119, 1, 70, "Caption",ExpressionUUID->"6098dce5-3aab-4870-979b-37b519aa1e5e",
 CellID->29990986],
Cell[24347, 675, 864, 23, 70, "Text",ExpressionUUID->"7224a364-19a9-4bc1-9f42-7eab08366d3c",
 CellID->755714195],
Cell[25214, 700, 436, 10, 70, "MathCaption",ExpressionUUID->"23a738c8-f575-47b5-ab6b-ad5e6248a696",
 CellID->219581442],
Cell[CellGroupData[{
Cell[25675, 714, 286, 8, 70, "Input",ExpressionUUID->"3de1ada6-c25b-4775-b4b8-6b5157d14e69",
 CellID->172703519],
Cell[25964, 724, 1618, 46, 106, "Output",ExpressionUUID->"5d9a5b5a-0ba4-4d52-b569-88d5cb3bcd16",
 CellID->1555162245]
}, Open  ]],
Cell[27597, 773, 1286, 39, 70, "DefinitionBox",ExpressionUUID->"64c2bec2-3600-4a6a-9ab0-b048bf5d3520",
 CellID->326007787],
Cell[28886, 814, 126, 1, 70, "Caption",ExpressionUUID->"02d80c52-3cd8-41fd-93c4-74166f10adc8",
 CellID->298626249],
Cell[29015, 817, 474, 9, 70, "Text",ExpressionUUID->"d214f68e-c999-47e2-b2f2-e487942a8674",
 CellID->278825201],
Cell[29492, 828, 1092, 28, 70, "MathCaption",ExpressionUUID->"155f86b5-ea70-4885-b68d-5e2e690c0252",
 CellID->406279997],
Cell[30587, 858, 639, 19, 70, "Input",ExpressionUUID->"cbe01fe6-b140-41a9-914c-c755cd498790",
 CellID->290689302],
Cell[31229, 879, 291, 8, 70, "MathCaption",ExpressionUUID->"e8dd002c-12c4-4705-a7d9-ce256180359f",
 CellID->120727952],
Cell[CellGroupData[{
Cell[31545, 891, 432, 12, 70, "Input",ExpressionUUID->"79766d38-f058-49c5-8e40-8a07155f0ea2",
 CellID->27859779],
Cell[31980, 905, 1083, 30, 55, "Output",ExpressionUUID->"78eb4647-51b2-4e15-b266-8d13ef4becd0",
 CellID->588384078]
}, Open  ]],
Cell[33078, 938, 273, 7, 70, "MathCaption",ExpressionUUID->"76af6fba-18ed-4633-81cb-676506fc0a85",
 CellID->95915604],
Cell[CellGroupData[{
Cell[33376, 949, 288, 8, 70, "Input",ExpressionUUID->"b7091ada-0c09-409e-be5e-eef994a4e49a",
 CellID->543089629],
Cell[33667, 959, 1243, 34, 134, "Output",ExpressionUUID->"f7493486-73e6-47fa-aa76-04114294c4a3",
 CellID->1956488158]
}, Open  ]],
Cell[CellGroupData[{
Cell[34947, 998, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"d4dc8a7b-e05e-4ac7-a616-c1f2163c541e"],
Cell[35675, 1018, 81, 0, 70, "Input",ExpressionUUID->"6707de0d-90ef-4550-bcb7-49f5a4114921"],
Cell[35759, 1020, 81, 0, 70, "Input",ExpressionUUID->"f44ff128-6eb3-4ed9-af4c-ef74e18a53f8"]
}, Open  ]]
}, Open  ]],
Cell[35867, 1024, 78, 0, 70, "FooterCell",ExpressionUUID->"197c4bdd-2519-44c1-abe6-83552559bc06"]
}
]
*)

(* End of internal cache information *)

