(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    128123,       2852]
NotebookOptionsPosition[    118041,       2651]
NotebookOutlinePosition[    121859,       2729]
CellTagsIndexPosition[    121816,       2726]
WindowTitle->Three-Level System: Electromagnetically Induced Transparency
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "eeff4db7-23e6-45ef-b31b-2379cf970696"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "8fb47ac1-3c2e-4aac-8482-923d89b07f0a"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "e92a11fa-b754-482f-b27d-23cc93e82727"]
         }],ExpressionUUID->"531475ac-5a1e-4fe4-baf6-bbf7c21891be"],
         StripOnInput->
          False], {"\<\"Electromagnetically Induced Transparency and Atomic \
Polarization\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
ElectromagneticallyInducedTransparencyAndAtomicPolarization"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "538a3af8-66b5-40c2-841d-04e8f8f5406a"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "53e0cf43-40e9-491c-a651-947b27ef97b7"]
         }],ExpressionUUID->"c80622f7-053c-4c75-b457-d6a12e0f8794"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "e615036e-13a4-4193-8503-88623112e321"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "7c4f5795-6f7d-49bc-98b2-9462a944cdde"]
         }],ExpressionUUID->"40a8d545-e4a4-4fff-96df-037dea49e239"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/ThreeLevelSystemElectromagneticallyInducedTransparency.html"], 
                 StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$79308], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "083e5f4e-b732-4f6f-864d-6614417e0747"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "fa825ade-7843-4de1-ae5e-aace8c319266"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"5231f028-3a17-4f7d-accb-3963a17e0345"],

Cell[CellGroupData[{

Cell["Three-Level System: Electromagnetically Induced Transparency", "Title",
 CellID->509267359,ExpressionUUID->"a3810c56-92a7-4b8a-9cca-c98069e689f9"],

Cell[TextData[{
 "Consider an atomic \[CapitalLambda]-system: a three-level system with two \
same-parity lower states |1\[RightAngleBracket] and |2\[RightAngleBracket],  \
and an upper state |3\[RightAngleBracket] with opposite parity. A \
near-resonant light field consisting of two phase-coherent components of \
frequency ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["\[Omega]", "a"], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"efe0b62a-ed26-408d-886d-7ec65fb3cf22"],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["\[Omega]", "b"], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"862813d2-1a36-4b21-8824-97c07b21eeac"],
 " is applied. When the difference frequency ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{
     SubscriptBox[
      StyleBox["\[CapitalDelta]", "InlineMath"], 
      RowBox[{"a", "\[VeryThinSpace]", "b"}]], "=", 
     RowBox[{
      SubscriptBox["\[Omega]", "a"], "-", 
      SubscriptBox["\[Omega]", "b"]}]}], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"719ed53e-d631-46f5-9a95-ab75eee207ad"],
 " is equal to the frequency splitting ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["\[CapitalDelta]", "12"], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"c1ef9015-c75a-477a-8361-c735eac9d147"],
 " of the two lower levels (the Raman resonance condition), the system is \
pumped into a coherent superposition of the two lower states which no longer \
absorbs the bichromatic field. When one frequency component of the light \
field is much stronger than the other, it is referred to as a \"coupling\" or \
\"drive\" field, and the reduction of the absorption of the weaker probe \
field is called \"electromagnetically induced transparency\". Other names \
used to refer to this situation are \"dark resonance\" and \"coherent \
population trapping\". "
}], "Text",
 CellID->1534169418,ExpressionUUID->"04f83deb-eaa8-4ddd-b15c-db187026aa30"],

Cell["This loads the package.", "MathCaption",
 CellID->836781195,ExpressionUUID->"ebe53e20-555e-44bb-9b6e-3a472847c1c6"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->2058623809,ExpressionUUID->"7447f81d-7704-4ae5-b332-4cb398fd972a"],

Cell[TextData[{
 "We define an atomic system consisting of two even-parity lower states and \
an odd-parity upper state. We apply a light field with components at \
frequencies ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["\[Omega]", "a"], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"39ccae7a-917f-45a6-8d5e-a78b86709936"],
 " (near resonant with the ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"|", "1"}], "\[RightAngleBracket]"}], "\[Rule]", 
     RowBox[{"|", "3"}]}], "\[RightAngleBracket]"}], "InlineMath"]],
  ExpressionUUID->"81e41e2f-815e-49d0-80e3-f9b1c25e479c"],
 " transition) and ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["\[Omega]", "b"], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"91eb0cd9-bb1d-4b4a-a7ba-0361344163f8"],
 " (near resonant with the ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"|", "2"}], "\[RightAngleBracket]"}], "\[Rule]", 
     RowBox[{"|", "3"}]}], "\[RightAngleBracket]"}], "InlineMath"]],
  ExpressionUUID->"07f128dd-c16b-40f8-b01e-5b5b061e6d97"],
 " transition)."
}], "Text",
 CellID->525777075,ExpressionUUID->"82a32138-bb1c-4452-a192-a62b4a9a0521"],

Cell["Define the atomic system.", "MathCaption",
 CellID->429217524,ExpressionUUID->"1e927cd9-79ac-4f0d-b6bb-72162e7ad884"],

Cell[BoxData[
 RowBox[{
  RowBox[{"system", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"Parity", "\[Rule]", "Even"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"3", ",", 
       RowBox[{"Energy", "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "2", "]"}], "\[Rule]", 
        RowBox[{"1", "/", "2"}]}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
       RowBox[{"Parity", "\[Rule]", "Odd"}]}], "]"}]}], "}"}]}], 
  ";"}]], "Input",
 CellLabel->"In[2]:=",
 CellID->433132487,ExpressionUUID->"758b7ae4-221f-415a-9808-edbb14db5e2d"],

Cell["\<\
Specify that there will be no explicit time dependence in the density matrix \
(steady-state condition).\
\>", "MathCaption",
 CellID->690131918,ExpressionUUID->"0fa2cf84-20c8-43cc-9a5b-239c3e663a96"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"DensityMatrix", ",", 
    RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->718931880,ExpressionUUID->"24999133-91d3-4384-869a-4bae6e6ff082"],

Cell["Here is what the density matrix looks like.", "MathCaption",
 CellID->272609152,ExpressionUUID->"0612e64d-d438-47d4-9572-df59b74da71d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "system", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->611420683,ExpressionUUID->"c9055d72-a870-4d03-9105-34fd82ab13ce"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Rho]", 
       RowBox[{"1", ",", "1"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"1", ",", "2"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"1", ",", "3"}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{"2", ",", "1"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"2", ",", "2"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"2", ",", "3"}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{"3", ",", "1"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"3", ",", "2"}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{"3", ",", "3"}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->352230985,ExpressionUUID->"ea4f776a-1c58-46d9-8359-5c6905226d56"]
}, Open  ]],

Cell[TextData[{
 "Define two optical fields with frequencies ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["\[Omega]", "a"], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"9eacab2f-d86a-4c6d-bf46-6dd2066fdf57"],
 " and ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    SubscriptBox["\[Omega]", "b"], "InlineMath"], TraditionalForm]],
  ExpressionUUID->"bab9c5b6-5d1c-4e45-9390-49006b1e88c2"],
 "."
}], "MathCaption",
 CellID->133602844,ExpressionUUID->"12347e4f-52a2-462e-a175-7450ee6c15c6"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fielda", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]a", ",", 
    RowBox[{"\[CapitalOmega]Ra", "/", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"1", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[5]:=",
 CellID->534530029,ExpressionUUID->"23082f1d-5115-4391-b3be-5e97c21acb1b"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]a"}]], " ", 
     "\[CapitalOmega]Ra"}], 
    RowBox[{"ReducedME", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]], ",", "0", ",",
    "0"}], "}"}]], "Output",
 CellLabel->"Out[5]=",
 CellID->289458581,ExpressionUUID->"4427839a-6d8d-4b7e-b1ed-e29b71f59ba0"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"fieldb", "=", 
  RowBox[{"OpticalField", "[", 
   RowBox[{"\[Omega]b", ",", 
    RowBox[{"\[CapitalOmega]Rb", "/", 
     RowBox[{"ReducedME", "[", 
      RowBox[{"2", ",", 
       RowBox[{"{", 
        RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}]}], 
   "]"}]}]], "Input",
 CellLabel->"In[6]:=",
 CellID->1983610052,ExpressionUUID->"f8c0c234-7683-482f-98ac-0a6855b4c7ab"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   FractionBox[
    RowBox[{
     SuperscriptBox["\[ExponentialE]", 
      RowBox[{
       RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", "\[Omega]b"}]], " ", 
     "\[CapitalOmega]Rb"}], 
    RowBox[{"ReducedME", "[", 
     RowBox[{"2", ",", 
      RowBox[{"{", 
       RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]], ",", "0", ",",
    "0"}], "}"}]], "Output",
 CellLabel->"Out[6]=",
 CellID->708267216,ExpressionUUID->"624e0444-594f-4e6f-a45f-f5cc75cec21a"]
}, Open  ]],

Cell["\<\
The Hamiltonian for the system subject to the optical fields. Each field is \
assumed to interact with only one transition\[LongDash]the other terms are \
set to zero.\
\>", "MathCaption",
 CellID->462076121,ExpressionUUID->"77363259-098f-445a-86ba-f58fce4ae084"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"H", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"system", ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ElectricField", "\[Rule]", "fielda"}], ",", 
         RowBox[{"AllowedCouplings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"1", "\[Rule]", "3"}], "}"}]}]}], "}"}], ",", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"ElectricField", "\[Rule]", "fieldb"}], ",", 
         RowBox[{"AllowedCouplings", "\[Rule]", 
          RowBox[{"{", 
           RowBox[{"2", "\[Rule]", "3"}], "}"}]}]}], "}"}]}], "}"}]}], 
    "]"}]}], "]"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->1279559266,ExpressionUUID->"251f7882-0623-4ce1-927e-0ea6766e4fa5"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{"Energy", "[", "1", "]"}], "0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Ra"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]a"}], "]"}]}]},
     {"0", 
      RowBox[{"Energy", "[", "2", "]"}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Rb"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]b"}], "]"}]}]},
     {
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Ra"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]a"}], "]"}]}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]Rb"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]b"}], "]"}]}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->1743507211,ExpressionUUID->"109e878f-924a-47b8-b106-45eabd685acb"]
}, Open  ]],

Cell["The level diagram for the system.", "MathCaption",
 CellID->358620443,ExpressionUUID->"9e32b41b-dadd-4211-84c8-153bb663233f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"system", ",", 
   RowBox[{"H", "/.", 
    RowBox[{"{", 
     RowBox[{
      RowBox[{
       RowBox[{"Energy", "[", "1", "]"}], "\[Rule]", 
       RowBox[{"-", "1"}]}], ",", 
      RowBox[{
       RowBox[{"Energy", "[", "2", "]"}], "\[Rule]", 
       RowBox[{"-", "1.5"}]}]}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->167259034,ExpressionUUID->"1705d571-18c3-4596-aa6b-a8953e8c2a13"],

Cell[BoxData[
 GraphicsBox[{{{{{}, 
      LineBox[{{-0.9, -1.}, {-0.09999999999999998, -1.}}]}, {{}, 
      LineBox[{{-0.9, -1.5}, {-0.09999999999999998, -1.5}}]}, {{}, 
      LineBox[{{0.09999999999999998, 0.}, {0.9, 0.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], 
     ArrowBox[{{-0.42, -1.5}, {0.42, 0.}}], 
     ArrowBox[{{-0.42, -1.}, {0.33999999999999997`, 
      0.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.0888888888888889, 0.0888888888888889}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[8]=",
 CellID->329396995,ExpressionUUID->"6dd5d0c8-96c0-4566-9d73-14e3555aaabc"]
}, Open  ]],

Cell["Apply the rotating-wave approximation to the Hamiltonian.", \
"MathCaption",
 CellID->577766068,ExpressionUUID->"084f3698-ea9b-4d73-8cd6-3b07ad092c42"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"Hrwa", "=", 
    RowBox[{"RotatingWaveApproximation", "[", 
     RowBox[{"system", ",", "H", ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"\[Omega]a", ",", 
          RowBox[{"1", "\[Rule]", "3"}], ",", "\[CapitalDelta]a"}], "}"}], 
        ",", 
        RowBox[{"{", 
         RowBox[{"\[Omega]b", ",", 
          RowBox[{"2", "\[Rule]", "3"}], ",", "\[CapitalDelta]b"}], "}"}]}], 
       "}"}], ",", 
      RowBox[{"Method", "\[Rule]", "\"\<ShiftLowerState\>\""}]}], "]"}]}], 
   ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->353525722,ExpressionUUID->"af8d4d7c-c30d-443f-a5d7-8664812f27bc"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalDelta]a", "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]Ra", "2"]}]},
     {"0", "\[CapitalDelta]b", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]Rb", "2"]}]},
     {
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]Ra", "2"]}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]Rb", "2"]}], "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[9]//MatrixForm=",
 CellID->8843434,ExpressionUUID->"b485680e-546c-4f2b-b882-c75c026fba0d"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["IntrinsicRelaxation"]], 
    "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "55c4cc78-4cd3-4f49-b16c-20d422620efc"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransitRelaxation"]], 
    "paclet:AtomicDensityMatrix/ref/TransitRelaxation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3dfb0a92-2d9f-4acc-9efd-7abfbdd0313e"],
 " supply the relaxation matrices."
}], "MathCaption",
 CellID->610306692,ExpressionUUID->"d672c3d6-f5b8-4807-9536-c85c3ec5d4b0"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"relax", "=", 
   RowBox[{
    RowBox[{"IntrinsicRelaxation", "[", "system", "]"}], "+", 
    RowBox[{"TransitRelaxation", "[", 
     RowBox[{"system", ",", "\[Gamma]"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->645617687,ExpressionUUID->"a79ded31-9514-4709-9eff-fe3d86e9cdb4"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0", "0"},
     {"0", "\[Gamma]", "0"},
     {"0", "0", 
      RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[10]//MatrixForm=",
 CellID->1935777943,ExpressionUUID->"0a968056-45bb-4eb9-b474-7a04fb880db5"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/OpticalRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "80e149db-bb12-4451-b309-3e1b0e18d254"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransitRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/TransitRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d889c041-3224-49c1-a70a-48ed6ecf5979"],
 " supply the repopulation matrices."
}], "MathCaption",
 CellID->854192725,ExpressionUUID->"cbd09044-b39e-4940-b5ab-37ad95b628f1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"repop", "=", 
   RowBox[{
    RowBox[{"OpticalRepopulation", "[", "system", "]"}], "+", 
    RowBox[{"TransitRepopulation", "[", 
     RowBox[{"system", ",", "\[Gamma]"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[11]:=",
 CellID->465762594,ExpressionUUID->"e8a49605-6d20-4c38-9f58-9b43bcc7662e"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["\[Gamma]", "2"], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{"3", ",", "3"}]]}]}], "0", "0"},
     {"0", 
      RowBox[{
       FractionBox["\[Gamma]", "2"], "+", 
       RowBox[{
        FractionBox["1", "2"], " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{"3", ",", "3"}]]}]}], "0"},
     {"0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[11]//MatrixForm=",
 CellID->668177635,ExpressionUUID->"60e55385-9497-4e4f-962d-f739a0081a98"]
}, Open  ]],

Cell["Here are the evolution equations.", "MathCaption",
 CellID->314466782,ExpressionUUID->"5da61ac6-d97d-414a-8996-ce84d42196d7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"eqs", "=", 
   RowBox[{"LiouvilleEquation", "[", 
    RowBox[{"system", ",", "Hrwa", ",", "relax", ",", "repop"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[12]:=",
 CellID->298399236,ExpressionUUID->"811ecd38-e959-4ba3-afde-f8755e6d88fe"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "2"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "1"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "3"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "1"}]]}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"3", ",", "3"}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "2"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalDelta]a", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "-", 
           RowBox[{"\[CapitalDelta]b", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "3"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "2"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "3"}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "3"}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "+", 
           RowBox[{"\[CapitalDelta]a", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "3"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "3"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "1"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalDelta]a"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}], "+", 
           RowBox[{"\[CapitalDelta]b", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "3"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "1"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "2"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"2", ",", "2"}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "3"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "2"}]]}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"3", ",", "3"}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "3"}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "3"}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]]}], "+", 
           RowBox[{"\[CapitalDelta]b", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "3"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "3"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "1"}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "1"}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "1"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "1"}]]}], "-", 
           RowBox[{"\[CapitalDelta]a", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "1"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "3"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "2"}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "2"}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "2"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "2"}]]}], "-", 
           RowBox[{"\[CapitalDelta]b", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "2"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "3"}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"1", ",", "3"}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"2", ",", "3"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Ra", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "1"}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]Rb", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{"3", ",", "2"}]]}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{"3", ",", "3"}]]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[12]//TableForm=",
 CellID->1502265206,ExpressionUUID->"c5c4f003-6266-4f3b-aa2f-d9d6c1b3f2ed"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "2956c0f9-99e0-4560-ada1-4c51c4f091f2"],
 " supplies the absorption and phase shift experienced by the light in terms \
of the density-matrix elements."
}], "MathCaption",
 CellID->33276359,ExpressionUUID->"cfb0536b-0524-4296-aa14-0f6ff4d0b87f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"obs", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Observables", "[", 
     RowBox[{"system", ",", 
      RowBox[{"Energy", "[", "1", "]"}], ",", 
      RowBox[{"\[CapitalOmega]Ra", "/", 
       RowBox[{"ReducedME", "[", 
        RowBox[{"1", ",", 
         RowBox[{"{", 
          RowBox[{"Dipole", ",", "1"}], "}"}], ",", "3"}], "]"}]}], ",", 
      RowBox[{"TransformMatrix", "\[Rule]", 
       RowBox[{"MatrixExp", "[", 
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", "t", " ", 
         RowBox[{"DiagonalMatrix", "[", 
          RowBox[{"{", 
           RowBox[{
            RowBox[{"Energy", "[", "1", "]"}], ",", "0", ",", "0"}], "}"}], 
          "]"}]}], "]"}]}]}], "]"}], "/.", 
    RowBox[{
     RowBox[{"Energy", "[", "1", "]"}], "\[Rule]", 
     RowBox[{"2", 
      RowBox[{"\[Pi]", "/", "\[Lambda]"}]}]}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->14642222,ExpressionUUID->"89bc8bfa-c85d-42a8-8915-1fcde6e2e4f8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", "\[CapitalGamma]", " ", 
       SuperscriptBox["\[Lambda]", "2"], " ", 
       RowBox[{"Im", "[", 
        SubscriptBox["\[Rho]", 
         RowBox[{"1", ",", "3"}]], "]"}]}], 
      RowBox[{"8", " ", "\[Pi]", " ", "\[CapitalOmega]Ra"}]], ",", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "\[CapitalGamma]", " ", 
        SuperscriptBox["\[Lambda]", "2"], " ", 
        RowBox[{"Re", "[", 
         SubscriptBox["\[Rho]", 
          RowBox[{"1", ",", "3"}]], "]"}]}], 
       RowBox[{"8", " ", "\[Pi]", " ", "\[CapitalOmega]Ra"}]]}]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"0", ",", "0"}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[13]=",
 CellID->147416034,ExpressionUUID->"638c2fe8-52e6-42f6-bdbc-3c6ac564d9bb"]
}, Open  ]],

Cell[TextData[{
 "Solve the system analytically. (We temporarily set the ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Method"]], "paclet:ref/Method"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "53bcf57b-d248-4957-b52b-acc6af608802"],
 " option of ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["RowReduce"]], "paclet:ref/RowReduce"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f7597d56-5fda-4934-b4c4-881bd3b0bddf"],
 " to speed up ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Solve"]], "paclet:ref/Solve"},
   "RefLink",
   BaseStyle->{"InlineFormula"}]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d2a7bde3-83ed-43e1-820c-143c7f38b731"],
 " in ",
 StyleBox["Mathematica",
  FontSlant->"Italic"],
 " 9 and later.)"
}], "MathCaption",
 CellID->14903220,ExpressionUUID->"0cadef12-a36a-4159-9122-ac95a519fa53"],

Cell[BoxData[
 RowBox[{
  RowBox[{"SetOptions", "[", 
   RowBox[{"RowReduce", ",", 
    RowBox[{"Method", "\[Rule]", "\"\<CofactorExpansion\>\""}]}], "]"}], ";", 
  
  RowBox[{"sol", "=", 
   RowBox[{
    RowBox[{"Solve", "[", 
     RowBox[{"eqs", ",", 
      RowBox[{"DMVariables", "[", "system", "]"}]}], "]"}], 
    "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}], ";", 
  RowBox[{"SetOptions", "[", 
   RowBox[{"RowReduce", ",", 
    RowBox[{"Method", "\[Rule]", "Automatic"}]}], "]"}], ";"}]], "Input",
 CellLabel->"In[14]:=",
 CellID->267320596,ExpressionUUID->"defb8722-102e-4533-8b9a-2867a542f326"],

Cell["\<\
Here is the probe absorption spectrum as a function of probe detuning.\
\>", "MathCaption",
 CellID->551099716,ExpressionUUID->"8e2d44f3-4ae4-445d-aa28-fbec6237a457"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"abs", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"obs", "\[LeftDoubleBracket]", 
        RowBox[{"1", ",", "1"}], "\[RightDoubleBracket]"}], "/.", "sol"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", ".01"}], ",", 
        RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], "}"}]}]}], "}"}], ",", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{"abs", ",", 
       RowBox[{"{", 
        RowBox[{"\[CapitalDelta]a", ",", 
         RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".12"}], ",", "0"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Probe detuning \!\(\*SubscriptBox[\(\[CapitalDelta]\), \
\(a\)]\)/\[CapitalGamma]\>\"", ",", "\"\<\[CapitalDelta]E (arb. units)\>\""}],
          "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[CapitalOmega]Ra", ",", ".1"}], "}"}], ",", "0.0001", ",", 
       "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[CapitalOmega]Rb", ",", ".5"}], "}"}], ",", "0.0001", ",", 
       "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[CapitalDelta]b", ",", ".5"}], "}"}], ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[15]:=",
 CellID->90310272,ExpressionUUID->"4b50ab98-c5d1-4be1-adb4-02b591b36c93"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[CapitalDelta]b$$ = 
    0.5, $CellContext`\[CapitalOmega]Ra$$ = 
    0.1, $CellContext`\[CapitalOmega]Rb$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[CapitalOmega]Ra$$], 0.1}, 0.0001, 5}, {{
       Hold[$CellContext`\[CapitalOmega]Rb$$], 0.5}, 0.0001, 5}, {{
       Hold[$CellContext`\[CapitalDelta]b$$], 0.5}, -5, 5}}, 
    Typeset`size$$ = {360., {115., 119.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[CapitalOmega]Ra$1793$$ = 
    0, $CellContext`\[CapitalOmega]Rb$1794$$ = 
    0, $CellContext`\[CapitalDelta]b$1795$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\[CapitalDelta]b$$ = 
        0.5, $CellContext`\[CapitalOmega]Ra$$ = 
        0.1, $CellContext`\[CapitalOmega]Rb$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`\[CapitalOmega]Ra$$, \
$CellContext`\[CapitalOmega]Ra$1793$$, 0], 
        Hold[$CellContext`\[CapitalOmega]Rb$$, \
$CellContext`\[CapitalOmega]Rb$1794$$, 0], 
        Hold[$CellContext`\[CapitalDelta]b$$, \
$CellContext`\[CapitalDelta]b$1795$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[((Rational[-3, 8]/Pi)/$CellContext`\[CapitalOmega]Ra$$) 
        Im[((-0.005) ((
               Complex[
                0., 9.753750000000002*^-8] $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                0.0003285675 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., -0.032506125000000004`] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2 - ((
               0.062475 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2 - ((
               0.00033481499999999997` $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2 + (((
                 Complex[
                  0., 0.06502487500000001] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^2 + (((
                 0.1262125 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., -0.032506125000000004`] \
$CellContext`\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^2 - (((
                0.0637375 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., 4.78125*^-6] $CellContext`\[CapitalOmega]Ra$$^3) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                0.016584375 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$^2 - ((
               0.016900000000000002` $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., 4.78125*^-6] $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^4 + ((
                0.01561875 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^4 - ((
               0.015934375 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^4) - 
           0.005 ((Complex[0, 
                
                Rational[-1, 
                 2]] $CellContext`\[CapitalOmega]Ra$$) \
((-6.502500000000001*^-8) $CellContext`\[CapitalOmega]Ra$$^2 - (
               0.00065025 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$^2 + ((
                 0.0013005 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 - (
               
               0.0006504999999999999 $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$^2 - ((
                0.0025 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$^2 + ((
                 0.005 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^3) $CellContext`\[CapitalOmega]Ra$$^2 - (
               0.0025 $CellContext`\[CapitalDelta]b$$^4) $CellContext`\
\[CapitalOmega]Ra$$^2 - 
              6.375*^-6 $CellContext`\[CapitalOmega]Ra$$^4 - ((
                0.00125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^4 + (
                0.00125 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^4 - 
              0.00015625 $CellContext`\[CapitalOmega]Ra$$^6 - (
               0.000159375 $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., 0.0159375] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 - ((
                0.06375 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., -0.01625] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + (((
                  0.0975 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^2 - ((
                0.03375 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + (
                Rational[-1, 
                  128] $CellContext`\[CapitalOmega]Ra$$^4) $CellContext`\
\[CapitalOmega]Rb$$^2 - (
               0.008125 $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^4) + (Complex[0, 
                Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((0.01 + 
                Complex[0, 1] $CellContext`\[CapitalDelta]a + 
                Complex[
                  0, -1] $CellContext`\[CapitalDelta]b$$) (-0.000013397751 + 
                Complex[0., 0.0013660452] $CellContext`\[CapitalDelta]a + 
                0.00262701 $CellContext`\[CapitalDelta]a^2 + 
                Complex[
                  0., -0.0013397751000000001`] \
$CellContext`\[CapitalDelta]b$$ - (
                 0.00262701 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$ - 
                0.000051510000000000007` $CellContext`\[CapitalDelta]b$$^2 + (
                  Complex[
                   0., 0.005252] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2 + (
                  0.0101 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2 + 
                Complex[0., -0.005151] $CellContext`\[CapitalDelta]b$$^3 - (
                 0.0101 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^3 - 
                0.000663255 $CellContext`\[CapitalOmega]Ra$$^2 + (
                  Complex[
                   0., 0.0019379999999999998`] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2 + (
                  Complex[
                   0., 0.0006375] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2 + ((
                   0.002525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 - (
                 0.000025 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^2 + ((
                   Complex[
                    0., 0.0025] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$^2 + (
                  Complex[
                   0., -0.0025] $CellContext`\[CapitalDelta]b$$^3) \
$CellContext`\[CapitalOmega]Ra$$^2 - 
                0.00031875 $CellContext`\[CapitalOmega]Ra$$^4 + (
                  Complex[
                   0., 0.000625] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^4 - 
                0.0013330125 $CellContext`\[CapitalOmega]Rb$$^2 + (
                  Complex[
                   0., 0.06895200000000001] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^2 + (
                  0.1326 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
                  Complex[
                   0., -0.067626] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$^2 - ((
                  0.1326 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 - (
                 0.002525 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Rb$$^2 - (
                 0.0325125 $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^2 + ((
                   Complex[
                    0., 0.09625] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                   Complex[
                    0., -0.03375] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + (
                  Rational[-1, 
                    64] $CellContext`\[CapitalOmega]Ra$$^4) $CellContext`\
\[CapitalOmega]Rb$$^2 - 0.03315 $CellContext`\[CapitalOmega]Rb$$^4) + (
                Complex[0, 
                  Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) (
                Complex[
                  0., 0.00001313505] $CellContext`\[CapitalOmega]Ra$$ + (
                  0.00133926 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$ + (
                  Complex[
                   0., -0.0025755] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$ - (
                 0.0013392599999999999` $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$ + ((
                   Complex[
                    0., 0.0052015] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$ + ((
                   0.00505 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$ + (
                  Complex[
                   0., -0.0025755] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$ - ((
                  0.00505 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$ + 
                Complex[0., 0.00065025] $CellContext`\[CapitalOmega]Ra$$^3 + (
                  0.0019 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^3 - (
                 0.00065 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^3 + ((
                   Complex[
                    0., 0.00125] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^3 + (
                  Complex[
                   0., -0.00125] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$^3 + 
                Complex[0., 0.0003125] $CellContext`\[CapitalOmega]Ra$$^5 + (
                  Complex[
                   0., 0.000975375] $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                   0.0338 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                   Complex[
                    0., -0.065] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2 - ((
                  0.034412500000000006` $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2 + (((
                    Complex[
                    0., 0.065] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
                  Complex[
                   0., 0.0153125] $CellContext`\[CapitalOmega]Ra$$^3) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                   Rational[
                    1, 32] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                   Rational[-1, 
                    32] $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$^2 + (
                  Complex[
                   0., 0.01625] $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^4))))/((Complex[0, 
              Rational[1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Ra$$) \
(((-3.1862249999999997`*^-6) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00032487] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.00032487] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ - (((
                 0.0012617499999999999` $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., -0.001225] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., 0.001225] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00030625] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                 Complex[
                  0., 0.00030625] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^3 + (
                0.00046875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$^3) + (Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Rb$$) (-1.3397751*^-7 + 
              Complex[0., -0.000013660452000000001`] $CellContext`\
\[CapitalDelta]a + 0.0000262701 $CellContext`\[CapitalDelta]a^2 + 
              Complex[0., 0.000013397751] $CellContext`\[CapitalDelta]b$$ - (
               0.0000262701 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$ - 
              5.151000000000001*^-7 $CellContext`\[CapitalDelta]b$$^2 + (
                Complex[
                 0., -0.000052520000000000005`] \
$CellContext`\[CapitalDelta]a) $CellContext`\[CapitalDelta]b$$^2 + (
                0.000101 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2 + 
              Complex[0., 0.00005151] $CellContext`\[CapitalDelta]b$$^3 - (
               0.000101 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^3 - 
              9.948825*^-6 $CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., -0.00035100750000000003`] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., 0.0003252525] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2 + ((
                 0.00002525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 - (
               0.000013000000000000001` $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$^2 + ((
                 Complex[
                  0., -0.0013] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., 0.0013] $CellContext`\[CapitalDelta]b$$^3) $CellContext`\
\[CapitalOmega]Ra$$^2 - 
              0.00016575 $CellContext`\[CapitalOmega]Ra$$^4 + (
                Complex[
                 0., -0.000325] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^4 - 
              0.000013330125 $CellContext`\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., -0.00068952] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^2 + (
                0.001326 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., 0.00067626] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$^2 - ((
                0.001326 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 - (
               0.00002525 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Rb$$^2 - (
               0.0004972500000000001 $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., -0.0022375000000000003`] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., 0.0013] $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 - (
               0.00046875 $CellContext`\[CapitalOmega]Ra$$^4) $CellContext`\
\[CapitalOmega]Rb$$^2 - 0.0003315 $CellContext`\[CapitalOmega]Rb$$^4)) + (
            Complex[0, 
              Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Rb$$) \
(((-3.1862249999999997`*^-6) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00032487] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.00032487] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ - (((
                 0.0012617499999999999` $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., -0.001225] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., 0.001225] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00030625] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                 Complex[
                  0., 0.00030625] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^3 + (
                0.00046875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$^3) + (Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Ra$$) (-1.3397751*^-7 + 
              Complex[0., -0.000013397751] $CellContext`\[CapitalDelta]a - 
              5.151000000000001*^-7 $CellContext`\[CapitalDelta]a^2 + 
              Complex[0., -0.00005151] $CellContext`\[CapitalDelta]a^3 + 
              Complex[0., 
                 0.000013660452000000001`] $CellContext`\[CapitalDelta]b$$ - (
               0.0000262701 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$ + (
                Complex[
                 0., 0.000052520000000000005`] \
$CellContext`\[CapitalDelta]a^2) $CellContext`\[CapitalDelta]b$$ - (
               0.000101 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalDelta]b$$ + 
              0.0000262701 $CellContext`\[CapitalDelta]b$$^2 + (
                0.000101 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2 - 
              0.000013330125 $CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., -0.00067626] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2 - (
               0.00002525 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., 0.00068952] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2 - ((
                0.001326 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 + (
                0.001326 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^2 - 0.0003315 $CellContext`\[CapitalOmega]Ra$$^4 - 
              9.948825*^-6 $CellContext`\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., -0.0003252525] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^2 - (
               0.000013000000000000001` $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., -0.0013] $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., 0.00035100750000000003`] \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 0.00002525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., 0.0013] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 - (
               0.0004972500000000001 $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., -0.0013] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., 0.0022375000000000003`] \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 - 
              0.00016575 $CellContext`\[CapitalOmega]Rb$$^4 + (
                Complex[
                 0., 0.000325] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$^4 - (
               0.00046875 $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^4)) - (0.01 + 
           Complex[0, -1] $CellContext`\[CapitalDelta]a + 
           Complex[0, 1] $CellContext`\[CapitalDelta]b$$) ((Complex[0, 
               Rational[1, 2]] $CellContext`\[CapitalOmega]Rb$$) (
             Complex[0., -3.2499495*^-6] $CellContext`\[CapitalOmega]Rb$$ + (
               
               0.00032499495 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$ + (
               Complex[
                0., -0.000012495] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Rb$$ + (
               0.0012495 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalOmega]Rb$$ - (
              0.00033136740000000003` $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.000637245] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$ - ((
               0.0012740000000000002` $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.00245] $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$ + (
               Complex[
                0., 0.000637245] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., 0.00245] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Rb$$ + (
               Complex[
                0., -0.00047793375] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                0.03186225 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.0006125] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ - ((
               0.032487 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (((
                 Complex[
                  0., -0.062475] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., 0.062475] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (
               Complex[
                0., -0.01561875] $CellContext`\[CapitalOmega]Ra$$^4) \
$CellContext`\[CapitalOmega]Rb$$ + 
             Complex[0., -0.00015931125] $CellContext`\[CapitalOmega]Rb$$^3 - \
(0.000312375 $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^3 - (
              0.000312375 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                Complex[
                 0., 0.0006125] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^3 + (
               Complex[
                0., -0.01561875] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^3 - ((
               0.0153125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3 - ((
               0.0153125 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3) + (0.51 + 
             Complex[0, 1] $CellContext`\[CapitalDelta]b$$) (-1.3397751*^-7 + 
             Complex[0., -0.000013397751] $CellContext`\[CapitalDelta]a - 
             5.151000000000001*^-7 $CellContext`\[CapitalDelta]a^2 + 
             Complex[0., -0.00005151] $CellContext`\[CapitalDelta]a^3 + 
             Complex[0., 
                0.000013660452000000001`] $CellContext`\[CapitalDelta]b$$ - (
              0.0000262701 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$ + (
               Complex[
                0., 0.000052520000000000005`] \
$CellContext`\[CapitalDelta]a^2) $CellContext`\[CapitalDelta]b$$ - (
              0.000101 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalDelta]b$$ + 
             0.0000262701 $CellContext`\[CapitalDelta]b$$^2 + (
               0.000101 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2 - 
             0.000013330125 $CellContext`\[CapitalOmega]Ra$$^2 + (
               Complex[
                0., -0.00067626] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2 - (
              0.00002525 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$^2 + (
               Complex[
                0., 0.00068952] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2 - ((
               0.001326 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 + (
               0.001326 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^2 - 0.0003315 $CellContext`\[CapitalOmega]Ra$$^4 - 
             9.948825*^-6 $CellContext`\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., -0.0003252525] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^2 - (
              0.000013000000000000001` $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., -0.0013] $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., 0.00035100750000000003`] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                0.00002525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., 0.0013] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 - (
              0.0004972500000000001 $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., -0.0013] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., 0.0022375000000000003`] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 - 
             0.00016575 $CellContext`\[CapitalOmega]Rb$$^4 + (
               Complex[
                0., 0.000325] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$^4 - (
              0.00046875 $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^4) + (Complex[0, 
               Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((
               Rational[-1, 4] $CellContext`\[CapitalOmega]Rb$$^2) ((
                 Complex[0, 
                   Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((
                   Rational[-1, 
                    16] $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 - (0.51 + 
                  Complex[0, 1] $CellContext`\[CapitalDelta]a) ((
                    0.0025 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((Complex[0, 
                    Rational[
                    1, 4]] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((Complex[0, 
                    
                    Rational[-1, 
                    4]] $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$)) + (0.51 + 
                 Complex[0, -1] $CellContext`\[CapitalDelta]a) ((
                   Complex[
                    0., 0.00125] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + (Complex[0, 
                    Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((0.01 + 
                    Complex[0, 1] $CellContext`\[CapitalDelta]a + 
                    Complex[0, -1] $CellContext`\[CapitalDelta]b$$) (0.0051 + 
                    Complex[0., 0.01] $CellContext`\[CapitalDelta]a + 
                    Rational[1, 4] $CellContext`\[CapitalOmega]Ra$$^2) + 
                   0.0025 $CellContext`\[CapitalOmega]Rb$$^2))) + (
               Complex[0, 
                 Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((
                 Complex[0, 
                   Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) (
                 Complex[
                   0., -0.001313505] $CellContext`\[CapitalOmega]Ra$$ + (
                   Complex[
                    0., -0.00505] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$ + 
                 Complex[0., -0.0663] $CellContext`\[CapitalOmega]Ra$$^3 + (
                   Complex[
                    0., -0.0312375] $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^2 - ((
                   0.06125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2) - (0.51 + 
                Complex[0, -1] $CellContext`\[CapitalDelta]b$$) ((0.01 + 
                  Complex[0, 1] $CellContext`\[CapitalDelta]a + 
                  Complex[
                    0, -1] $CellContext`\[CapitalDelta]b$$) \
(-0.0026270100000000004` - 0.0101 $CellContext`\[CapitalDelta]a^2 - 
                  0.1326 $CellContext`\[CapitalOmega]Ra$$^2) + (Complex[0, 
                    Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) (
                  Complex[0., -0.0025755] $CellContext`\[CapitalOmega]Rb$$ - (
                   0.00505 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$ + (
                    Complex[
                    0., -0.065] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$)) + (Complex[0, 
                   Rational[1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((
                   Complex[0, 
                    Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((
                    Rational[-1, 
                    16] $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 - (0.51 + 
                    Complex[0, 1] $CellContext`\[CapitalDelta]a) ((
                    
                    0.0025 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((Complex[0, 
                    Rational[
                    1, 4]] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((Complex[0, 
                    
                    Rational[-1, 
                    4]] $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$)) + (0.51 + 
                   Complex[0, -1] $CellContext`\[CapitalDelta]a) ((
                    Complex[
                    0., 0.00125] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + (Complex[0, 
                    Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((0.01 + 
                    Complex[0, 1] $CellContext`\[CapitalDelta]a + 
                    Complex[0, -1] $CellContext`\[CapitalDelta]b$$) (0.0051 + 
                    Complex[0., 0.01] $CellContext`\[CapitalDelta]a + 
                    Rational[1, 4] $CellContext`\[CapitalOmega]Ra$$^2) + 
                    0.0025 $CellContext`\[CapitalOmega]Rb$$^2)))))))], \
{$CellContext`\[CapitalDelta]a, -8, 8}, PlotRange -> {-0.12, 0}, Frame -> 
        True, ImageSize -> Medium, 
        FrameLabel -> {
         "Probe detuning \!\(\*SubscriptBox[\(\[CapitalDelta]\), \(a\)]\)/\
\[CapitalGamma]", "\[CapitalDelta]E (arb. units)"}], 
      "Specifications" :> {{{$CellContext`\[CapitalOmega]Ra$$, 0.1}, 0.0001, 
         5}, {{$CellContext`\[CapitalOmega]Rb$$, 0.5}, 0.0001, 
         5}, {{$CellContext`\[CapitalDelta]b$$, 0.5}, -5, 5}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{402., {187., 192.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->"Out[15]=",
 CellID->632038275,ExpressionUUID->"8c6bb726-57ca-4130-b81a-0b7f1696f619"]
}, Open  ]],

Cell["\<\
The increased transmission at the Raman resonance is associated with \
coherence induced between the |1\[RightAngleBracket] and |2\
\[RightAngleBracket] states. Here is the coherence as a function of probe \
frequency.\
\>", "MathCaption",
 CellID->517847783,ExpressionUUID->"7acab514-86c2-4992-b024-721cadfe6ad3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"With", "[", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"coherence", "=", 
     RowBox[{
      RowBox[{
       RowBox[{"Im", "[", 
        SubscriptBox["\[Rho]", 
         RowBox[{"1", ",", "2"}]], "]"}], "/.", "sol"}], "/.", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
        RowBox[{"\[Gamma]", "\[Rule]", ".01"}], ",", 
        RowBox[{"\[Lambda]", "\[Rule]", "1"}]}], "}"}]}]}], "}"}], ",", 
   RowBox[{"Manipulate", "[", 
    RowBox[{
     RowBox[{"Plot", "[", 
      RowBox[{"coherence", ",", 
       RowBox[{"{", 
        RowBox[{"\[CapitalDelta]a", ",", 
         RowBox[{"-", "8"}], ",", "8"}], "}"}], ",", 
       RowBox[{"PlotRange", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
          RowBox[{"-", ".2"}], ",", ".2"}], "}"}]}], ",", 
       RowBox[{"Frame", "\[Rule]", "True"}], ",", 
       RowBox[{"ImageSize", "\[Rule]", "Medium"}], ",", 
       RowBox[{"FrameLabel", "\[Rule]", 
        RowBox[{"{", 
         RowBox[{
         "\"\<Probe detuning \!\(\*SubscriptBox[\(\[CapitalDelta]\), \
\(a\)]\)/\[CapitalGamma]\>\"", ",", 
          RowBox[{"Im", "[", 
           SubscriptBox["\[Rho]", 
            RowBox[{"1", ",", "2"}]], "]"}]}], "}"}]}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[CapitalOmega]Ra", ",", ".1"}], "}"}], ",", "0.0001", ",", 
       "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[CapitalOmega]Rb", ",", ".5"}], "}"}], ",", "0.0001", ",", 
       "5"}], "}"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"{", 
        RowBox[{"\[CapitalDelta]b", ",", ".5"}], "}"}], ",", 
       RowBox[{"-", "5"}], ",", "5"}], "}"}]}], "]"}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->164149776,ExpressionUUID->"0ead1702-78fe-417c-8c12-e7da44704e8c"],

Cell[BoxData[
 TagBox[
  StyleBox[
   DynamicModuleBox[{$CellContext`\[CapitalDelta]b$$ = 
    0.5, $CellContext`\[CapitalOmega]Ra$$ = 
    0.1, $CellContext`\[CapitalOmega]Rb$$ = 0.5, Typeset`show$$ = True, 
    Typeset`bookmarkList$$ = {}, Typeset`bookmarkMode$$ = "Menu", 
    Typeset`animator$$, Typeset`animvar$$ = 1, Typeset`name$$ = 
    "\"untitled\"", Typeset`specs$$ = {{{
       Hold[$CellContext`\[CapitalOmega]Ra$$], 0.1}, 0.0001, 5}, {{
       Hold[$CellContext`\[CapitalOmega]Rb$$], 0.5}, 0.0001, 5}, {{
       Hold[$CellContext`\[CapitalDelta]b$$], 0.5}, -5, 5}}, 
    Typeset`size$$ = {360., {116., 121.}}, Typeset`update$$ = 0, 
    Typeset`initDone$$, Typeset`skipInitDone$$ = 
    True, $CellContext`\[CapitalOmega]Ra$1914$$ = 
    0, $CellContext`\[CapitalOmega]Rb$1915$$ = 
    0, $CellContext`\[CapitalDelta]b$1916$$ = 0}, 
    DynamicBox[Manipulate`ManipulateBoxes[
     1, StandardForm, 
      "Variables" :> {$CellContext`\[CapitalDelta]b$$ = 
        0.5, $CellContext`\[CapitalOmega]Ra$$ = 
        0.1, $CellContext`\[CapitalOmega]Rb$$ = 0.5}, "ControllerVariables" :> {
        Hold[$CellContext`\[CapitalOmega]Ra$$, \
$CellContext`\[CapitalOmega]Ra$1914$$, 0], 
        Hold[$CellContext`\[CapitalOmega]Rb$$, \
$CellContext`\[CapitalOmega]Rb$1915$$, 0], 
        Hold[$CellContext`\[CapitalDelta]b$$, \
$CellContext`\[CapitalDelta]b$1916$$, 0]}, 
      "OtherVariables" :> {
       Typeset`show$$, Typeset`bookmarkList$$, Typeset`bookmarkMode$$, 
        Typeset`animator$$, Typeset`animvar$$, Typeset`name$$, 
        Typeset`specs$$, Typeset`size$$, Typeset`update$$, Typeset`initDone$$,
         Typeset`skipInitDone$$}, "Body" :> 
      Plot[-Im[((-0.005) (((-3.34943775*^-6) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., 0.00033494377500000003`] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ - ((
               0.000012877500000000002` $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., 0.00128775] $CellContext`\[CapitalDelta]a^3) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.0003415113] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ - (((
                0.0006567525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + (((
                 Complex[
                  0., -0.001313] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ - (((
                0.002525 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                0.0006567525 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + (((
                 0.002525 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ - (
              0.000333253125 $CellContext`\[CapitalOmega]Ra$$^3) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., 0.0169065] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ - ((
               0.00063125 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.017238000000000003`] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ - (((
                0.03315 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                0.03315 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ - (
              0.0082875 $CellContext`\[CapitalOmega]Ra$$^5) $CellContext`\
\[CapitalOmega]Rb$$ - (
              0.000323499375 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                Complex[
                 0., 0.0159215625] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^3 + ((
                0.0312375 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^3 + ((
                Complex[
                 0., -0.016253062500000002`] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^3 - (((
                0.030606249999999998` $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^3 - (
              0.016096875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$^3 - (
              0.007809375 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^5) - 0.005 ((Complex[0, 
                Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((
                Complex[
                 0., 0.00015606] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                 0.015293625 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.0312375] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ - ((
                0.015918375 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., -0.0006125] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ - (((
                 0.06125 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$ + ((Complex[0, 
                   
                   Rational[-1, 
                    32]] $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (((
                  0.06 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 0.00125 $CellContext`\[CapitalDelta]b$$^3) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (
                Complex[
                 0., 0.00765] $CellContext`\[CapitalOmega]Ra$$^4) \
$CellContext`\[CapitalOmega]Rb$$ - ((
                0.0153125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^4) $CellContext`\[CapitalOmega]Rb$$ - ((
                0.0003125 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^4) $CellContext`\[CapitalOmega]Rb$$ + (
                Complex[
                 0., 0.008128125] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^3 - ((
                0.048125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3 + ((
                 0.0321875 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3) + (Complex[0, 
                Rational[-1, 2]] $CellContext`\[CapitalOmega]Ra$$) (
              Complex[0., -6.6988755*^-6] $CellContext`\[CapitalOmega]Rb$$ - (
               0.0006830226 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$ + (
                Complex[
                 0., 0.001313505] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Rb$$ + (
                0.0006698875500000001 $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.001313505] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$ + (
                Complex[
                 0., -0.000025755] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Rb$$ - ((
                0.0026260000000000003` $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.00505] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Rb$$ + (
                0.0025755 $CellContext`\[CapitalDelta]b$$^3) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00505] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^3) $CellContext`\[CapitalOmega]Rb$$ + (
                Complex[
                 0., -0.0004909387499999999] \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ - ((
                0.017212500000000002` $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.0312375] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + ((
                 0.01592475 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., -0.061825] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ - (((
                 0.06125 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.031225] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (((
                  0.06 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 0.00125 $CellContext`\[CapitalDelta]b$$^3) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (
                Complex[
                 0., -0.00796875] $CellContext`\[CapitalOmega]Ra$$^4) \
$CellContext`\[CapitalOmega]Rb$$ - ((
                0.0153125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^4) $CellContext`\[CapitalOmega]Rb$$ - ((
                0.0003125 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^4) $CellContext`\[CapitalOmega]Rb$$ + 
              Complex[0., -0.0006665062500000001] \
$CellContext`\[CapitalOmega]Rb$$^3 - (
               0.03447600000000001 $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^3 + (
                Complex[
                 0., 0.0663] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Rb$$^3 + (
                0.033813 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                 Complex[
                  0., -0.0663] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^3 + (
                Complex[
                 0., -0.0012625] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Rb$$^3 + (
                Complex[
                 0., -0.024065625] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^3 - ((
                0.048125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3 + ((
                 0.0321875 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3 + 
              Complex[0., -0.016575] $CellContext`\[CapitalOmega]Rb$$^5)))/((
            Complex[0, 
              Rational[1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Ra$$) \
(((-3.1862249999999997`*^-6) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00032487] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.00032487] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ - (((
                 0.0012617499999999999` $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., -0.001225] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., 0.001225] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00030625] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                 Complex[
                  0., 0.00030625] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^3 + (
                0.00046875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$^3) + (Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Rb$$) (-1.3397751*^-7 + 
              Complex[0., -0.000013660452000000001`] $CellContext`\
\[CapitalDelta]a + 0.0000262701 $CellContext`\[CapitalDelta]a^2 + 
              Complex[0., 0.000013397751] $CellContext`\[CapitalDelta]b$$ - (
               0.0000262701 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$ - 
              5.151000000000001*^-7 $CellContext`\[CapitalDelta]b$$^2 + (
                Complex[
                 0., -0.000052520000000000005`] \
$CellContext`\[CapitalDelta]a) $CellContext`\[CapitalDelta]b$$^2 + (
                0.000101 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2 + 
              Complex[0., 0.00005151] $CellContext`\[CapitalDelta]b$$^3 - (
               0.000101 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^3 - 
              9.948825*^-6 $CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., -0.00035100750000000003`] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., 0.0003252525] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2 + ((
                 0.00002525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 - (
               0.000013000000000000001` $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$^2 + ((
                 Complex[
                  0., -0.0013] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., 0.0013] $CellContext`\[CapitalDelta]b$$^3) $CellContext`\
\[CapitalOmega]Ra$$^2 - 
              0.00016575 $CellContext`\[CapitalOmega]Ra$$^4 + (
                Complex[
                 0., -0.000325] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^4 - 
              0.000013330125 $CellContext`\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., -0.00068952] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^2 + (
                0.001326 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., 0.00067626] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$^2 - ((
                0.001326 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 - (
               0.00002525 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Rb$$^2 - (
               0.0004972500000000001 $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., -0.0022375000000000003`] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., 0.0013] $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 - (
               0.00046875 $CellContext`\[CapitalOmega]Ra$$^4) $CellContext`\
\[CapitalOmega]Rb$$^2 - 0.0003315 $CellContext`\[CapitalOmega]Rb$$^4)) + (
            Complex[0, 
              Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Rb$$) \
(((-3.1862249999999997`*^-6) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00032487] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., 0.00032487] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ - (((
                 0.0012617499999999999` $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., -0.001225] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                 0.00062475 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + (((
                  Complex[
                   0., 0.001225] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                 Complex[
                  0., -0.00030625] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\[CapitalOmega]Rb$$ - (
               0.0001561875 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                 Complex[
                  0., 0.00030625] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^3 + (
                0.00046875 $CellContext`\[CapitalOmega]Ra$$^3) $CellContext`\
\[CapitalOmega]Rb$$^3) + (Complex[0, 
                Rational[
                1, 2]] $CellContext`\[CapitalOmega]Ra$$) (-1.3397751*^-7 + 
              Complex[0., -0.000013397751] $CellContext`\[CapitalDelta]a - 
              5.151000000000001*^-7 $CellContext`\[CapitalDelta]a^2 + 
              Complex[0., -0.00005151] $CellContext`\[CapitalDelta]a^3 + 
              Complex[0., 
                 0.000013660452000000001`] $CellContext`\[CapitalDelta]b$$ - (
               0.0000262701 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$ + (
                Complex[
                 0., 0.000052520000000000005`] \
$CellContext`\[CapitalDelta]a^2) $CellContext`\[CapitalDelta]b$$ - (
               0.000101 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalDelta]b$$ + 
              0.0000262701 $CellContext`\[CapitalDelta]b$$^2 + (
                0.000101 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2 - 
              0.000013330125 $CellContext`\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., -0.00067626] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Ra$$^2 - (
               0.00002525 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$^2 + (
                Complex[
                 0., 0.00068952] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2 - ((
                0.001326 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 + (
                0.001326 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^2 - 0.0003315 $CellContext`\[CapitalOmega]Ra$$^4 - 
              9.948825*^-6 $CellContext`\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., -0.0003252525] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^2 - (
               0.000013000000000000001` $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., -0.0013] $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
                Complex[
                 0., 0.00035100750000000003`] \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 0.00002525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., 0.0013] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 - (
               0.0004972500000000001 $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., -0.0013] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                 Complex[
                  0., 0.0022375000000000003`] \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 - 
              0.00016575 $CellContext`\[CapitalOmega]Rb$$^4 + (
                Complex[
                 0., 0.000325] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$^4 - (
               0.00046875 $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^4)) - (0.01 + 
           Complex[0, -1] $CellContext`\[CapitalDelta]a + 
           Complex[0, 1] $CellContext`\[CapitalDelta]b$$) ((Complex[0, 
               Rational[1, 2]] $CellContext`\[CapitalOmega]Rb$$) (
             Complex[0., -3.2499495*^-6] $CellContext`\[CapitalOmega]Rb$$ + (
               0.00032499495 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$ + (
               Complex[
                0., -0.000012495] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Rb$$ + (
               0.0012495 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalOmega]Rb$$ - (
              0.00033136740000000003` $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.000637245] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$ - ((
               
               0.0012740000000000002` $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.00245] $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$ + (
               Complex[
                0., 0.000637245] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., 0.00245] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2) $CellContext`\[CapitalOmega]Rb$$ + (
               Complex[
                0., -0.00047793375] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + ((
                0.03186225 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., -0.0006125] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ - ((
               0.032487 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (((
                 Complex[
                  0., -0.062475] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$ + ((
                Complex[
                 0., 0.062475] $CellContext`\[CapitalDelta]b$$^2) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$ + (
               Complex[
                0., -0.01561875] $CellContext`\[CapitalOmega]Ra$$^4) \
$CellContext`\[CapitalOmega]Rb$$ + 
             Complex[0., -0.00015931125] $CellContext`\[CapitalOmega]Rb$$^3 - \
(0.000312375 $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^3 - (
              0.000312375 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Rb$$^3 + ((
                Complex[
                 0., 0.0006125] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^3 + (
               Complex[
                0., -0.01561875] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^3 - ((
               0.0153125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3 - ((
               0.0153125 $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^3) + (0.51 + 
             Complex[0, 1] $CellContext`\[CapitalDelta]b$$) (-1.3397751*^-7 + 
             Complex[0., -0.000013397751] $CellContext`\[CapitalDelta]a - 
             5.151000000000001*^-7 $CellContext`\[CapitalDelta]a^2 + 
             Complex[0., -0.00005151] $CellContext`\[CapitalDelta]a^3 + 
             Complex[0., 
                0.000013660452000000001`] $CellContext`\[CapitalDelta]b$$ - (
              0.0000262701 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$ + (
               Complex[
                0., 0.000052520000000000005`] \
$CellContext`\[CapitalDelta]a^2) $CellContext`\[CapitalDelta]b$$ - (
              0.000101 $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalDelta]b$$ + 
             0.0000262701 $CellContext`\[CapitalDelta]b$$^2 + (
               0.000101 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$^2 - 
             0.000013330125 $CellContext`\[CapitalOmega]Ra$$^2 + (
               Complex[
                0., -0.00067626] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2 - (
              0.00002525 $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalOmega]Ra$$^2 + (
               Complex[
                0., 0.00068952] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2 - ((
               0.001326 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Ra$$^2 + (
               0.001326 $CellContext`\[CapitalDelta]b$$^2) $CellContext`\
\[CapitalOmega]Ra$$^2 - 0.0003315 $CellContext`\[CapitalOmega]Ra$$^4 - 
             9.948825*^-6 $CellContext`\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., -0.0003252525] $CellContext`\[CapitalDelta]a) \
$CellContext`\[CapitalOmega]Rb$$^2 - (
              0.000013000000000000001` $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., -0.0013] $CellContext`\[CapitalDelta]a^3) $CellContext`\
\[CapitalOmega]Rb$$^2 + (
               Complex[
                0., 0.00035100750000000003`] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                0.00002525 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., 0.0013] $CellContext`\[CapitalDelta]a^2) $CellContext`\
\[CapitalDelta]b$$) $CellContext`\[CapitalOmega]Rb$$^2 - (
              0.0004972500000000001 $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., -0.0013] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 + ((
                Complex[
                 0., 0.0022375000000000003`] $CellContext`\[CapitalDelta]b$$) \
$CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\[CapitalOmega]Rb$$^2 - 
             0.00016575 $CellContext`\[CapitalOmega]Rb$$^4 + (
               Complex[
                0., 0.000325] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$^4 - (
              0.00046875 $CellContext`\[CapitalOmega]Ra$$^2) $CellContext`\
\[CapitalOmega]Rb$$^4) + (Complex[0, 
               Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((
               Rational[-1, 4] $CellContext`\[CapitalOmega]Rb$$^2) ((
                 Complex[0, 
                   Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((
                   Rational[-1, 
                    16] $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 - (0.51 + 
                  Complex[0, 1] $CellContext`\[CapitalDelta]a) ((
                    0.0025 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((Complex[0, 
                    Rational[
                    1, 4]] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((Complex[0, 
                    
                    Rational[-1, 
                    4]] $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$)) + (0.51 + 
                 Complex[0, -1] $CellContext`\[CapitalDelta]a) ((
                   Complex[
                    0., 0.00125] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + (Complex[0, 
                    Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((0.01 + 
                    Complex[0, 1] $CellContext`\[CapitalDelta]a + 
                    Complex[0, -1] $CellContext`\[CapitalDelta]b$$) (0.0051 + 
                    Complex[0., 0.01] $CellContext`\[CapitalDelta]a + 
                    Rational[1, 4] $CellContext`\[CapitalOmega]Ra$$^2) + 
                   0.0025 $CellContext`\[CapitalOmega]Rb$$^2))) + (
               Complex[0, 
                 Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((
                 Complex[0, 
                   Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) (
                 Complex[
                   0., -0.001313505] $CellContext`\[CapitalOmega]Ra$$ + (
                   Complex[
                    0., -0.00505] $CellContext`\[CapitalDelta]a^2) \
$CellContext`\[CapitalOmega]Ra$$ + 
                 Complex[0., -0.0663] $CellContext`\[CapitalOmega]Ra$$^3 + (
                   Complex[
                    0., -0.0312375] $CellContext`\[CapitalOmega]Ra$$) \
$CellContext`\[CapitalOmega]Rb$$^2 - ((
                   0.06125 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$^2) - (0.51 + 
                Complex[0, -1] $CellContext`\[CapitalDelta]b$$) ((0.01 + 
                  Complex[0, 1] $CellContext`\[CapitalDelta]a + 
                  Complex[
                    0, -1] $CellContext`\[CapitalDelta]b$$) \
(-0.0026270100000000004` - 0.0101 $CellContext`\[CapitalDelta]a^2 - 
                  0.1326 $CellContext`\[CapitalOmega]Ra$$^2) + (Complex[0, 
                    Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) (
                  Complex[0., -0.0025755] $CellContext`\[CapitalOmega]Rb$$ - (
                   0.00505 $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Rb$$ + (
                    Complex[
                    0., -0.065] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$)) + (Complex[0, 
                   Rational[1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((
                   Complex[0, 
                    Rational[1, 2]] $CellContext`\[CapitalOmega]Ra$$) ((
                    Rational[-1, 
                    16] $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$^3 - (0.51 + 
                    Complex[0, 1] $CellContext`\[CapitalDelta]a) ((
                    0.0025 $CellContext`\[CapitalOmega]Ra$$) $CellContext`\
\[CapitalOmega]Rb$$ + ((Complex[0, 
                    Rational[
                    1, 4]] $CellContext`\[CapitalDelta]a) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$ + ((Complex[0, 
                    
                    Rational[-1, 
                    4]] $CellContext`\[CapitalDelta]b$$) $CellContext`\
\[CapitalOmega]Ra$$) $CellContext`\[CapitalOmega]Rb$$)) + (0.51 + 
                   Complex[0, -1] $CellContext`\[CapitalDelta]a) ((
                    Complex[
                    0., 0.00125] $CellContext`\[CapitalOmega]Ra$$^2) \
$CellContext`\[CapitalOmega]Rb$$ + (Complex[0, 
                    Rational[-1, 2]] $CellContext`\[CapitalOmega]Rb$$) ((0.01 + 
                    Complex[0, 1] $CellContext`\[CapitalDelta]a + 
                    Complex[0, -1] $CellContext`\[CapitalDelta]b$$) (0.0051 + 
                    Complex[0., 0.01] $CellContext`\[CapitalDelta]a + 
                    Rational[1, 4] $CellContext`\[CapitalOmega]Ra$$^2) + 
                    0.0025 $CellContext`\[CapitalOmega]Rb$$^2)))))))], \
{$CellContext`\[CapitalDelta]a, -8, 8}, PlotRange -> {-0.2, 0.2}, Frame -> 
        True, ImageSize -> Medium, 
        FrameLabel -> {
         "Probe detuning \!\(\*SubscriptBox[\(\[CapitalDelta]\), \(a\)]\)/\
\[CapitalGamma]", 
          Im[
           Subscript[AtomicDensityMatrix`\[Rho], 1, 2]]}], 
      "Specifications" :> {{{$CellContext`\[CapitalOmega]Ra$$, 0.1}, 0.0001, 
         5}, {{$CellContext`\[CapitalOmega]Rb$$, 0.5}, 0.0001, 
         5}, {{$CellContext`\[CapitalDelta]b$$, 0.5}, -5, 5}}, 
      "Options" :> {}, "DefaultOptions" :> {}],
     ImageSizeCache->{402., {188., 194.}},
     SingleEvaluation->True],
    Deinitialization:>None,
    DynamicModuleValues:>{},
    SynchronousInitialization->True,
    UndoTrackedVariables:>{Typeset`show$$, Typeset`bookmarkMode$$},
    UnsavedVariables:>{Typeset`initDone$$},
    UntrackedVariables:>{Typeset`size$$}], "Manipulate",
   Deployed->True,
   StripOnInput->False],
  Manipulate`InterpretManipulate[1]]], "Output",
 CellLabel->"Out[16]=",
 CellID->172315894,ExpressionUUID->"7ed202a5-71f7-43ec-b708-8d18efef4214"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "9e7771e1-5fe4-4427-95de-a58f016062f1"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"1a8d6384-58e0-49be-9a26-\
9ead2a594495"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Electromagnetically Induced Transparency and Atomic Polarization",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
ElectromagneticallyInducedTransparencyAndAtomicPolarization"]], 
         "RelatedTutorials",ExpressionUUID->
         "c958daf2-3a2d-434a-8a49-db54bc28cb20"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"b3370202-9f97-43a2-b64d-\
6c9ac55d04e2"],

Cell[BoxData[""], "Input",ExpressionUUID->"dec5f12d-9831-4e03-a766-59871f281cbb"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"9d85fd41-7d92-4400-9b7f-11def3c5ee8c"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Three-Level System: Electromagnetically Induced Transparency",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, $Failed}, 
  "ShowCitation" -> False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 39.767000}", 
    "history" -> {"10.06", "10.07", "", ""}, "context" -> 
    "AtomicDensityMatrix`", "keywords" -> {"Atomic Density Matrix"}, 
    "specialkeywords" -> {}, "tutorialcollectionlinks" -> {}, "index" -> True,
     "label" -> "Atomic Density Matrix Tutorial", "language" -> "en", 
    "paclet" -> "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "Consider an atomic \\[CapitalLambda]-system: a three-level system with \
two same-parity lower states |1\\[RightAngleBracket] and \
|2\\[RightAngleBracket], and an upper state |3\\[RightAngleBracket] with \
opposite parity. A near-resonant light field consisting of two phase-coherent \
components of frequency \\[Omega]_a and \\[Omega]_b is applied. When the \
difference frequency \\[CapitalDelta]_a b=\\[Omega]_a-\\[Omega]_b is equal to \
the frequency splitting \\[CapitalDelta]_ 12 of the two lower levels (the \
Raman resonance condition), the system is pumped into a coherent \
superposition of the two lower states which no longer absorbs the bichromatic \
field. When one frequency component of the light field is much stronger than \
the other, it is referred to as a \"coupling\" or \"drive\" field, and the \
reduction of the absorption of the weaker probe field is called \
\"electromagnetically induced transparency\". Other names used to refer to \
this situation are \"dark resonance\" and \"coherent population trapping\". \
This loads the package. We define an atomic system consisting of two \
even-parity lower states and an odd-parity upper state. We apply a light \
field with components at frequencies \\[Omega]_a (near resonant with the \
|1\\[RightAngleBracket]->|3\\[RightAngleBracket] transition) and \\[Omega]_b \
(near resonant with the |2\\[RightAngleBracket]->|3\\[RightAngleBracket] \
transition).", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$79255, "title" -> 
    "Three-Level System: Electromagnetically Induced Transparency", 
    "titlemodifier" -> "", "metadescription" -> "", "windowtitle" -> 
    "Three-Level System: Electromagnetically Induced Transparency", "type" -> 
    "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/\
ThreeLevelSystemElectromagneticallyInducedTransparency"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"eaf02795-25ce-45b2-bcf5-1dd1b2b28cdc"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[632, 21, 5683, 135, 57, "AnchorBarGrid",ExpressionUUID->"5231f028-3a17-4f7d-accb-3963a17e0345",
 CellID->1],
Cell[CellGroupData[{
Cell[6340, 160, 152, 1, 110, "Title",ExpressionUUID->"a3810c56-92a7-4b8a-9cca-c98069e689f9",
 CellID->509267359],
Cell[6495, 163, 1948, 44, 180, "Text",ExpressionUUID->"04f83deb-eaa8-4ddd-b15c-db187026aa30",
 CellID->1534169418],
Cell[8446, 209, 121, 1, 36, "MathCaption",ExpressionUUID->"ebe53e20-555e-44bb-9b6e-3a472847c1c6",
 CellID->836781195],
Cell[8570, 212, 163, 3, 29, "Input",ExpressionUUID->"7447f81d-7704-4ae5-b332-4cb398fd972a",
 CellID->2058623809],
Cell[8736, 217, 1215, 35, 84, "Text",ExpressionUUID->"82a32138-bb1c-4452-a192-a62b4a9a0521",
 CellID->525777075],
Cell[9954, 254, 123, 1, 36, "MathCaption",ExpressionUUID->"1e927cd9-79ac-4f0d-b6bb-72162e7ad884",
 CellID->429217524],
Cell[10080, 257, 1029, 26, 66, "Input",ExpressionUUID->"758b7ae4-221f-415a-9808-edbb14db5e2d",
 CellID->433132487],
Cell[11112, 285, 210, 4, 36, "MathCaption",ExpressionUUID->"0fa2cf84-20c8-43cc-9a5b-239c3e663a96",
 CellID->690131918],
Cell[11325, 291, 263, 6, 29, "Input",ExpressionUUID->"24999133-91d3-4384-869a-4bae6e6ff082",
 CellID->718931880],
Cell[11591, 299, 141, 1, 36, "MathCaption",ExpressionUUID->"0612e64d-d438-47d4-9572-df59b74da71d",
 CellID->272609152],
Cell[CellGroupData[{
Cell[11757, 304, 205, 5, 29, "Input",ExpressionUUID->"c9055d72-a870-4d03-9105-34fd82ab13ce",
 CellID->611420683],
Cell[11965, 311, 1258, 38, 88, "Output",ExpressionUUID->"ea4f776a-1c58-46d9-8359-5c6905226d56",
 CellID->352230985]
}, Open  ]],
Cell[13238, 352, 506, 15, 37, "MathCaption",ExpressionUUID->"12347e4f-52a2-462e-a175-7450ee6c15c6",
 CellID->133602844],
Cell[CellGroupData[{
Cell[13769, 371, 406, 11, 29, "Input",ExpressionUUID->"23082f1d-5115-4391-b3be-5e97c21acb1b",
 CellID->534530029],
Cell[14178, 384, 509, 15, 58, "Output",ExpressionUUID->"4427839a-6d8d-4b7e-b1ed-e29b71f59ba0",
 CellID->289458581]
}, Open  ]],
Cell[CellGroupData[{
Cell[14724, 404, 407, 11, 70, "Input",ExpressionUUID->"f8c0c234-7683-482f-98ac-0a6855b4c7ab",
 CellID->1983610052],
Cell[15134, 417, 509, 15, 59, "Output",ExpressionUUID->"624e0444-594f-4e6f-a45f-f5cc75cec21a",
 CellID->708267216]
}, Open  ]],
Cell[15658, 435, 273, 5, 70, "MathCaption",ExpressionUUID->"77363259-098f-445a-86ba-f58fce4ae084",
 CellID->462076121],
Cell[CellGroupData[{
Cell[15956, 444, 772, 21, 70, "Input",ExpressionUUID->"251f7882-0623-4ce1-927e-0ea6766e4fa5",
 CellID->1279559266],
Cell[16731, 467, 1354, 38, 82, "Output",ExpressionUUID->"109e878f-924a-47b8-b106-45eabd685acb",
 CellID->1743507211]
}, Open  ]],
Cell[18100, 508, 131, 1, 70, "MathCaption",ExpressionUUID->"9e32b41b-dadd-4211-84c8-153bb663233f",
 CellID->358620443],
Cell[CellGroupData[{
Cell[18256, 513, 457, 13, 70, "Input",ExpressionUUID->"1705d571-18c3-4596-aa6b-a8953e8c2a13",
 CellID->167259034],
Cell[18716, 528, 839, 16, 121, "Output",ExpressionUUID->"6dd5d0c8-96c0-4566-9d73-14e3555aaabc",
 CellID->329396995]
}, Open  ]],
Cell[19570, 547, 157, 2, 70, "MathCaption",ExpressionUUID->"084f3698-ea9b-4d73-8cd6-3b07ad092c42",
 CellID->577766068],
Cell[CellGroupData[{
Cell[19752, 553, 706, 19, 70, "Input",ExpressionUUID->"af8d4d7c-c30d-443f-a5d7-8664812f27bc",
 CellID->353525722],
Cell[20461, 574, 1011, 28, 108, "Output",ExpressionUUID->"b485680e-546c-4f2b-b882-c75c026fba0d",
 CellID->8843434]
}, Open  ]],
Cell[21487, 605, 837, 24, 70, "MathCaption",ExpressionUUID->"d672c3d6-f5b8-4807-9536-c85c3ec5d4b0",
 CellID->610306692],
Cell[CellGroupData[{
Cell[22349, 633, 350, 8, 70, "Input",ExpressionUUID->"a79ded31-9514-4709-9eff-fe3d86e9cdb4",
 CellID->645617687],
Cell[22702, 643, 791, 21, 82, "Output",ExpressionUUID->"0a968056-45bb-4eb9-b474-7a04fb880db5",
 CellID->1935777943]
}, Open  ]],
Cell[23508, 667, 843, 24, 70, "MathCaption",ExpressionUUID->"cbd09044-b39e-4940-b5ab-37ad95b628f1",
 CellID->854192725],
Cell[CellGroupData[{
Cell[24376, 695, 352, 8, 70, "Input",ExpressionUUID->"e8a49605-6d20-4c38-9f58-9b43bcc7662e",
 CellID->465762594],
Cell[24731, 705, 1132, 32, 98, "Output",ExpressionUUID->"60e55385-9497-4e4f-962d-f739a0081a98",
 CellID->668177635]
}, Open  ]],
Cell[25878, 740, 131, 1, 70, "MathCaption",ExpressionUUID->"5da61ac6-d97d-414a-8996-ce84d42196d7",
 CellID->314466782],
Cell[CellGroupData[{
Cell[26034, 745, 295, 7, 70, "Input",ExpressionUUID->"811ecd38-e959-4ba3-afde-f8755e6d88fe",
 CellID->298399236],
Cell[26332, 754, 10111, 278, 266, "Output",ExpressionUUID->"c5c4f003-6266-4f3b-aa2f-d9d6c1b3f2ed",
 CellID->1502265206]
}, Open  ]],
Cell[36458, 1035, 542, 13, 70, "MathCaption",ExpressionUUID->"cfb0536b-0524-4296-aa14-0f6ff4d0b87f",
 CellID->33276359],
Cell[CellGroupData[{
Cell[37025, 1052, 996, 27, 70, "Input",ExpressionUUID->"89bc8bfa-c85d-42a8-8915-1fcde6e2e4f8",
 CellID->14642222],
Cell[38024, 1081, 850, 23, 58, "Output",ExpressionUUID->"638c2fe8-52e6-42f6-bdbc-3c6ac564d9bb",
 CellID->147416034]
}, Open  ]],
Cell[38889, 1107, 1023, 33, 70, "MathCaption",ExpressionUUID->"0cadef12-a36a-4159-9122-ac95a519fa53",
 CellID->14903220],
Cell[39915, 1142, 615, 16, 70, "Input",ExpressionUUID->"defb8722-102e-4533-8b9a-2867a542f326",
 CellID->267320596],
Cell[40533, 1160, 176, 3, 70, "MathCaption",ExpressionUUID->"8e2d44f3-4ae4-445d-aa28-fbec6237a457",
 CellID->551099716],
Cell[CellGroupData[{
Cell[40734, 1167, 1805, 49, 70, "Input",ExpressionUUID->"4b50ab98-c5d1-4be1-adb4-02b591b36c93",
 CellID->90310272],
Cell[42542, 1218, 36243, 668, 70, "Output",ExpressionUUID->"8c6bb726-57ca-4130-b81a-0b7f1696f619",
 CellID->632038275]
}, Open  ]],
Cell[78800, 1889, 324, 6, 70, "MathCaption",ExpressionUUID->"7acab514-86c2-4992-b024-721cadfe6ad3",
 CellID->517847783],
Cell[CellGroupData[{
Cell[79149, 1899, 1872, 52, 70, "Input",ExpressionUUID->"0ead1702-78fe-417c-8c12-e7da44704e8c",
 CellID->164149776],
Cell[81024, 1953, 35212, 643, 70, "Output",ExpressionUUID->"7ed202a5-71f7-43ec-b708-8d18efef4214",
 CellID->172315894]
}, Open  ]],
Cell[116251, 2599, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"1a8d6384-58e0-49be-9a26-9ead2a594495"],
Cell[CellGroupData[{
Cell[117001, 2621, 847, 22, 70, "RelatedTutorialsSection",ExpressionUUID->"b3370202-9f97-43a2-b64d-6c9ac55d04e2"],
Cell[117851, 2645, 81, 0, 70, "Input",ExpressionUUID->"dec5f12d-9831-4e03-a766-59871f281cbb"]
}, Open  ]]
}, Open  ]],
Cell[117959, 2649, 78, 0, 70, "FooterCell",ExpressionUUID->"9d85fd41-7d92-4400-9b7f-11def3c5ee8c"]
}
]
*)

(* End of internal cache information *)

