(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[    234011,       5496]
NotebookOptionsPosition[    217573,       5156]
NotebookOutlinePosition[    221073,       5236]
CellTagsIndexPosition[    220992,       5231]
WindowTitle->Zeeman Structure: Nonlinear Magneto-Optical Rotation
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{
Cell[BoxData[GridBox[{
   {GridBox[{
      {
       ItemBox[Cell[BoxData[
         RowBox[{
          TemplateBox[{12},
           "Spacer1"], Cell["ATOMIC DENSITY MATRIX TUTORIAL", "PacletNameCell",
           TextAlignment->Center,ExpressionUUID->
           "000e5171-9953-494c-bc69-89246dbbe9e5"], 
          TemplateBox[{8},
           "Spacer1"]}]],
         TextAlignment->Center,ExpressionUUID->
         "d6c4aa66-9bab-47b6-92ce-965fba44f0bf"],
        Background->RGBColor[
         0.7450980392156863, 0.3254901960784314, 0.1411764705882353],
        ItemSize->Full], ""}
     },
     GridBoxAlignment->{"Rows" -> {{Center}}},
     GridBoxItemSize->{"Columns" -> {Full, 
         Scaled[0.02]}, "Rows" -> {{2.5}}}], Cell[TextData[{
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Tech Notes",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "1dc5b0ef-8a14-45b6-92ee-87a4608f521a"]
         }],ExpressionUUID->"90b19492-b7ba-4560-bc37-7d91d08c5846"],
         StripOnInput->
          False], {"\<\"Nonlinear Magneto-Optical Rotation with \
Frequency-Modulated Light\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationWithFrequencyModulatedLight"], "\<\"Nonlinear \
Magneto-Optical Rotation in an Alkali Atom\"\>":>Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInAnAlkaliAtom"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"RelatedTutorialsSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "bb102c9b-7f92-4426-94e0-8cc79c0883c9"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "Related Guides",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "263fca6e-6822-4b70-af3c-83f4c069180a"]
         }],ExpressionUUID->"090f217b-ee65-4b79-975e-e62943f0173d"],
         StripOnInput->False], {"\<\"AtomicDensityMatrix Package\"\>":>
        Documentation`HelpLookup[
        "paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"TutorialMoreAboutSection"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "dfe40372-9a27-4010-b78e-c762ec4bd124"],
     "\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\[ThickSpace]\
\[ThickSpace]",
     Cell[BoxData[
      TagBox[
       ActionMenuBox[
        FrameBox[Cell[TextData[{
          "URL",
          " ",
          Cell[BoxData[
           GraphicsBox[
            {GrayLevel[0.66667], Thickness[0.13], 
             LineBox[{{-1.8, 0.5}, {0, 0}, {1.8, 0.5}}]},
            AspectRatio->1,
            ImageSize->20,
            PlotRange->{{-3, 4}, {-1, 1}}]],ExpressionUUID->
           "2b146737-7131-4de7-a752-3235a50fb012"]
         }],ExpressionUUID->"cccca56a-28a7-4314-a788-2fba164e5a34"],
         StripOnInput->
          False], {"\<\"AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation\"\>":>
        None, "\<\"Copy Wolfram Documentation Center URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
              "AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"]}, Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; Null], 
        Delimiter, "\<\"Copy web URL\"\>":>
        Module[{DocumentationSearch`Private`nb$}, 
         DocumentationSearch`Private`nb$ = NotebookPut[
            Notebook[{
              Cell[
               BoxData[
                MakeBoxes[
                 Hyperlink[
                 "http://reference.wolfram.com/language/AtomicDensityMatrix/\
tutorial/ZeemanStructureNonlinearMagnetoOpticalRotation.html"], 
                 StandardForm]], "Input", TextClipboardType -> "PlainText"]}, 
             Visible -> False]]; 
         SelectionMove[DocumentationSearch`Private`nb$, All, Notebook]; 
         FrontEndTokenExecute[DocumentationSearch`Private`nb$, "Copy"]; 
         NotebookClose[DocumentationSearch`Private`nb$]; 
         Null], "\<\"Go to web URL\"\>":>FrontEndExecute[{
          NotebookLocate[{
            URL[If[
               TrueQ[DocumentationBuild`Make`Private`wsmlinkQ$80746], 
               "http://reference.wolfram.com/system-modeler/", 
               "http://reference.wolfram.com/language/"] <> 
             "AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation" <> ".html"], None}]}]},
        Appearance->None,
        MenuAppearance->Automatic,
        MenuStyle->"URLMenu"],
       MouseAppearanceTag["LinkHand"]]],
      LineSpacing->{1.4, 0},ExpressionUUID->
      "0203af74-d950-418e-8f12-fb9b5c6cc1f0"]
    }], "AnchorBar",
     CacheGraphics->False,ExpressionUUID->
     "a45044be-0293-4bcd-bac2-1dfd9c52532e"]}
  }]], "AnchorBarGrid",
 CellID->1,ExpressionUUID->"ee08f366-7dae-4bde-86aa-b285cb27e27a"],

Cell[CellGroupData[{

Cell["Zeeman Structure: Nonlinear Magneto-Optical Rotation", "Title",
 CellID->509267359,ExpressionUUID->"5980b96a-dc5b-4942-977c-928a48a27a3a"],

Cell[TextData[{
 "An atomic ground state with ",
 Cell[BoxData[
  FormBox[
   RowBox[{"J", ">", "0"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "261c1ee8-d985-4e1a-a751-f8a53ae07d30"],
 StyleBox[" can be polarized by the application of light resonant with a \
transition to an upper state. This polarization will precess about the \
direction of an applied magnetic field. The atomic polarization can then act \
back on the light to change the light's polarization, for example by rotating \
the polarization angle of the light, in a process known as nonlinear \
magneto-optical rotation (NMOR).",
  Deletable->True]
}], "Text",
 CellID->321876830,ExpressionUUID->"b69feed5-fae5-4a18-ae3f-606c66cd2949"],

Cell["This loads the package.", "MathCaption",
 CellID->320467351,ExpressionUUID->"5477b7f7-33dc-41a2-b238-4056a8ad37bc"],

Cell[BoxData[
 RowBox[{"<<", "AtomicDensityMatrix`"}]], "Input",
 CellLabel->"In[1]:=",
 CellID->75905070,ExpressionUUID->"f12ddd5b-d609-4782-8eda-a05a94a146de"],

Cell[TextData[{
 "We define an atomic system consisting of a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"J", "=", "1"}], "InlineMath"], TraditionalForm]],ExpressionUUID->
  "1aefb936-784d-4398-b117-2844702e6452"],
 " ground state and a ",
 Cell[BoxData[
  FormBox[
   StyleBox[
    RowBox[{"J", "=", "0"}], "InlineMath"], TraditionalForm]],ExpressionUUID->
  "7701fc78-ebb2-485f-98e0-50b9a867fcf7"],
 " upper state. We apply an ",
 Cell[BoxData[
  FormBox[
   StyleBox["x", "InlineMath"], TraditionalForm]],ExpressionUUID->
  "21b21476-1b7e-42fd-aa80-48042a23600b"],
 "-polarized light field and a ",
 Cell[BoxData[
  FormBox[
   StyleBox["z", "InlineMath"], TraditionalForm]],ExpressionUUID->
  "58e0d8a4-cbd4-4a76-bb54-f60a1f62bc8e"],
 "-directed magnetic field."
}], "Text",
 CellID->195788752,ExpressionUUID->"3318ecc5-cb1f-489b-9001-a8fe001255cf"],

Cell["Define the atomic system.", "MathCaption",
 CellID->105229990,ExpressionUUID->"e9a4e067-07e8-4011-9f86-e357942898f7"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"system", "=", 
  RowBox[{"Sublevels", "[", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"AtomicState", "[", 
      RowBox[{"1", ",", 
       RowBox[{"J", "\[Rule]", "1"}], ",", 
       RowBox[{"L", "\[Rule]", "1"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
       RowBox[{"Energy", "\[Rule]", "0"}]}], "]"}], ",", 
     RowBox[{"AtomicState", "[", 
      RowBox[{"2", ",", 
       RowBox[{"J", "\[Rule]", "0"}], ",", 
       RowBox[{"L", "\[Rule]", "0"}], ",", 
       RowBox[{"S", "\[Rule]", "0"}], ",", 
       RowBox[{
        RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "br"}], ",", 
       RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}]}], "]"}]}], 
    "}"}], "]"}]}]], "Input",
 CellLabel->"In[2]:=",
 CellID->259242660,ExpressionUUID->"4b9d431d-d2bd-42ac-948f-489033cd847e"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "1"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"1", ",", 
     RowBox[{"J", "\[Rule]", "1"}], ",", 
     RowBox[{"L", "\[Rule]", "1"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "0"}], ",", 
     RowBox[{"Energy", "\[Rule]", "0"}], ",", 
     RowBox[{"M", "\[Rule]", 
      RowBox[{"-", "1"}]}]}], "]"}], ",", 
   RowBox[{"AtomicState", "[", 
    RowBox[{"2", ",", 
     RowBox[{"J", "\[Rule]", "0"}], ",", 
     RowBox[{"L", "\[Rule]", "0"}], ",", 
     RowBox[{"S", "\[Rule]", "0"}], ",", 
     RowBox[{
      RowBox[{"BranchingRatio", "[", "1", "]"}], "\[Rule]", "br"}], ",", 
     RowBox[{"NaturalWidth", "\[Rule]", "\[CapitalGamma]"}], ",", 
     RowBox[{"M", "\[Rule]", "0"}]}], "]"}]}], "}"}]], "Output",
 CellLabel->"Out[2]=",
 CellID->976293104,ExpressionUUID->"ba6c9d84-5404-4991-b253-ffa2224ba37e"]
}, Open  ]],

Cell["\<\
Remove explicit time dependence from the notation for the density-matrix \
elements.\
\>", "MathCaption",
 CellID->214750300,ExpressionUUID->"3aee4923-56a8-42bc-8dc6-e2fef5878bd3"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"SetOptions", "[", 
  RowBox[{"DensityMatrix", ",", 
   RowBox[{"TimeDependence", "\[Rule]", "False"}]}], "]"}]], "Input",
 CellLabel->"In[3]:=",
 CellID->140987042,ExpressionUUID->"6166558d-e3e5-46c8-b303-671c12689aa6"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"TimeDependence", "\[Rule]", "False"}], ",", 
   RowBox[{"Representation", "\[Rule]", "\<\"Zeeman\"\>"}], ",", 
   RowBox[{"DMSymbol", "\[Rule]", "\[Rho]"}], ",", 
   RowBox[{"DMLabel", "\[Rule]", "None"}], ",", 
   RowBox[{"ComplexExpandVariables", "\[Rule]", "False"}], ",", 
   RowBox[{"TimeVariable", "\[Rule]", "t"}], ",", 
   RowBox[{"AllowedElements", "\[Rule]", "All"}], ",", 
   RowBox[{"NeglectedElements", "\[Rule]", "None"}]}], "}"}]], "Output",
 CellLabel->"Out[3]=",
 CellID->1267594780,ExpressionUUID->"a7ce6b6c-6b35-4fe9-a39c-32d4cf479d29"]
}, Open  ]],

Cell["Here is what the density matrix looks like.", "MathCaption",
 CellID->198520591,ExpressionUUID->"0deb1dda-8294-48b5-91e4-9cd736eee9ef"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"DensityMatrix", "[", "system", "]"}], "//", 
  "MatrixForm"}]], "Input",
 CellLabel->"In[4]:=",
 CellID->434917847,ExpressionUUID->"ed6097e1-b8ae-4668-a0f3-57122a9c8f9c"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]]},
     {
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "1"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", "0"}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"1", ",", 
          RowBox[{"-", "1"}]}], "}"}]}]], 
      SubscriptBox["\[Rho]", 
       RowBox[{
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}], ",", 
        RowBox[{"{", 
         RowBox[{"2", ",", "0"}], "}"}]}]]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[4]//MatrixForm=",
 CellID->199561015,ExpressionUUID->"c7440964-1fdc-4e45-bb6d-a0a0b3ae9d91"]
}, Open  ]],

Cell[TextData[{
 "The Hamiltonian for the system subject to the optical field, in terms of \
the \"reduced\" Rabi frequency ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[CapitalOmega]", "R"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ecac9bf2-b3a8-4dbc-baa3-552ec941b8b4"],
 " and Larmor frequency ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[CapitalOmega]", "L"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "51b5c69a-b9dc-4946-9311-557009749228"],
 "."
}], "MathCaption",
 CellID->462076121,ExpressionUUID->"fe08c283-7fa9-4f3f-b5ae-261e681d7717"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"h", "=", 
   RowBox[{"Hamiltonian", "[", 
    RowBox[{"system", ",", 
     RowBox[{"ElectricField", "\[Rule]", 
      RowBox[{"OpticalField", "[", 
       RowBox[{"\[Omega]", ",", 
        RowBox[{
         SqrtBox["6"], 
         RowBox[{"\[CapitalOmega]R", "/", 
          RowBox[{"ReducedME", "[", 
           RowBox[{"1", ",", 
            RowBox[{"{", 
             RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}]}]}], 
       "]"}]}], ",", 
     RowBox[{"MagneticField", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "0", ",", 
        RowBox[{"\[CapitalOmega]L", "/", "BohrMagneton"}]}], "}"}]}]}], 
    "]"}]}], "]"}]], "Input",
 CellLabel->"In[5]:=",
 CellID->494599775,ExpressionUUID->"e8625cdb-7a7f-47f9-968b-561ed93c154d"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", 
      RowBox[{"\[CapitalOmega]R", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]},
     {"0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", "\[CapitalOmega]L"}], 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}]},
     {
      RowBox[{"\[CapitalOmega]R", " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], "0", 
      RowBox[{
       RowBox[{"-", "\[CapitalOmega]R"}], " ", 
       RowBox[{"Cos", "[", 
        RowBox[{"t", " ", "\[Omega]"}], "]"}]}], 
      RowBox[{"Energy", "[", "2", "]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[5]//MatrixForm=",
 CellID->1932756691,ExpressionUUID->"c2ee2f0f-3273-46c4-a32c-221eb42ccfd4"]
}, Open  ]],

Cell["\<\
The level diagram for the system, showing the Zeeman splitting and the light \
coupling.\
\>", "MathCaption",
 CellID->69845314,ExpressionUUID->"162de9f0-9fd3-4292-be31-1cf0e9ccfd74"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"LevelDiagram", "[", 
  RowBox[{"system", ",", 
   RowBox[{"h", "/.", 
    RowBox[{"{", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", ".1"}], "}"}]}]}], "]"}]], "Input",\

 CellLabel->"In[6]:=",
 CellID->81742155,ExpressionUUID->"577ecb0e-f6f3-4e99-943b-f81951171cbb"],

Cell[BoxData[
 GraphicsBox[{{{{{}, LineBox[{{0.6, 0.1}, {1.4, 0.1}}]}, {{}, 
      LineBox[{{-0.4, 0.}, {0.4, 0.}}]}, {{}, 
      LineBox[{{-1.4, -0.1}, {-0.6, -0.1}}]}, {{}, 
      LineBox[{{-0.4, 1.}, {0.4, 1.}}]}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], 
     ArrowBox[{{-0.9199999999999999, -0.1}, {-0.08000000000000002, 1.}}], 
     ArrowBox[{{0.9199999999999999, 0.1}, {0.08000000000000002, 
      1.}}]}}, {{{{}, {}}, {{}, {}}, {{}, {}}, {{}, {}}}, {}, {}, 
    {EdgeForm[Hue[0.61, 0.54, 0.56]], FaceForm[None]}, 
    {RGBColor[0.9, 0.01, 0.01], 
     Arrowheads[{-0.057142857142857155`, 0.057142857142857155`}], {}, {}}}},
  ImageSize->{{350}, {100}}]], "Output",
 CellLabel->"Out[6]=",
 CellID->2037439630,ExpressionUUID->"0d5a9944-08a6-480c-beb2-dbe3c9cb40e4"]
}, Open  ]],

Cell["Apply the rotating-wave approximation to the Hamiltonian.", \
"MathCaption",
 CellID->577766068,ExpressionUUID->"240555ab-9968-44b9-bb05-fdc585cfa9d4"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"hrwa", "=", 
    RowBox[{
     RowBox[{"RotatingWaveApproximation", "[", 
      RowBox[{"system", ",", "h", ",", "\[Omega]"}], "]"}], "/.", 
     RowBox[{"{", 
      RowBox[{"\[Omega]", "\[Rule]", 
       RowBox[{
        RowBox[{"Energy", "[", "2", "]"}], "+", "\[CapitalDelta]"}]}], 
      "}"}]}]}], ")"}], "//", "MatrixForm"}]], "Input",
 CellLabel->"In[7]:=",
 CellID->99486599,ExpressionUUID->"f77c854c-44e8-4b11-aec9-3f395bbcb303"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[CapitalOmega]L", "0", "0", 
      FractionBox["\[CapitalOmega]R", "2"]},
     {"0", "0", "0", "0"},
     {"0", "0", 
      RowBox[{"-", "\[CapitalOmega]L"}], 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}]},
     {
      FractionBox["\[CapitalOmega]R", "2"], "0", 
      RowBox[{"-", 
       FractionBox["\[CapitalOmega]R", "2"]}], 
      RowBox[{"-", "\[CapitalDelta]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[7]//MatrixForm=",
 CellID->1649432691,ExpressionUUID->"0f0dee48-4e72-497f-a2ff-608e2d18ce45"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["IntrinsicRelaxation"]], 
    "paclet:AtomicDensityMatrix/ref/IntrinsicRelaxation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a22675f8-3bca-4a23-aa05-35be1ff97450"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransitRelaxation"]], 
    "paclet:AtomicDensityMatrix/ref/TransitRelaxation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "b0c92303-6820-4c59-81fb-171f015f93ba"],
 " supply the relaxation matrices."
}], "MathCaption",
 CellID->610306692,ExpressionUUID->"a6ae667a-48a7-490b-94ba-26458d50d5d1"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"relax", "=", 
   RowBox[{
    RowBox[{"IntrinsicRelaxation", "[", "system", "]"}], "+", 
    RowBox[{"TransitRelaxation", "[", 
     RowBox[{"system", ",", "\[Gamma]"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[8]:=",
 CellID->645617687,ExpressionUUID->"81187d75-05fb-4c39-8919-b4ce833a3231"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {"\[Gamma]", "0", "0", "0"},
     {"0", "\[Gamma]", "0", "0"},
     {"0", "0", "\[Gamma]", "0"},
     {"0", "0", "0", 
      RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[8]//MatrixForm=",
 CellID->654333315,ExpressionUUID->"b398b1fc-5598-4a61-a470-cac5396c97d9"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["OpticalRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/OpticalRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "418cd3aa-8e22-48fc-a2f9-bd0bc174879b"],
 " and ",
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["TransitRepopulation"]], 
    "paclet:AtomicDensityMatrix/ref/TransitRepopulation", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "a6554df2-b347-47a2-bd75-2d004f368c59"],
 " supply the repopulation matrices."
}], "MathCaption",
 CellID->854192725,ExpressionUUID->"fcff0e3c-23f0-428b-bbdd-d7becc6fbe75"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"MatrixForm", "[", 
  RowBox[{"repop", "=", 
   RowBox[{
    RowBox[{"OpticalRepopulation", "[", "system", "]"}], "+", 
    RowBox[{"TransitRepopulation", "[", 
     RowBox[{"system", ",", "\[Gamma]"}], "]"}]}]}], "]"}]], "Input",
 CellLabel->"In[9]:=",
 CellID->465762594,ExpressionUUID->"6d1f5e60-f682-45d6-a2da-a33a6935ddc6"],

Cell[BoxData[
 TagBox[
  RowBox[{"(", "\[NoBreak]", GridBox[{
     {
      RowBox[{
       FractionBox["\[Gamma]", "3"], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]]}]}], "0", "0", "0"},
     {"0", 
      RowBox[{
       FractionBox["\[Gamma]", "3"], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]]}]}], "0", "0"},
     {"0", "0", 
      RowBox[{
       FractionBox["\[Gamma]", "3"], "+", 
       RowBox[{
        FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
        SubscriptBox["\[Rho]", 
         RowBox[{
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}], ",", 
          RowBox[{"{", 
           RowBox[{"2", ",", "0"}], "}"}]}]]}]}], "0"},
     {"0", "0", "0", "0"}
    },
    GridBoxAlignment->{
     "Columns" -> {{Center}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.7]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}], "\[NoBreak]", ")"}],
  Function[BoxForm`e$, 
   MatrixForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[9]//MatrixForm=",
 CellID->1445957905,ExpressionUUID->"93ff9f46-96f1-4a64-9e3d-b6d54aebf56d"]
}, Open  ]],

Cell["Here are the evolution equations.", "MathCaption",
 CellID->314466782,ExpressionUUID->"8f33de0a-f304-46fb-aef7-4d50ad6f2227"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"eqs", "=", 
   RowBox[{"LiouvilleEquation", "[", 
    RowBox[{"system", ",", "hrwa", ",", "relax", ",", "repop"}], "]"}]}], 
  "]"}]], "Input",
 CellLabel->"In[10]:=",
 CellID->298399236,ExpressionUUID->"edef08b5-1208-4798-be63-c94e687ab997"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "3"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"2", " ", "\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{"\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]L"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "3"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "2"}], " ", "\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[Gamma]"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[CapitalOmega]L"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "3"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}]}], ")"}]}], "+", 
        RowBox[{
         FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{"\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
           RowBox[{"\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", "\[Gamma]"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
           RowBox[{
            RowBox[{"(", 
             RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}]}], ")"}]}], "-", 
        RowBox[{"\[ImaginaryI]", " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
           RowBox[{"\[CapitalDelta]", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
           RowBox[{"\[CapitalOmega]L", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}]}], ")"}]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", "\[ImaginaryI]"}], " ", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{
            RowBox[{"-", 
             FractionBox["1", "2"]}], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", 
                RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
           RowBox[{
            FractionBox["1", "2"], " ", "\[CapitalOmega]R", " ", 
            SubscriptBox["\[Rho]", 
             RowBox[{
              RowBox[{"{", 
               RowBox[{"2", ",", "0"}], "}"}], ",", 
              RowBox[{"{", 
               RowBox[{"1", ",", "1"}], "}"}]}]]}]}], ")"}]}], "-", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"\[Gamma]", "+", "\[CapitalGamma]"}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[10]//TableForm=",
 CellID->461623166,ExpressionUUID->"1d6058d2-d1a4-4591-b2e9-953cf8fd85db"]
}, Open  ]],

Cell[TextData[{
 Cell[BoxData[
  TemplateBox[{
    Cell[
     TextData["Observables"]], "paclet:AtomicDensityMatrix/ref/Observables", 
    "AtomicDensityMatrix Package Symbol"},
   "PackageLink",
   BaseStyle->"InlineFormula"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "f5c42bad-31d0-49d1-b224-77eb4a568303"],
 " supplies the fractional electric-field absorption, phase shift, \
polarization rotation, and change of ellipticity experienced by the light in \
terms of the density-matrix elements."
}], "MathCaption",
 CellID->33276359,ExpressionUUID->"40ae8e4f-eba0-4234-adb0-4d5c84e58e22"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"obs", "=", 
  RowBox[{
   RowBox[{"Observables", "[", 
    RowBox[{"system", ",", 
     RowBox[{"Energy", "[", "2", "]"}], ",", 
     RowBox[{"\[CapitalOmega]R", "/", 
      RowBox[{"ReducedME", "[", 
       RowBox[{"1", ",", 
        RowBox[{"{", 
         RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}]}], ",", 
     RowBox[{"ExpandDipoleRME", "\[Rule]", "False"}]}], "]"}], "//", 
   "FullSimplify"}]}]], "Input",
 CellLabel->"In[11]:=",
 CellID->14642222,ExpressionUUID->"187963c0-0921-4431-ab8d-37e18f250d8c"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", "\[Pi]", " ", 
       RowBox[{"Energy", "[", "2", "]"}], " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "-", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}], 
      "\[CapitalOmega]R"], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", "\[Pi]", " ", 
       RowBox[{"Energy", "[", "2", "]"}], " ", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "-", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}], 
      "\[CapitalOmega]R"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"2", " ", 
        SqrtBox[
         FractionBox["2", "3"]], " ", "\[Pi]", " ", 
        RowBox[{"Energy", "[", "2", "]"}], " ", 
        RowBox[{"Re", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "+", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}], " ", 
        SuperscriptBox[
         RowBox[{"ReducedME", "[", 
          RowBox[{"1", ",", 
           RowBox[{"{", 
            RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}], 
       "\[CapitalOmega]R"]}], ",", 
     FractionBox[
      RowBox[{"2", " ", 
       SqrtBox[
        FractionBox["2", "3"]], " ", "\[Pi]", " ", 
       RowBox[{"Energy", "[", "2", "]"}], " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "+", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}], " ", 
       SuperscriptBox[
        RowBox[{"ReducedME", "[", 
         RowBox[{"1", ",", 
          RowBox[{"{", 
           RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], "2"]}], 
      "\[CapitalOmega]R"]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[11]=",
 CellID->605585808,ExpressionUUID->"1fa22889-f88a-44c8-a150-279bce8d1afb"]
}, Open  ]],

Cell[TextData[{
 "It is convenient to write the observables in terms of the absorption length \
in the atomic medium. The on-resonance, unsaturated absorption length is \
given by ",
 Cell[BoxData[
  StyleBox[
   RowBox[{
    SubscriptBox[
     StyleBox["\[ScriptL]", "InlineMath"], "0"], "=", 
    RowBox[{
     RowBox[{"-", 
      StyleBox[
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["1", "I"], 
          FractionBox["dI", "d\[ScriptL]"]}], ")"}], 
        RowBox[{"-", "1"}]], "InlineMath"]}], "=", 
     RowBox[{"-", 
      SuperscriptBox[
       StyleBox[
        RowBox[{"(", 
         RowBox[{
          FractionBox["2", 
           SubscriptBox["E", "0"]], 
          FractionBox[
           SubscriptBox["dE", "0"], "d\[ScriptL]"]}], ")"}], "InlineMath"], 
       RowBox[{"-", "1"}]]}]}]}], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "dee3b323-ac12-4c29-a476-95f32674932a"],
 ", with ",
 Cell[BoxData[
  FormBox["\[CapitalDelta]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "2482a82e-ec1a-4fc2-b5c4-010d4990ca2a"],
 " and ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[CapitalOmega]", "L"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "ed87c1b2-b06b-41ef-86fb-d4ad55aa3b7e"],
 " equal to zero, and ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[CapitalOmega]", "R"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "4b10f544-472b-4bf5-b0cd-38a22578e293"],
 " and ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "7f7cf31e-0511-4e33-92b6-ca655a1a86f9"],
 " approaching zero."
}], "Text",
 CellID->246911506,ExpressionUUID->"62a0052a-920d-4822-9516-9c9903cc32b8"],

Cell["\<\
Find the absorption length by solving for the differential fractional change \
in electric field amplitude with zero detuning and magnetic field, and then \
letting the electric field amplitude and transit rate go to zero.\
\>", "MathCaption",
 CellID->96069757,ExpressionUUID->"337aabd7-ba15-4b3f-98c5-b3a48678e8f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"absl", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"-", "2"}], 
     SuperscriptBox[
      RowBox[{"Limit", "[", 
       RowBox[{
        RowBox[{
         RowBox[{"obs", "[", 
          RowBox[{"[", 
           RowBox[{"1", ",", "1"}], "]"}], "]"}], "/.", 
         RowBox[{
          RowBox[{"Solve", "[", 
           RowBox[{
            RowBox[{"eqs", "/.", 
             RowBox[{"{", 
              RowBox[{
               RowBox[{"\[CapitalDelta]", "\[Rule]", "0"}], ",", 
               RowBox[{"\[CapitalOmega]L", "\[Rule]", "0"}]}], "}"}]}], ",", 
            RowBox[{"DMVariables", "[", "system", "]"}]}], "]"}], "[", 
          RowBox[{"[", "1", "]"}], "]"}]}], ",", 
        RowBox[{"\[CapitalOmega]R", "\[Rule]", "0"}]}], "]"}], 
      RowBox[{"-", "1"}]]}], "/.", 
    RowBox[{"\[Gamma]", "\[Rule]", "0"}]}], "//", 
   "ComplexExpand"}]}]], "Input",
 CellLabel->"In[12]:=",
 CellID->530317627,ExpressionUUID->"da9b5b35-eede-4b7b-8f1f-6f884591f451"],

Cell[BoxData[
 FractionBox[
  RowBox[{"3", " ", 
   SqrtBox[
    FractionBox["3", "2"]], " ", "\[CapitalGamma]"}], 
  RowBox[{"2", " ", "\[Pi]", " ", 
   RowBox[{"Energy", "[", "2", "]"}], " ", 
   SuperscriptBox[
    RowBox[{"ReducedME", "[", 
     RowBox[{"1", ",", 
      RowBox[{"{", 
       RowBox[{"Dipole", ",", "1"}], "}"}], ",", "2"}], "]"}], 
    "2"]}]]], "Output",
 CellLabel->"Out[12]=",
 CellID->1155671923,ExpressionUUID->"b8ccb7f5-fe87-4e7c-95c0-32998a78e36a"]
}, Open  ]],

Cell["The values of the observables per absorption length.", "MathCaption",
 CellID->277207270,ExpressionUUID->"fbf940c8-c1dc-47a2-a8b7-cc32e854c341"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"obs1", "=", 
  RowBox[{"obs", " ", "absl"}]}]], "Input",
 CellLabel->"In[13]:=",
 CellID->336783338,ExpressionUUID->"058fa439-3e2b-42a5-8f0c-355d9ae72aa8"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{
     FractionBox[
      RowBox[{"3", " ", "\[CapitalGamma]", " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "-", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}]}], "\[CapitalOmega]R"],
      ",", 
     FractionBox[
      RowBox[{"3", " ", "\[CapitalGamma]", " ", 
       RowBox[{"Re", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "-", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}]}], 
      "\[CapitalOmega]R"]}], "}"}], ",", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"-", 
      FractionBox[
       RowBox[{"3", " ", "\[CapitalGamma]", " ", 
        RowBox[{"Re", "[", 
         RowBox[{
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", 
              RowBox[{"-", "1"}]}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]], "+", 
          SubscriptBox["\[Rho]", 
           RowBox[{
            RowBox[{"{", 
             RowBox[{"1", ",", "1"}], "}"}], ",", 
            RowBox[{"{", 
             RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}]}], 
       "\[CapitalOmega]R"]}], ",", 
     FractionBox[
      RowBox[{"3", " ", "\[CapitalGamma]", " ", 
       RowBox[{"Im", "[", 
        RowBox[{
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]], "+", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "]"}]}], 
      "\[CapitalOmega]R"]}], "}"}]}], "}"}]], "Output",
 CellLabel->"Out[13]=",
 CellID->1535906393,ExpressionUUID->"86076d0d-8aff-4137-a2c4-d290326c1a1e"]
}, Open  ]],

Cell[TextData[{
 "We can solve the equations numerically and plot the values of the \
observables as a function of various parameters. As a function of magnetic \
field, we see \"nested features\" in the line shapes: a narrow central \
resonance of width ",
 Cell[BoxData[
  FormBox[
   RowBox[{"~", "\[Gamma]"}], TraditionalForm]], "InlineMath",ExpressionUUID->
  "aa27c760-f141-4c48-aa9d-128d09d94a52"],
 " (the \"transit effect\"), and a wider resonance of width ",
 Cell[BoxData[
  FormBox[
   RowBox[{"~", "\[CapitalGamma]"}], TraditionalForm]], "InlineMath",
  ExpressionUUID->"682ce91c-04bc-4b5e-a5e2-714a84a090d0"],
 " (the linear effect). "
}], "Text",
 CellID->341244549,ExpressionUUID->"1de2b6f5-21a9-442b-81df-82e476ee90ac"],

Cell["\<\
Here are the absorption, phase shift, polarization rotation, and change of \
ellipticity as a function of Larmor frequency for particular values of the \
parameters.\
\>", "MathCaption",
 CellID->551099716,ExpressionUUID->"2ff3ac00-3ad2-4ad6-b860-a5f5cf81ee0b"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Gamma]", "\[Rule]", ".05"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "1"}], ",", 
     RowBox[{"\[CapitalDelta]", "\[Rule]", ".5"}], ",", 
     RowBox[{"br", "\[Rule]", ".5"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "/.", "params"}], "/.", 
       RowBox[{"Chop", "@", 
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{"eqs", "/.", "params"}], ",", 
           RowBox[{"DMVariables", "[", "system", "]"}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalOmega]L", ",", 
        RowBox[{"-", "5"}], ",", "5"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}], "&"}], "/@", 
   RowBox[{"Flatten", "[", "obs1", "]"}]}]}]], "Input",
 CellLabel->"In[14]:=",
 CellID->889304850,ExpressionUUID->"cdafcac0-8d47-420e-a522-e6abb451d2c8"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvWdsHEt2+Lu2n+3nD14Y9sKGF94HPBj+aBuGAdsf1lj894vx4IXh/T+/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    "], {{0, 79.}, {527., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{527., 79.},
  PlotRange->{{0, 527.}, {0, 79.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[14]=",
 CellID->1217399097,ExpressionUUID->"ee526d41-368a-430f-bde0-4f62bb64ca74"]
}, Open  ]],

Cell["\<\
The absorption, phase shift, polarization rotation, and change of ellipticity \
as a function of light detuning.\
\>", "MathCaption",
 CellID->113264883,ExpressionUUID->"e0c897a4-f047-4ca4-bef1-1b6455ce988c"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{"params", "=", 
   RowBox[{"{", 
    RowBox[{
     RowBox[{"\[CapitalGamma]", "\[Rule]", "1"}], ",", 
     RowBox[{"\[Gamma]", "\[Rule]", ".05"}], ",", 
     RowBox[{"\[CapitalOmega]R", "\[Rule]", "1"}], ",", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", ".05"}], ",", 
     RowBox[{"br", "\[Rule]", ".5"}]}], "}"}]}], ";", 
  RowBox[{
   RowBox[{
    RowBox[{"Plot", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"#", "/.", "params"}], "/.", 
       RowBox[{"Chop", "@", 
        RowBox[{
         RowBox[{"NSolve", "[", 
          RowBox[{
           RowBox[{"eqs", "/.", "params"}], ",", 
           RowBox[{"DMVariables", "[", "system", "]"}]}], "]"}], 
         "\[LeftDoubleBracket]", "1", "\[RightDoubleBracket]"}]}]}], ",", 
      RowBox[{"{", 
       RowBox[{"\[CapitalDelta]", ",", 
        RowBox[{"-", "10"}], ",", "10"}], "}"}], ",", 
      RowBox[{"PlotRange", "\[Rule]", "All"}], ",", 
      RowBox[{"Frame", "\[Rule]", "True"}], ",", 
      RowBox[{"Axes", "\[Rule]", "False"}]}], "]"}], "&"}], "/@", 
   RowBox[{"Flatten", "[", "obs1", "]"}]}]}]], "Input",
 CellLabel->"In[15]:=",
 CellID->50025283,ExpressionUUID->"a66bd6e4-2380-426e-aeee-96db1473d4ed"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztvXdsHEt26L22P9vPf3hheBc2vPB+wAfDf9qGYcD2H2ss3v5jPHhheN/n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    "], {{0, 77.}, {527., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{527., 77.},
  PlotRange->{{0, 527.}, {0, 77.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[15]=",
 CellID->1749918310,ExpressionUUID->"a772e87f-689a-48c2-8b10-091568189165"]
}, Open  ]],

Cell[TextData[{
 "We can also solve the equations analytically. The general solution is \
complicated, so it is helpful to look at specific cases. For example, if we \
are interested in the transit effect and wish to neglect the linear effect, \
we can make the assumptions ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"\[Gamma]", ",", " ", 
    RowBox[{
     SubscriptBox["\[CapitalOmega]", "L"], 
     RowBox[{"<<", "\[CapitalGamma]"}]}]}], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "058eff2d-a24f-47a9-81a6-63acbed13c33"],
 "."
}], "Text",
 CellID->638267584,ExpressionUUID->"c2918f38-6b3b-4f03-9a63-1a234fd7f02c"],

Cell[TextData[{
 "The density-matrix equations with ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "4f8f6798-b4ca-4b8b-8d0b-1c8b0af2c158"],
 " and ",
 Cell[BoxData[
  StyleBox[
   SubscriptBox["\[CapitalOmega]", "L"], "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "3f068363-320b-4c89-ad58-fca9bb9fb6c2"],
 " neglected compared to ",
 Cell[BoxData[
  FormBox["\[CapitalGamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "63431fd8-e006-42dd-9f76-6c480ea0d98f"],
 "."
}], "MathCaption",
 CellID->163064514,ExpressionUUID->"d5788018-32ce-4b71-b327-ca16087cbb3a"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"TableForm", "[", 
  RowBox[{"approxeqs", "=", 
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{
       RowBox[{"MapAt", "[", 
        RowBox[{
         RowBox[{
          RowBox[{"Collect", "[", 
           RowBox[{"#", ",", 
            RowBox[{"DMVariables", "[", "system", "]"}], ",", "Expand"}], 
           "]"}], "&"}], ",", "#", ",", "2"}], "]"}], "&"}], "/@", "eqs"}], "//.", 
     RowBox[{
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         RowBox[{"n_.", " ", 
          SuperscriptBox["\[Gamma]", "i_."]}], "+", 
         RowBox[{"m_.", " ", 
          SuperscriptBox["\[CapitalGamma]", "j_."]}]}], ")"}], "/;", 
       RowBox[{
        RowBox[{"NumericQ", "[", "n", "]"}], "&&", 
        RowBox[{"NumericQ", "[", "m", "]"}]}]}], "\[Rule]", 
      RowBox[{"m", " ", 
       SuperscriptBox["\[CapitalGamma]", "j"]}]}]}], "//.", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n_.", " ", 
         SuperscriptBox["\[CapitalOmega]L", "i_."]}], "+", 
        RowBox[{"m_.", " ", 
         SuperscriptBox["\[CapitalGamma]", "j_."]}]}], ")"}], "/;", 
      RowBox[{
       RowBox[{"NumericQ", "[", "n", "]"}], "&&", 
       RowBox[{"NumericQ", "[", "m", "]"}]}]}], "\[Rule]", 
     RowBox[{"m", " ", 
      SuperscriptBox["\[CapitalGamma]", "j"]}]}]}]}], "]"}]], "Input",
 CellLabel->"In[16]:=",
 CellID->191855136,ExpressionUUID->"895b0738-6681-442f-89c8-229096aa45f2"],

Cell[BoxData[
 TagBox[
  TagBox[GridBox[{
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "3"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], "-", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalOmega]L"}]}], 
          ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
         "\[CapitalOmega]R", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[CapitalGamma]", "2"]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "3"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
         "\[CapitalOmega]R", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[CapitalGamma]", "2"]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], "+", 
           RowBox[{"2", " ", "\[ImaginaryI]", " ", "\[CapitalOmega]L"}]}], 
          ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", "\[Gamma]"}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalOmega]L"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        FractionBox["\[Gamma]", "3"], "-", 
        RowBox[{"\[Gamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "3"], " ", "br", " ", "\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         RowBox[{"-", 
          FractionBox["1", "2"]}], " ", "\[ImaginaryI]", " ", 
         "\[CapitalOmega]R", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[CapitalGamma]", "2"]}], "-", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[CapitalGamma]", "2"]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[CapitalGamma]", "2"]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{
           RowBox[{"-", 
            FractionBox["\[CapitalGamma]", "2"]}], "+", 
           RowBox[{"\[ImaginaryI]", " ", "\[CapitalDelta]"}]}], ")"}], " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]},
     {
      RowBox[{"0", "\[Equal]", 
       RowBox[{
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}], "-", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", 
             RowBox[{"-", "1"}]}], "}"}]}]]}], "+", 
        RowBox[{
         FractionBox["1", "2"], " ", "\[ImaginaryI]", " ", "\[CapitalOmega]R",
          " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"1", ",", "1"}], "}"}]}]]}], "-", 
        RowBox[{"\[CapitalGamma]", " ", 
         SubscriptBox["\[Rho]", 
          RowBox[{
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}], ",", 
           RowBox[{"{", 
            RowBox[{"2", ",", "0"}], "}"}]}]]}]}]}]}
    },
    GridBoxAlignment->{
     "Columns" -> {{Left}}, "ColumnsIndexed" -> {}, "Rows" -> {{Baseline}}, 
      "RowsIndexed" -> {}},
    GridBoxSpacings->{"Columns" -> {
        Offset[0.27999999999999997`], {
         Offset[0.5599999999999999]}, 
        Offset[0.27999999999999997`]}, "ColumnsIndexed" -> {}, "Rows" -> {
        Offset[0.2], {
         Offset[0.4]}, 
        Offset[0.2]}, "RowsIndexed" -> {}}],
   Column],
  Function[BoxForm`e$, 
   TableForm[BoxForm`e$]]]], "Output",
 CellLabel->"Out[16]//TableForm=",
 CellID->2027603221,ExpressionUUID->"2d0e1b45-2bf2-4f25-9bcd-36784731dbf0"]
}, Open  ]],

Cell["\<\
The solution of the approximate equations substituted into the expression for \
optical rotation.\
\>", "MathCaption",
 CellID->62828811,ExpressionUUID->"863fb4f4-6f8e-4a2f-b5de-7a6fd0539517"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{
      RowBox[{"obs1", "\[LeftDoubleBracket]", 
       RowBox[{"2", ",", "1"}], "\[RightDoubleBracket]"}], "/.", 
      RowBox[{
       RowBox[{"Solve", "[", 
        RowBox[{"approxeqs", ",", 
         RowBox[{"DMVariables", "[", "system", "]"}]}], "]"}], "[", 
       RowBox[{"[", "1", "]"}], "]"}]}], "//", "Simplify"}], "//", 
    "ComplexExpand"}], "//", "FullSimplify"}]}]], "Input",
 CellLabel->"In[17]:=",
 CellID->55681215,ExpressionUUID->"99360f93-4732-4894-917b-58985042a169"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"12", " ", "\[Gamma]", " ", 
    SuperscriptBox["\[CapitalGamma]", "2"], " ", "\[CapitalOmega]L", " ", 
    SuperscriptBox["\[CapitalOmega]R", "2"], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"\[Gamma]", " ", "\[CapitalGamma]"}], "+", 
      SuperscriptBox["\[CapitalOmega]R", "2"]}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"3", " ", 
     SuperscriptBox["\[Gamma]", "2"], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{
        SuperscriptBox["\[CapitalGamma]", "2"], "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], "2"], " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[Gamma]", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}]}], "+", 
    RowBox[{"2", " ", "\[Gamma]", " ", 
     RowBox[{"(", 
      RowBox[{
       SuperscriptBox["\[CapitalGamma]", "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}], " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Gamma]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "\[Gamma]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "6"}], "+", "br"}], ")"}], " ", 
           "\[CapitalGamma]"}]}], ")"}]}], "+", 
       RowBox[{"4", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"3", " ", "\[Gamma]"}], "-", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "3"}], "+", "br"}], ")"}], " ", 
           "\[CapitalGamma]"}]}], ")"}], " ", 
        SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}], " ", 
     SuperscriptBox["\[CapitalOmega]R", "2"]}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        SuperscriptBox["\[Gamma]", "2"], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"12", " ", "\[Gamma]", " ", "\[CapitalGamma]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"15", "-", 
             RowBox[{"4", " ", "br"}]}], ")"}], " ", 
           SuperscriptBox["\[CapitalGamma]", "2"]}], "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["\[CapitalDelta]", "2"]}]}], ")"}]}], "+", 
       RowBox[{"4", " ", "\[CapitalGamma]", " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"6", " ", "\[Gamma]"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"3", "-", 
             RowBox[{"2", " ", "br"}]}], ")"}], " ", "\[CapitalGamma]"}]}], 
         ")"}], " ", 
        SuperscriptBox["\[CapitalOmega]L", "2"]}]}], ")"}], " ", 
     SuperscriptBox["\[CapitalOmega]R", "4"]}], "+", 
    RowBox[{"2", " ", "\[Gamma]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"3", " ", "\[Gamma]"}], "-", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{
          RowBox[{"-", "3"}], "+", "br"}], ")"}], " ", "\[CapitalGamma]"}]}], 
      ")"}], " ", 
     SuperscriptBox["\[CapitalOmega]R", "6"]}]}], ")"}]}]], "Output",
 CellLabel->"Out[17]=",
 CellID->1656824751,ExpressionUUID->"9ebeb5c9-d74a-4a32-adc3-a21dc1a1d075"]
}, Open  ]],

Cell[TextData[{
 "Optical rotation written in terms of the ground-state saturation parameter ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"\[Kappa]", "=", 
    RowBox[{
     SubsuperscriptBox["\[CapitalOmega]", "R", "2"], "/", 
     RowBox[{"(", "\[Gamma]\[CapitalGamma]", ")"}]}]}], "InlineMath"]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "1b9ea5ce-6b9d-4ba2-b625-192b879c2bcd"],
 ", the dimensionless Larmor frequency ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"x", "=", 
    RowBox[{
     SubscriptBox["\[CapitalOmega]", "L"], "/", "\[Gamma]"}]}], 
   "InlineMath"]], "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "5b508254-ba08-477e-a759-ddf7523743eb"],
 ", and the dimensionless detuning ",
 Cell[BoxData[
  StyleBox[
   RowBox[{"y", "=", 
    RowBox[{"\[CapitalDelta]", "/", "\[CapitalGamma]"}]}], "InlineMath"]], 
  "InlineFormula",
  FontFamily->"Source Sans Pro",ExpressionUUID->
  "d138c7b4-51a1-424b-b292-0cb07a1c4a39"],
 ":"
}], "MathCaption",
 CellID->15203272,ExpressionUUID->"e649ffe4-1caa-4e17-84d6-6441762b85da"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{
     RowBox[{"rot", "/.", 
      RowBox[{"\[CapitalOmega]R", "\[Rule]", 
       SqrtBox[
        RowBox[{"\[Kappa]", " ", "\[Gamma]", " ", "\[CapitalGamma]"}]]}]}], "/.", 
     RowBox[{"\[CapitalOmega]L", "\[Rule]", 
      RowBox[{"x", " ", "\[Gamma]"}]}]}], "/.", 
    RowBox[{"\[CapitalDelta]", "\[Rule]", 
     RowBox[{"y", " ", "\[CapitalGamma]"}]}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellLabel->"In[18]:=",
 CellID->15428194,ExpressionUUID->"08c4a2f2-dfd3-491e-be13-0dd3dd9e185d"],

Cell[BoxData[
 RowBox[{
  RowBox[{"(", 
   RowBox[{"12", " ", "x", " ", "\[CapitalGamma]", " ", "\[Kappa]", " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Kappa]"}], ")"}]}], ")"}], "/", 
  RowBox[{"(", 
   RowBox[{
    RowBox[{"6", " ", "\[Gamma]", " ", "\[Kappa]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["y", "2"]}], "+", 
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "+", "\[Kappa]"}], ")"}], "2"], "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["y", "2"]}], "+", "\[Kappa]"}], ")"}]}]}], ")"}]}], 
    "+", 
    RowBox[{"\[CapitalGamma]", " ", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"4", " ", 
        SuperscriptBox["x", "2"], " ", 
        RowBox[{"(", 
         RowBox[{"1", "+", 
          RowBox[{"4", " ", 
           SuperscriptBox["y", "2"]}], "+", "\[Kappa]"}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["y", "2"]}], "+", 
          RowBox[{"3", " ", "\[Kappa]"}], "-", 
          RowBox[{"2", " ", "br", " ", "\[Kappa]"}]}], ")"}]}], "+", 
       RowBox[{
        RowBox[{"(", 
         RowBox[{"3", "+", 
          RowBox[{"12", " ", 
           SuperscriptBox["y", "2"]}], "+", 
          RowBox[{"6", " ", "\[Kappa]"}], "-", 
          RowBox[{"2", " ", "br", " ", "\[Kappa]"}]}], ")"}], " ", 
        RowBox[{"(", 
         RowBox[{
          RowBox[{"4", " ", 
           SuperscriptBox["y", "2"]}], "+", 
          SuperscriptBox[
           RowBox[{"(", 
            RowBox[{"1", "+", "\[Kappa]"}], ")"}], "2"]}], ")"}]}]}], 
      ")"}]}]}], ")"}]}]], "Output",
 CellLabel->"Out[18]=",
 CellID->1980623055,ExpressionUUID->"8287178e-11df-4129-836b-614a7491a7f5"]
}, Open  ]],

Cell[TextData[{
 "Again neglect ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "9f3d516d-074f-4d03-bae0-2cc9e9d4e46a"],
 " compared to ",
 Cell[BoxData[
  FormBox["\[CapitalGamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "9c811dff-c186-464b-a0be-e7ed456a4bd0"],
 "."
}], "MathCaption",
 CellID->56263109,ExpressionUUID->"758a1063-49de-4aab-9a72-3d7c1f9d8581"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rot", "=", 
  RowBox[{
   RowBox[{
    RowBox[{"Map", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"Collect", "[", 
        RowBox[{"#", ",", 
         RowBox[{"{", 
          RowBox[{"\[Kappa]", ",", "x", ",", "y"}], "}"}]}], "]"}], "&"}], 
      ",", "rot", ",", "2"}], "]"}], "//.", " ", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"n_.", " ", 
         SuperscriptBox["\[Gamma]", "i_."]}], "+", 
        RowBox[{"m_.", " ", 
         SuperscriptBox["\[CapitalGamma]", "j_."]}]}], ")"}], "/;", 
      RowBox[{"(", 
       RowBox[{"FreeQ", "[", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"n", ",", "m"}], "}"}], ",", 
         RowBox[{
         "\[Gamma]", "|", "\[CapitalGamma]", "|", "x", "|", "\[Kappa]", "|", 
          "y"}]}], "]"}], ")"}]}], "\[Rule]", 
     RowBox[{"m", " ", 
      SuperscriptBox["\[CapitalGamma]", "j"]}]}]}], "//", 
   "FullSimplify"}]}]], "Input",
 CellLabel->"In[19]:=",
 CellID->310863776,ExpressionUUID->"748f9df0-8892-4a9c-9fd5-a89732a69df2"],

Cell[BoxData[
 FractionBox[
  RowBox[{"12", " ", "x", " ", "\[Kappa]", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Kappa]"}], ")"}]}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["x", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", 
      RowBox[{"4", " ", 
       SuperscriptBox["y", "2"]}], "+", "\[Kappa]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["y", "2"]}], "+", 
      RowBox[{"3", " ", "\[Kappa]"}], "-", 
      RowBox[{"2", " ", "br", " ", "\[Kappa]"}]}], ")"}]}], "+", 
   RowBox[{
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"12", " ", 
       SuperscriptBox["y", "2"]}], "+", 
      RowBox[{"6", " ", "\[Kappa]"}], "-", 
      RowBox[{"2", " ", "br", " ", "\[Kappa]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{
      RowBox[{"4", " ", 
       SuperscriptBox["y", "2"]}], "+", 
      SuperscriptBox[
       RowBox[{"(", 
        RowBox[{"1", "+", "\[Kappa]"}], ")"}], "2"]}], ")"}]}]}]]], "Output",
 CellLabel->"Out[19]=",
 CellID->187673238,ExpressionUUID->"25241613-4bea-49be-a381-e96a4aee5a2b"]
}, Open  ]],

Cell["\<\
The analytic result, even neglecting the linear effect, is still fairly \
complicated. We can examine this result in several ways. First, we look at \
the limit of low light power.\
\>", "Text",
 CellID->269622200,ExpressionUUID->"e9fc289a-51ca-4faf-8231-588468fd7c0d"],

Cell["\<\
Expand the optical rotation signal to first order in saturation parameter.\
\>", "MathCaption",
 CellID->99795782,ExpressionUUID->"d47a1236-8b19-43ca-b1a2-aa23e4cf903f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Series", "[", 
  RowBox[{"rot", ",", 
   RowBox[{"{", 
    RowBox[{"\[Kappa]", ",", "0", ",", "1"}], "}"}]}], "]"}]], "Input",
 CellLabel->"In[20]:=",
 CellID->310147221,ExpressionUUID->"dc0020b1-73e6-42c5-b082-055f62253bcd"],

Cell[BoxData[
 InterpretationBox[
  RowBox[{
   FractionBox[
    RowBox[{"4", " ", "x", " ", "\[Kappa]"}], 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"1", "+", 
       RowBox[{"4", " ", 
        SuperscriptBox["x", "2"]}]}], ")"}], " ", 
     SuperscriptBox[
      RowBox[{"(", 
       RowBox[{"1", "+", 
        RowBox[{"4", " ", 
         SuperscriptBox["y", "2"]}]}], ")"}], "2"]}]], "+", 
   InterpretationBox[
    SuperscriptBox[
     RowBox[{"O", "[", "\[Kappa]", "]"}], "2"],
    SeriesData[$CellContext`\[Kappa], 0, {}, 1, 2, 1],
    Editable->False]}],
  SeriesData[$CellContext`\[Kappa], 
   0, {((4 $CellContext`x)/(1 + 
     4 $CellContext`x^2)) (1 + 4 $CellContext`y^2)^(-2)}, 1, 2, 1],
  Editable->False]], "Output",
 CellLabel->"Out[20]=",
 CellID->1718117270,ExpressionUUID->"43dca989-3fc0-403a-950e-add14f8fc3d6"]
}, Open  ]],

Cell[TextData[{
 "We see that the optical rotation is linear in the saturation parameter to \
lowest order. (We have neglected the linear magneto-optical rotation, which \
is zeroth order in the saturation parameter.) The magnetic-field dependence \
is a dispersive Lorentzian of width ",
 Cell[BoxData[
  FormBox["\[Gamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "d4c81f5e-97e8-4d0a-9b8c-e6a3252870e6"],
 ", and the optical detuning dependence is the square of a Lorentzian of \
width ",
 Cell[BoxData[
  FormBox["\[CapitalGamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "50b03296-c4fe-4388-be00-427bd8013272"],
 ". The latter dependence results from the fact that both optical pumping and \
probing have Lorentzian dependencies on light detuning."
}], "Text",
 CellID->85083787,ExpressionUUID->"1d6be991-2bb2-4f05-821c-80b9305ad3f6"],

Cell["\<\
We can also set the detuning to zero and analyze the dependence of the \
magnetic-field resonance on the saturation parameter and branching ratio.\
\>", "Text",
 CellID->718662728,ExpressionUUID->"7195d1e2-0ea5-42d6-8aba-acfdc9c6c6f4"],

Cell["Set detuning to zero.", "MathCaption",
 CellID->9042724,ExpressionUUID->"7f277154-fa43-4379-9493-b0d275fbb2ed"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"rotx", "=", 
  RowBox[{"rot", "/.", 
   RowBox[{"y", "\[Rule]", "0"}]}]}]], "Input",
 CellLabel->"In[21]:=",
 CellID->21163605,ExpressionUUID->"105a8e59-cd25-496e-907b-e29f518e2e39"],

Cell[BoxData[
 FractionBox[
  RowBox[{"12", " ", "x", " ", "\[Kappa]", " ", 
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Kappa]"}], ")"}]}], 
  RowBox[{
   RowBox[{"4", " ", 
    SuperscriptBox["x", "2"], " ", 
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Kappa]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"3", " ", "\[Kappa]"}], "-", 
      RowBox[{"2", " ", "br", " ", "\[Kappa]"}]}], ")"}]}], "+", 
   RowBox[{
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{"1", "+", "\[Kappa]"}], ")"}], "2"], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{"6", " ", "\[Kappa]"}], "-", 
      RowBox[{"2", " ", "br", " ", "\[Kappa]"}]}], ")"}]}]}]]], "Output",
 CellLabel->"Out[21]=",
 CellID->1331839328,ExpressionUUID->"66413f60-237b-4871-963c-b8a2f2fcc57a"]
}, Open  ]],

Cell[TextData[{
 "We see that the magnetic-field dependence remains a dispersive Lorentzian \
for any value of the saturation parameter and branching ratio (note that this \
approximation breaks down when the saturation parameter is large enough that \
the power-broadened width approaches ",
 Cell[BoxData[
  FormBox["\[CapitalGamma]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "0d60b3bb-da54-4395-b01d-e01be8185e41"],
 "). We can find the width, height, and small-field slope of this \
Lorentzian."
}], "Text",
 CellID->362234935,ExpressionUUID->"7af4952d-9667-469e-b53c-0dbf26465c68"],

Cell["\<\
Solve for the magnetic fields corresponding to the maxima in the optical \
rotation signal.\
\>", "MathCaption",
 CellID->150803505,ExpressionUUID->"115e5dd4-2d68-4013-887a-1726bf74489d"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"xmax", "=", 
  RowBox[{
   RowBox[{"FullSimplify", "[", 
    RowBox[{
     RowBox[{"Solve", "[", 
      RowBox[{
       RowBox[{
        RowBox[{"D", "[", 
         RowBox[{"rotx", ",", "x"}], "]"}], "\[Equal]", "0"}], ",", "x"}], 
      "]"}], ",", 
     RowBox[{"{", 
      RowBox[{
       RowBox[{"\[Kappa]", ">", "0"}], ",", 
       RowBox[{"1", ">", "br", ">", "0"}]}], "}"}]}], "]"}], "//", 
   "PowerExpand"}]}]], "Input",
 CellLabel->"In[22]:=",
 CellID->484566877,ExpressionUUID->"d1b73d72-bfbf-45db-95a1-ad8e57d6e724"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     RowBox[{"-", 
      FractionBox[
       RowBox[{
        SqrtBox[
         RowBox[{"1", "+", "\[Kappa]"}]], " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{"2", " ", 
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "3"}], "+", "br"}], ")"}], " ", "\[Kappa]"}]}]]}], 
       RowBox[{"2", " ", 
        SqrtBox[
         RowBox[{
          RowBox[{"-", "3"}], "+", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{
             RowBox[{"-", "3"}], "+", 
             RowBox[{"2", " ", "br"}]}], ")"}], " ", "\[Kappa]"}]}]]}]]}]}], 
    "}"}], ",", 
   RowBox[{"{", 
    RowBox[{"x", "\[Rule]", 
     FractionBox[
      RowBox[{
       SqrtBox[
        RowBox[{"1", "+", "\[Kappa]"}]], " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{"2", " ", 
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3"}], "+", "br"}], ")"}], " ", "\[Kappa]"}]}]]}], 
      RowBox[{"2", " ", 
       SqrtBox[
        RowBox[{
         RowBox[{"-", "3"}], "+", 
         RowBox[{
          RowBox[{"(", 
           RowBox[{
            RowBox[{"-", "3"}], "+", 
            RowBox[{"2", " ", "br"}]}], ")"}], " ", "\[Kappa]"}]}]]}]]}], 
    "}"}]}], "}"}]], "Output",
 CellLabel->"Out[22]=",
 CellID->1001533015,ExpressionUUID->"49bfa822-3069-4b5c-96c7-21167e7af4fb"]
}, Open  ]],

Cell["The full width of the dispersive resonance.", "MathCaption",
 CellID->60396508,ExpressionUUID->"05e77178-d10c-4bad-a1b8-ed44233cca9f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"width", "=", 
  RowBox[{"-", 
   RowBox[{"Subtract", "@@", 
    RowBox[{"(", 
     RowBox[{"x", "/.", "xmax"}], ")"}]}]}]}]], "Input",
 CellLabel->"In[23]:=",
 CellID->212897907,ExpressionUUID->"5f7c1086-acb8-464e-a6b4-c42a7069cdc5"],

Cell[BoxData[
 FractionBox[
  RowBox[{
   SqrtBox[
    RowBox[{"1", "+", "\[Kappa]"}]], " ", 
   SqrtBox[
    RowBox[{
     RowBox[{"-", "3"}], "+", 
     RowBox[{"2", " ", 
      RowBox[{"(", 
       RowBox[{
        RowBox[{"-", "3"}], "+", "br"}], ")"}], " ", "\[Kappa]"}]}]]}], 
  SqrtBox[
   RowBox[{
    RowBox[{"-", "3"}], "+", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{
       RowBox[{"-", "3"}], "+", 
       RowBox[{"2", " ", "br"}]}], ")"}], " ", "\[Kappa]"}]}]]]], "Output",
 CellLabel->"Out[23]=",
 CellID->788557919,ExpressionUUID->"4f78a62a-f0e0-4db0-b763-08ad004501ee"]
}, Open  ]],

Cell["\<\
The width takes a simple form when the branching ratio from the upper state \
goes to zero.\
\>", "MathCaption",
 CellID->302031700,ExpressionUUID->"8294099c-bf2d-4d1a-b3f1-4a6b981e80ce"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"FullSimplify", "[", 
  RowBox[{
   RowBox[{"width", "/.", 
    RowBox[{"{", 
     RowBox[{"br", "\[Rule]", "0"}], "}"}]}], ",", 
   RowBox[{"\[Kappa]", ">", "0"}]}], "]"}]], "Input",
 CellLabel->"In[24]:=",
 CellID->306302811,ExpressionUUID->"89974380-27ce-4245-84b2-cb2318f04e48"],

Cell[BoxData[
 SqrtBox[
  RowBox[{"1", "+", 
   RowBox[{"2", " ", "\[Kappa]"}]}]]], "Output",
 CellLabel->"Out[24]=",
 CellID->1171358996,ExpressionUUID->"d7412a82-e252-4a7f-80ea-d1d10d05bf7b"]
}, Open  ]],

Cell["The peak-to-peak height of the dispersive resonance.", "MathCaption",
 CellID->8953964,ExpressionUUID->"3f14170b-a1d8-4a8d-bfc1-ad316faef385"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"height", "=", 
  RowBox[{"-", 
   RowBox[{"Subtract", "@@", 
    RowBox[{"FullSimplify", "[", 
     RowBox[{
      RowBox[{"rotx", "/.", "xmax"}], ",", 
      RowBox[{"{", 
       RowBox[{
        RowBox[{"\[Kappa]", ">", "0"}], ",", 
        RowBox[{"1", ">", "br", ">", "0"}]}], "}"}]}], "]"}]}]}]}]], "Input",
 CellLabel->"In[25]:=",
 CellID->196831994,ExpressionUUID->"3bcacfb7-9464-49de-ab40-638bed96a0f0"],

Cell[BoxData[
 FractionBox[
  RowBox[{"6", " ", "\[Kappa]"}], 
  SqrtBox[
   RowBox[{
    RowBox[{"(", 
     RowBox[{"1", "+", "\[Kappa]"}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "+", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{"3", "-", 
         RowBox[{"2", " ", "br"}]}], ")"}], " ", "\[Kappa]"}]}], ")"}], " ", 
    RowBox[{"(", 
     RowBox[{"3", "-", 
      RowBox[{"2", " ", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"-", "3"}], "+", "br"}], ")"}], " ", "\[Kappa]"}]}], 
     ")"}]}]]]], "Output",
 CellLabel->"Out[25]=",
 CellID->1048053723,ExpressionUUID->"6c377e09-51b5-49b0-bce5-e2a8b4d44eb3"]
}, Open  ]],

Cell["The small-field slope.", "MathCaption",
 CellID->65620893,ExpressionUUID->"2835b321-e368-4954-93e1-266ec644570f"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"slope", "=", 
  RowBox[{
   RowBox[{"Normal", "@", 
    RowBox[{"Series", "[", 
     RowBox[{"rotx", ",", 
      RowBox[{"{", 
       RowBox[{"x", ",", "0", ",", "1"}], "}"}]}], "]"}]}], "/", 
   "x"}]}]], "Input",
 CellLabel->"In[26]:=",
 CellID->723604575,ExpressionUUID->"a3b986f1-355a-4038-8144-74924583028f"],

Cell[BoxData[
 FractionBox[
  RowBox[{"12", " ", "\[Kappa]"}], 
  RowBox[{
   RowBox[{"(", 
    RowBox[{"1", "+", "\[Kappa]"}], ")"}], " ", 
   RowBox[{"(", 
    RowBox[{"3", "+", 
     RowBox[{"6", " ", "\[Kappa]"}], "-", 
     RowBox[{"2", " ", "br", " ", "\[Kappa]"}]}], ")"}]}]]], "Output",
 CellLabel->"Out[26]=",
 CellID->978049767,ExpressionUUID->"879c879d-215f-4126-9e54-959f25175479"]
}, Open  ]],

Cell["\<\
Plot the width, height, and slope for two values of the branching ratio.\
\>", "MathCaption",
 CellID->620838052,ExpressionUUID->"1490ee14-748c-43de-ae2c-10bb96ee49f9"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{
  RowBox[{
   RowBox[{"Plot", "[", 
    RowBox[{
     RowBox[{"Evaluate", "[", 
      RowBox[{"#", "/.", 
       RowBox[{"{", 
        RowBox[{
         RowBox[{"{", 
          RowBox[{"br", "\[Rule]", "0"}], "}"}], ",", 
         RowBox[{"{", 
          RowBox[{"br", "\[Rule]", "1"}], "}"}]}], "}"}]}], "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"\[Kappa]", ",", "0", ",", "10"}], "}"}], ",", 
     RowBox[{"PlotRange", "\[Rule]", 
      RowBox[{"{", 
       RowBox[{"0", ",", "All"}], "}"}]}]}], "]"}], "&"}], "/@", 
  RowBox[{"{", 
   RowBox[{"width", ",", "height", ",", "slope"}], "}"}]}]], "Input",
 CellLabel->"In[27]:=",
 CellID->36167053,ExpressionUUID->"a3d6c751-13a3-45a9-bc62-2462b6cf60de"],

Cell[BoxData[
 GraphicsBox[
  TagBox[RasterBox[CompressedData["
1:eJztnQdcVFf6923ZbIwmRjembEyyf03RFFd3NaaXzbpmk7hZ4+Y1zR4TYzSJ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    "], {{0, 89.}, {396., 0}}, {0, 255},
    ColorFunction->RGBColor,
    ImageResolution->{144., 144.},
    SmoothingQuality->"High"],
   BoxForm`ImageTag["Byte", ColorSpace -> "RGB", Interleaving -> True],
   Selectable->False],
  DefaultBaseStyle->"ImageGraphics",
  ImageSize->Automatic,
  ImageSizeRaw->{396., 89.},
  PlotRange->{{0, 396.}, {0, 89.}}]], "Output",
 CellTags->"RasterizedOutput",
 CellLabel->"Out[27]=",
 CellID->1088490505,ExpressionUUID->"794ae702-13f7-4ff7-af6d-818a6cb8afca"]
}, Open  ]],

Cell["\<\
For the best magnetometric sensitivity, one needs to maximize the slope of \
the signal. We find that the saturation parameter should be on the order of \
unity for the best sensitivity.\
\>", "Text",
 CellID->218273183,ExpressionUUID->"a58b5430-e24e-4b62-bfab-8dc884ccd21f"],

Cell[TextData[{
 "Find the maximum of the slope with respect to ",
 Cell[BoxData[
  FormBox["\[Kappa]", TraditionalForm]], "InlineMath",ExpressionUUID->
  "860d62d5-94a7-43fa-afa9-d0043b68d7a9"],
 "."
}], "MathCaption",
 CellID->5857862,ExpressionUUID->"a54e5e80-011d-46cd-b718-1f4af293d144"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"max", "=", 
  RowBox[{
   RowBox[{"Solve", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"D", "[", 
       RowBox[{"slope", ",", "\[Kappa]"}], "]"}], "\[Equal]", "0"}], ",", 
     "\[Kappa]"}], "]"}], "[", 
   RowBox[{"[", "2", "]"}], "]"}]}]], "Input",
 CellLabel->"In[28]:=",
 CellID->181565995,ExpressionUUID->"53cf8dd8-c316-4585-94f8-0e4bad416e6f"],

Cell[BoxData[
 RowBox[{"{", 
  RowBox[{"\[Kappa]", "\[Rule]", 
   FractionBox[
    SqrtBox[
     FractionBox["3", "2"]], 
    SqrtBox[
     RowBox[{"3", "-", "br"}]]]}], "}"}]], "Output",
 CellLabel->"Out[28]=",
 CellID->96892542,ExpressionUUID->"884fb980-6ee1-49bf-91dd-4287fb9eec84"]
}, Open  ]],

Cell["Plot as a function of branching ratio.", "MathCaption",
 CellID->707429707,ExpressionUUID->"156a0099-fae0-4927-a79e-d618d73ce5d2"],

Cell[CellGroupData[{

Cell[BoxData[
 RowBox[{"Plot", "[", 
  RowBox[{
   RowBox[{"\[Kappa]", "/.", "max"}], ",", 
   RowBox[{"{", 
    RowBox[{"br", ",", "0", ",", "1"}], "}"}], ",", 
   RowBox[{"PlotRange", "\[Rule]", 
    RowBox[{"{", 
     RowBox[{"0", ",", "1"}], "}"}]}]}], "]"}]], "Input",
 CellLabel->"In[29]:=",
 CellID->24147020,ExpressionUUID->"2b247d55-c65d-494f-8fd4-c89d2340c0b1"],

Cell[BoxData[
 GraphicsBox[{{{}, {}, 
    TagBox[
     {RGBColor[0.368417, 0.506779, 0.709798], AbsoluteThickness[1.6], Opacity[
      1.], LineBox[CompressedData["
1:eJwVzHk41AkAxnEjbY7dKUfHaOnRJuliHVNKvRWbSPW4HrXr6BClrUXaVrWh
jFKJ9VjkPkZ2iMkx7NZ0kGxJ7qJiBo3f/I7Rj91kaWNn/3if9/n88zU7+IPn
YU0NDY1d6v3/bofJjoeUz+ac5qchufkEtJyMw+Q8O/gfd+XTatvmZWRX85wh
1ns0h19AYOfznqocnjcSNYurn6vtGzRxL4UXhOzdllafCgn0W11ySuRFYsw4
UOJXTCB//p74K7w46LjLZkxKCcRqV1sk8FIREmmdIaomsHdfgXh0TIg7pE6y
4AkBvZlYPxdTMSi3dJVtHwFzj3fko6s1sPfRda9kCZxudUDG+z9wLDvPiztb
iYU1+jIO5wEWip9k2vGUqB1yamlzbMCOLc4j262UaAjNWbxP1QjZs3R762+U
GF++aW758T/heaZU0btPCc3JsnmLzZtx5VhLwPkwJfgz+2u9KlogKo+JlwmU
aImza21a2QaGvmjzeZYSS5KZSdG7dggrC1mXKiWYCbnshXUnOjKPaNg9UUJI
323mXu8Cm8NJcBxQgmtSwioU3bh1oH568T9KXDsqCc5f9hIe3Q+y8rkkPmwp
UxyJ7kH9/W74WJCItGmsWfCoF7zciDrRZhLyisarHWavoa1o37p5L4mPod1Z
lmfeQKxh/rE0nMSqrXOmg+/2QW9aN7AsgYRLoVlI5UIZIowJCUdI4rRJ4NJB
Pzn+WlrwflhKYrXKR69n1wCuT3X0p70gYTh3VLtxagDIeHOiZpSE1oMs8VfZ
g5hxsNDz0qVwzO7uK52dQ+gc6nANX06hzPVg/v0PQ9jgt93g6DYK44zxPCLt
LdZZHPq7y4+CxMtlVqqzAotOHTjbG0Uheocgr4ZQINLePcn1Vwpm/W69RYJh
xEScNLp0m8KGdXGpPBsCL+sbAqNaKfiZtk1yugic7SgOeUqr+82JQ2GxSnw9
67xKoUMjQysg0nMZia7xJiNfCxqGMkmhZiMJflmKe7ozjdk/x3o7hFOo+lbU
VB9EQ0MUIB4yoJH0THTT5iKNiExxokEDjfM/fkorEdK4t+qytv4JBtxEx9f/
Pqah7xax+gJXhTFTo7b4YRp9a9q7oqQqGB71zF6vzeB2LpYpAkYQ6RsxucCS
gb+Yr28yPQKDwfbgx64MYgQFsX2l72A4WudRf5xBOWmSxXVnQV2I6n+ZxOBy
jmC/bDeLTIHKKiyZQZDniHmFB4tzFQHXdH5h8KVUenuXL4vUZ86HHFMYXEn6
runaQRbRIn5CYSqDI/wbY7pRLOxsi2vDbjBYGme0Y85NFt72e/OMihhMrz/3
Rc9vLNaYttqK1X418rbzZhmLU87Bna5CBsm+1f7bK9W9Os7a6GIGMys9Twqk
LOY6awXSJQz6OpJyZ3Wx0GCsRQ23GPweP3Go6wWLupE9A/7lDFI3BloW9bLY
NFVoNqn2zuK1NdtkLJpFVIOVmMGdn54/jaVY6EgXxeRUMkhbY5/koWKx4vCE
tkMVg/ChbG8zlkU11zC7W+0V7t/LH75nUTQ4e1CvhoEWp1uYPMGi3k2eUqL2
gGRj6P4pFlLbqd1OEgbS0CIr608sZFLf+XK105fojc/MsMj7bHL4TC2D/wBX
X4RM
       "]]},
     Annotation[#, "Charting`Private`Tag$41888#1"]& ]}, {}, {}},
  AspectRatio->NCache[GoldenRatio^(-1), 0.6180339887498948],
  Axes->{True, True},
  AxesLabel->{None, None},
  AxesOrigin->{0, 0},
  DisplayFunction->Identity,
  Frame->{{False, False}, {False, False}},
  FrameLabel->{{None, None}, {None, None}},
  FrameTicks->{{Automatic, Automatic}, {Automatic, Automatic}},
  GridLines->{None, None},
  GridLinesStyle->Directive[
    GrayLevel[0.5, 0.4]],
  ImagePadding->All,
  Method->{
   "DefaultBoundaryStyle" -> Automatic, "DefaultMeshStyle" -> 
    AbsolutePointSize[6], "ScalingFunctions" -> None, 
    "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& ), "CopiedValueFunction" -> ({
        (Part[{{Identity, Identity}, {Identity, Identity}}, 1, 2][#]& )[
         Part[#, 1]], 
        (Part[{{Identity, Identity}, {Identity, Identity}}, 2, 2][#]& )[
         Part[#, 2]]}& )}},
  PlotRange->{{0., 0.9999999795918367}, {0, 1}},
  PlotRangeClipping->True,
  PlotRangePadding->{{
     Scaled[0.02], 
     Scaled[0.02]}, {0, 0}},
  Ticks->{Automatic, Automatic}]], "Output",
 CellLabel->"Out[29]=",
 CellID->680348968,ExpressionUUID->"59f1df61-2def-4493-be97-1024ff3f1050"]
}, Open  ]],

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, "RelatedGuide.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Guides"}], "TutorialMoreAboutSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "AtomicDensityMatrix Package",
         BaseStyle->"Link",
         ButtonData->"paclet:AtomicDensityMatrix/guide/AtomicDensityMatrix"]],
          "TutorialMoreAbout",ExpressionUUID->
         "4561a63e-5a5a-484b-9e9f-5dee60f95f98"]}]}
     }]}
  }]], "TutorialMoreAboutSection",ExpressionUUID->"6e3c6754-f297-49a0-adc8-\
2f1ba8e0a02f"],

Cell[CellGroupData[{

Cell[BoxData[GridBox[{
   {
    DynamicBox[FEPrivate`ImportImage[
      FrontEnd`FileName[{"Documentation", "FooterIcons"}, 
       "RelatedTutorial.png"]],
     ImageSizeCache->{50., {27., 33.}}], GridBox[{
      {
       StyleBox[
        RowBox[{"Related", " ", "Tech", " ", "Notes"}], 
        "RelatedTutorialsSection"]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Nonlinear Magneto-Optical Rotation with Frequency-Modulated Light",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationWithFrequencyModulatedLight"]], 
         "RelatedTutorials",ExpressionUUID->
         "2bd152ea-bb0c-4af7-a2b5-09024a201653"]}]},
      {
       RowBox[{
       "\[FilledVerySmallSquare]", Cell[TextData[ButtonBox[
        "Nonlinear Magneto-Optical Rotation in an Alkali Atom",
         BaseStyle->"Link",
         ButtonData->
          "paclet:AtomicDensityMatrix/tutorial/\
NonlinearMagnetoOpticalRotationInAnAlkaliAtom"]], "RelatedTutorials",
         ExpressionUUID->"66ab244b-c1f3-42ee-86ed-4513ed6801b5"]}]}
     }]}
  }]], "RelatedTutorialsSection",ExpressionUUID->"e2e97824-ef01-49fe-b534-\
56c60c62928f"],

Cell[BoxData[""], "Input",ExpressionUUID->"8da00312-3e3e-42c4-8f61-44bb7bc9e180"]
}, Open  ]]
}, Open  ]],

Cell[" ", "FooterCell",ExpressionUUID->"78119d77-22f3-45a4-b4af-2be9c3643625"]
},
Saveable->False,
ScreenStyleEnvironment->"Working",
WindowSize->{900, 830},
WindowMargins->{{0, Automatic}, {Automatic, 0}},
WindowTitle->"Zeeman Structure: Nonlinear Magneto-Optical Rotation",
TaggingRules->{
 "ModificationHighlight" -> False, "ColorType" -> "", "LinkTrails" -> "", 
  "ExampleCounter" -> 1, 
  "Openers" -> {
   "PrimaryExamplesSection" -> Open, "ExampleSection" -> {"0" -> Open}}, 
  "NewStyles" -> True, "CitationPopupData" -> {$Failed, ""}, "ShowCitation" -> 
  False, "RootCaptions" -> "", 
  "Metadata" -> {
   "built" -> "{2023, 4, 18, 18, 0, 43.570738}", 
    "history" -> {"10.07", "", "", ""}, "context" -> "AtomicDensityMatrix`", 
    "keywords" -> {"Atomic Density Matrix"}, "specialkeywords" -> {}, 
    "tutorialcollectionlinks" -> {}, "index" -> True, "label" -> 
    "Atomic Density Matrix Tutorial", "language" -> "en", "paclet" -> 
    "AtomicDensityMatrix", "status" -> "None", "summary" -> 
    "An atomic ground state with J>0 can be polarized by the application of \
light resonant with a transition to an upper state. This polarization will \
precess about the direction of an applied magnetic field. The atomic \
polarization can then act back on the light to change the light's \
polarization, for example by rotating the polarization angle of the light, in \
a process known as nonlinear magneto-optical rotation (NMOR). This loads the \
package. We define an atomic system consisting of a J=1 ground state and a \
J=0 upper state. We apply an x-polarized light field and a z-directed \
magnetic field.", "synonyms" -> {}, "tabletags" -> 
    DocumentationBuild`Make`Private`tabletaggingrules$80703, "title" -> 
    "Zeeman Structure: Nonlinear Magneto-Optical Rotation", "titlemodifier" -> 
    "", "metadescription" -> "", "windowtitle" -> 
    "Zeeman Structure: Nonlinear Magneto-Optical Rotation", "type" -> 
    "Tutorial", "uri" -> 
    "AtomicDensityMatrix/tutorial/\
ZeemanStructureNonlinearMagnetoOpticalRotation"}},
FrontEndVersion->"13.2 for Mac OS X x86 (64-bit) (November 18, 2022)",
StyleDefinitions->Notebook[{
   Cell[
    StyleData[
    StyleDefinitions -> FrontEnd`FileName[{"Wolfram"}, "Reference.nb"]]], 
   Cell[
    StyleData["Input"], CellContext -> Notebook], 
   Cell[
    StyleData["Output"], CellContext -> Notebook], 
   Cell[
    StyleData["TutorialMoreAboutSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["RelatedTutorialsSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}], 
   Cell[
    StyleData["TutorialRelatedLinksSection"], 
    CellGroupingRules -> {"SectionGrouping", 30}]}, Visible -> False, 
  FrontEndVersion -> "13.2 for Mac OS X x86 (64-bit) (November 18, 2022)", 
  StyleDefinitions -> "Default.nb"],
ExpressionUUID->"4b06043f-248c-4d98-8a8a-4b497d552f1f"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{
 "RasterizedOutput"->{
  Cell[68412, 1971, 35177, 583, 100, "Output",ExpressionUUID->"ee526d41-368a-430f-bde0-4f62bb64ca74",
   CellTags->"RasterizedOutput",
   CellID->1217399097],
  Cell[105058, 2598, 31671, 525, 98, "Output",ExpressionUUID->"a772e87f-689a-48c2-8b10-091568189165",
   CellTags->"RasterizedOutput",
   CellID->1749918310],
  Cell[180756, 4472, 29581, 491, 110, "Output",ExpressionUUID->"794ae702-13f7-4ff7-af6d-818a6cb8afca",
   CellTags->"RasterizedOutput",
   CellID->1088490505]}
 }
*)
(*CellTagsIndex
CellTagsIndex->{
 {"RasterizedOutput", 220490, 5218}
 }
*)
(*NotebookFileOutline
Notebook[{
Cell[624, 21, 5839, 138, 57, "AnchorBarGrid",ExpressionUUID->"ee08f366-7dae-4bde-86aa-b285cb27e27a",
 CellID->1],
Cell[CellGroupData[{
Cell[6488, 163, 144, 1, 110, "Title",ExpressionUUID->"5980b96a-dc5b-4942-977c-928a48a27a3a",
 CellID->509267359],
Cell[6635, 166, 713, 14, 108, "Text",ExpressionUUID->"b69feed5-fae5-4a18-ae3f-606c66cd2949",
 CellID->321876830],
Cell[7351, 182, 121, 1, 36, "MathCaption",ExpressionUUID->"5477b7f7-33dc-41a2-b238-4056a8ad37bc",
 CellID->320467351],
Cell[7475, 185, 161, 3, 29, "Input",ExpressionUUID->"f12ddd5b-d609-4782-8eda-a05a94a146de",
 CellID->75905070],
Cell[7639, 190, 863, 25, 60, "Text",ExpressionUUID->"3318ecc5-cb1f-489b-9001-a8fe001255cf",
 CellID->195788752],
Cell[8505, 217, 123, 1, 36, "MathCaption",ExpressionUUID->"e9a4e067-07e8-4011-9f86-e357942898f7",
 CellID->105229990],
Cell[CellGroupData[{
Cell[8653, 222, 887, 22, 48, "Input",ExpressionUUID->"4b9d431d-d2bd-42ac-948f-489033cd847e",
 CellID->259242660],
Cell[9543, 246, 1556, 38, 89, "Output",ExpressionUUID->"ba6c9d84-5404-4991-b253-ffa2224ba37e",
 CellID->976293104]
}, Open  ]],
Cell[11114, 287, 190, 4, 36, "MathCaption",ExpressionUUID->"3aee4923-56a8-42bc-8dc6-e2fef5878bd3",
 CellID->214750300],
Cell[CellGroupData[{
Cell[11329, 295, 243, 5, 29, "Input",ExpressionUUID->"6166558d-e3e5-46c8-b303-671c12689aa6",
 CellID->140987042],
Cell[11575, 302, 607, 12, 55, "Output",ExpressionUUID->"a7ce6b6c-6b35-4fe9-a39c-32d4cf479d29",
 CellID->1267594780]
}, Open  ]],
Cell[12197, 317, 141, 1, 36, "MathCaption",ExpressionUUID->"0deb1dda-8294-48b5-91e4-9cd736eee9ef",
 CellID->198520591],
Cell[CellGroupData[{
Cell[12363, 322, 205, 5, 29, "Input",ExpressionUUID->"ed6097e1-b8ae-4668-a0f3-57122a9c8f9c",
 CellID->434917847],
Cell[12571, 329, 3809, 125, 108, "Output",ExpressionUUID->"c7440964-1fdc-4e45-bb6d-a0a0b3ae9d91",
 CellID->199561015]
}, Open  ]],
Cell[16395, 457, 638, 16, 37, "MathCaption",ExpressionUUID->"fe08c283-7fa9-4f3f-b5ae-261e681d7717",
 CellID->462076121],
Cell[CellGroupData[{
Cell[17058, 477, 808, 22, 70, "Input",ExpressionUUID->"e8625cdb-7a7f-47f9-968b-561ed93c154d",
 CellID->494599775],
Cell[17869, 501, 1357, 37, 100, "Output",ExpressionUUID->"c2ee2f0f-3273-46c4-a32c-221eb42ccfd4",
 CellID->1932756691]
}, Open  ]],
Cell[19241, 541, 193, 4, 70, "MathCaption",ExpressionUUID->"162de9f0-9fd3-4292-be31-1cf0e9ccfd74",
 CellID->69845314],
Cell[CellGroupData[{
Cell[19459, 549, 290, 8, 70, "Input",ExpressionUUID->"577ecb0e-f6f3-4e99-943b-f81951171cbb",
 CellID->81742155],
Cell[19752, 559, 895, 16, 121, "Output",ExpressionUUID->"0d5a9944-08a6-480c-beb2-dbe3c9cb40e4",
 CellID->2037439630]
}, Open  ]],
Cell[20662, 578, 157, 2, 70, "MathCaption",ExpressionUUID->"240555ab-9968-44b9-bb05-fdc585cfa9d4",
 CellID->577766068],
Cell[CellGroupData[{
Cell[20844, 584, 490, 13, 70, "Input",ExpressionUUID->"f77c854c-44e8-4b11-aec9-3f395bbcb303",
 CellID->99486599],
Cell[21337, 599, 1064, 29, 124, "Output",ExpressionUUID->"0f0dee48-4e72-497f-a2ff-608e2d18ce45",
 CellID->1649432691]
}, Open  ]],
Cell[22416, 631, 837, 24, 70, "MathCaption",ExpressionUUID->"a6ae667a-48a7-490b-94ba-26458d50d5d1",
 CellID->610306692],
Cell[CellGroupData[{
Cell[23278, 659, 349, 8, 70, "Input",ExpressionUUID->"81187d75-05fb-4c39-8919-b4ce833a3231",
 CellID->645617687],
Cell[23630, 669, 838, 22, 100, "Output",ExpressionUUID->"b398b1fc-5598-4a61-a470-cac5396c97d9",
 CellID->654333315]
}, Open  ]],
Cell[24483, 694, 843, 24, 70, "MathCaption",ExpressionUUID->"fcff0e3c-23f0-428b-bbdd-d7becc6fbe75",
 CellID->854192725],
Cell[CellGroupData[{
Cell[25351, 722, 351, 8, 70, "Input",ExpressionUUID->"6d1f5e60-f682-45d6-a2da-a33a6935ddc6",
 CellID->465762594],
Cell[25705, 732, 1787, 51, 124, "Output",ExpressionUUID->"93ff9f46-96f1-4a64-9e3d-b6d54aebf56d",
 CellID->1445957905]
}, Open  ]],
Cell[27507, 786, 131, 1, 70, "MathCaption",ExpressionUUID->"8f33de0a-f304-46fb-aef7-4d50ad6f2227",
 CellID->314466782],
Cell[CellGroupData[{
Cell[27663, 791, 295, 7, 70, "Input",ExpressionUUID->"edef08b5-1208-4798-be63-c94e687ab997",
 CellID->298399236],
Cell[27961, 800, 26602, 753, 446, "Output",ExpressionUUID->"1d6058d2-d1a4-4591-b2e9-953cf8fd85db",
 CellID->461623166]
}, Open  ]],
Cell[54578, 1556, 617, 14, 70, "MathCaption",ExpressionUUID->"40ae8e4f-eba0-4234-adb0-4d5c84e58e22",
 CellID->33276359],
Cell[CellGroupData[{
Cell[55220, 1574, 546, 14, 70, "Input",ExpressionUUID->"187963c0-0921-4431-ab8d-37e18f250d8c",
 CellID->14642222],
Cell[55769, 1590, 3757, 113, 211, "Output",ExpressionUUID->"1fa22889-f88a-44c8-a150-279bce8d1afb",
 CellID->605585808]
}, Open  ]],
Cell[59541, 1706, 1784, 52, 70, "Text",ExpressionUUID->"62a0052a-920d-4822-9516-9c9903cc32b8",
 CellID->246911506],
Cell[61328, 1760, 327, 5, 70, "MathCaption",ExpressionUUID->"337aabd7-ba15-4b3f-98c5-b3a48678e8f9",
 CellID->96069757],
Cell[CellGroupData[{
Cell[61680, 1769, 997, 28, 70, "Input",ExpressionUUID->"da9b5b35-eede-4b7b-8f1f-6f884591f451",
 CellID->530317627],
Cell[62680, 1799, 476, 14, 71, "Output",ExpressionUUID->"b8ccb7f5-fe87-4e7c-95c0-32998a78e36a",
 CellID->1155671923]
}, Open  ]],
Cell[63171, 1816, 150, 1, 70, "MathCaption",ExpressionUUID->"fbf940c8-c1dc-47a2-a8b7-cc32e854c341",
 CellID->277207270],
Cell[CellGroupData[{
Cell[63346, 1821, 179, 4, 70, "Input",ExpressionUUID->"058fa439-3e2b-42a5-8f0c-355d9ae72aa8",
 CellID->336783338],
Cell[63528, 1827, 2625, 81, 92, "Output",ExpressionUUID->"86076d0d-8aff-4137-a2c4-d290326c1a1e",
 CellID->1535906393]
}, Open  ]],
Cell[66168, 1911, 736, 16, 70, "Text",ExpressionUUID->"1de2b6f5-21a9-442b-81df-82e476ee90ac",
 CellID->341244549],
Cell[66907, 1929, 271, 5, 70, "MathCaption",ExpressionUUID->"2ff3ac00-3ad2-4ad6-b860-a5f5cf81ee0b",
 CellID->551099716],
Cell[CellGroupData[{
Cell[67203, 1938, 1206, 31, 70, "Input",ExpressionUUID->"cdafcac0-8d47-420e-a522-e6abb451d2c8",
 CellID->889304850],
Cell[68412, 1971, 35177, 583, 100, "Output",ExpressionUUID->"ee526d41-368a-430f-bde0-4f62bb64ca74",
 CellTags->"RasterizedOutput",
 CellID->1217399097]
}, Open  ]],
Cell[103604, 2557, 218, 4, 70, "MathCaption",ExpressionUUID->"e0c897a4-f047-4ca4-bef1-1b6455ce988c",
 CellID->113264883],
Cell[CellGroupData[{
Cell[103847, 2565, 1208, 31, 70, "Input",ExpressionUUID->"a66bd6e4-2380-426e-aeee-96db1473d4ed",
 CellID->50025283],
Cell[105058, 2598, 31671, 525, 98, "Output",ExpressionUUID->"a772e87f-689a-48c2-8b10-091568189165",
 CellTags->"RasterizedOutput",
 CellID->1749918310]
}, Open  ]],
Cell[136744, 3126, 655, 15, 70, "Text",ExpressionUUID->"c2918f38-6b3b-4f03-9a63-1a234fd7f02c",
 CellID->638267584],
Cell[137402, 3143, 649, 17, 70, "MathCaption",ExpressionUUID->"d5788018-32ce-4b71-b327-ca16087cbb3a",
 CellID->163064514],
Cell[CellGroupData[{
Cell[138076, 3164, 1448, 41, 70, "Input",ExpressionUUID->"895b0738-6681-442f-89c8-229096aa45f2",
 CellID->191855136],
Cell[139527, 3207, 19405, 576, 438, "Output",ExpressionUUID->"2d0e1b45-2bf2-4f25-9bcd-36784731dbf0",
 CellID->2027603221]
}, Open  ]],
Cell[158947, 3786, 202, 4, 70, "MathCaption",ExpressionUUID->"863fb4f4-6f8e-4a2f-b5de-7a6fd0539517",
 CellID->62828811],
Cell[CellGroupData[{
Cell[159174, 3794, 572, 15, 70, "Input",ExpressionUUID->"99360f93-4732-4894-917b-58985042a169",
 CellID->55681215],
Cell[159749, 3811, 3213, 91, 78, "Output",ExpressionUUID->"9ebeb5c9-d74a-4a32-adc3-a21dc1a1d075",
 CellID->1656824751]
}, Open  ]],
Cell[162977, 3905, 1076, 30, 70, "MathCaption",ExpressionUUID->"e649ffe4-1caa-4e17-84d6-6441762b85da",
 CellID->15203272],
Cell[CellGroupData[{
Cell[164078, 3939, 566, 15, 70, "Input",ExpressionUUID->"08c4a2f2-dfd3-491e-be13-0dd3dd9e185d",
 CellID->15428194],
Cell[164647, 3956, 1876, 54, 59, "Output",ExpressionUUID->"8287178e-11df-4129-836b-614a7491a7f5",
 CellID->1980623055]
}, Open  ]],
Cell[166538, 4013, 415, 11, 70, "MathCaption",ExpressionUUID->"758a1063-49de-4aab-9a72-3d7c1f9d8581",
 CellID->56263109],
Cell[CellGroupData[{
Cell[166978, 4028, 1058, 32, 70, "Input",ExpressionUUID->"748f9df0-8892-4a9c-9fd5-a89732a69df2",
 CellID->310863776],
Cell[168039, 4062, 1108, 33, 58, "Output",ExpressionUUID->"25241613-4bea-49be-a381-e96a4aee5a2b",
 CellID->187673238]
}, Open  ]],
Cell[169162, 4098, 279, 5, 70, "Text",ExpressionUUID->"e9fc289a-51ca-4faf-8231-588468fd7c0d",
 CellID->269622200],
Cell[169444, 4105, 179, 3, 70, "MathCaption",ExpressionUUID->"d47a1236-8b19-43ca-b1a2-aa23e4cf903f",
 CellID->99795782],
Cell[CellGroupData[{
Cell[169648, 4112, 249, 6, 70, "Input",ExpressionUUID->"dc0020b1-73e6-42c5-b082-055f62253bcd",
 CellID->310147221],
Cell[169900, 4120, 834, 25, 58, "Output",ExpressionUUID->"43dca989-3fc0-403a-950e-add14f8fc3d6",
 CellID->1718117270]
}, Open  ]],
Cell[170749, 4148, 860, 16, 70, "Text",ExpressionUUID->"1d6be991-2bb2-4f05-821c-80b9305ad3f6",
 CellID->85083787],
Cell[171612, 4166, 245, 4, 70, "Text",ExpressionUUID->"7195d1e2-0ea5-42d6-8aba-acfdc9c6c6f4",
 CellID->718662728],
Cell[171860, 4172, 117, 1, 70, "MathCaption",ExpressionUUID->"7f277154-fa43-4379-9493-b0d275fbb2ed",
 CellID->9042724],
Cell[CellGroupData[{
Cell[172002, 4177, 206, 5, 70, "Input",ExpressionUUID->"105a8e59-cd25-496e-907b-e29f518e2e39",
 CellID->21163605],
Cell[172211, 4184, 796, 23, 56, "Output",ExpressionUUID->"66413f60-237b-4871-963c-b8a2f2fcc57a",
 CellID->1331839328]
}, Open  ]],
Cell[173022, 4210, 596, 11, 70, "Text",ExpressionUUID->"7af4952d-9667-469e-b53c-0dbf26465c68",
 CellID->362234935],
Cell[173621, 4223, 197, 4, 70, "MathCaption",ExpressionUUID->"115e5dd4-2d68-4013-887a-1726bf74489d",
 CellID->150803505],
Cell[CellGroupData[{
Cell[173843, 4231, 552, 17, 70, "Input",ExpressionUUID->"d1b73d72-bfbf-45db-95a1-ad8e57d6e724",
 CellID->484566877],
Cell[174398, 4250, 1482, 51, 61, "Output",ExpressionUUID->"49bfa822-3069-4b5c-96c7-21167e7af4fb",
 CellID->1001533015]
}, Open  ]],
Cell[175895, 4304, 140, 1, 70, "MathCaption",ExpressionUUID->"05e77178-d10c-4bad-a1b8-ed44233cca9f",
 CellID->60396508],
Cell[CellGroupData[{
Cell[176060, 4309, 257, 7, 70, "Input",ExpressionUUID->"5f7c1086-acb8-464e-a6b4-c42a7069cdc5",
 CellID->212897907],
Cell[176320, 4318, 590, 21, 61, "Output",ExpressionUUID->"4f78a62a-f0e0-4db0-b763-08ad004501ee",
 CellID->788557919]
}, Open  ]],
Cell[176925, 4342, 197, 4, 70, "MathCaption",ExpressionUUID->"8294099c-bf2d-4d1a-b3f1-4a6b981e80ce",
 CellID->302031700],
Cell[CellGroupData[{
Cell[177147, 4350, 305, 8, 70, "Input",ExpressionUUID->"89974380-27ce-4245-84b2-cb2318f04e48",
 CellID->306302811],
Cell[177455, 4360, 193, 5, 38, "Output",ExpressionUUID->"d7412a82-e252-4a7f-80ea-d1d10d05bf7b",
 CellID->1171358996]
}, Open  ]],
Cell[177663, 4368, 148, 1, 70, "MathCaption",ExpressionUUID->"3f14170b-a1d8-4a8d-bfc1-ad316faef385",
 CellID->8953964],
Cell[CellGroupData[{
Cell[177836, 4373, 435, 12, 70, "Input",ExpressionUUID->"3bcacfb7-9464-49de-ab40-638bed96a0f0",
 CellID->196831994],
Cell[178274, 4387, 639, 21, 57, "Output",ExpressionUUID->"6c377e09-51b5-49b0-bce5-e2a8b4d44eb3",
 CellID->1048053723]
}, Open  ]],
Cell[178928, 4411, 119, 1, 70, "MathCaption",ExpressionUUID->"2835b321-e368-4954-93e1-266ec644570f",
 CellID->65620893],
Cell[CellGroupData[{
Cell[179072, 4416, 337, 10, 70, "Input",ExpressionUUID->"a3b986f1-355a-4038-8144-74924583028f",
 CellID->723604575],
Cell[179412, 4428, 393, 11, 54, "Output",ExpressionUUID->"879c879d-215f-4126-9e54-959f25175479",
 CellID->978049767]
}, Open  ]],
Cell[179820, 4442, 178, 3, 70, "MathCaption",ExpressionUUID->"1490ee14-748c-43de-ae2c-10bb96ee49f9",
 CellID->620838052],
Cell[CellGroupData[{
Cell[180023, 4449, 730, 21, 70, "Input",ExpressionUUID->"a3d6c751-13a3-45a9-bc62-2462b6cf60de",
 CellID->36167053],
Cell[180756, 4472, 29581, 491, 110, "Output",ExpressionUUID->"794ae702-13f7-4ff7-af6d-818a6cb8afca",
 CellTags->"RasterizedOutput",
 CellID->1088490505]
}, Open  ]],
Cell[210352, 4966, 285, 5, 70, "Text",ExpressionUUID->"a58b5430-e24e-4b62-bfab-8dc884ccd21f",
 CellID->218273183],
Cell[210640, 4973, 292, 7, 70, "MathCaption",ExpressionUUID->"a54e5e80-011d-46cd-b718-1f4af293d144",
 CellID->5857862],
Cell[CellGroupData[{
Cell[210957, 4984, 377, 11, 70, "Input",ExpressionUUID->"53cf8dd8-c316-4585-94f8-0e4bad416e6f",
 CellID->181565995],
Cell[211337, 4997, 285, 9, 71, "Output",ExpressionUUID->"884fb980-6ee1-49bf-91dd-4287fb9eec84",
 CellID->96892542]
}, Open  ]],
Cell[211637, 5009, 136, 1, 70, "MathCaption",ExpressionUUID->"156a0099-fae0-4927-a79e-d618d73ce5d2",
 CellID->707429707],
Cell[CellGroupData[{
Cell[211798, 5014, 371, 10, 70, "Input",ExpressionUUID->"2b247d55-c65d-494f-8fd4-c89d2340c0b1",
 CellID->24147020],
Cell[212172, 5026, 3210, 66, 183, "Output",ExpressionUUID->"59f1df61-2def-4493-be97-1024ff3f1050",
 CellID->680348968]
}, Open  ]],
Cell[215397, 5095, 725, 18, 70, "TutorialMoreAboutSection",ExpressionUUID->"6e3c6754-f297-49a0-adc8-2f1ba8e0a02f"],
Cell[CellGroupData[{
Cell[216147, 5117, 1233, 31, 70, "RelatedTutorialsSection",ExpressionUUID->"e2e97824-ef01-49fe-b534-56c60c62928f"],
Cell[217383, 5150, 81, 0, 70, "Input",ExpressionUUID->"8da00312-3e3e-42c4-8f61-44bb7bc9e180"]
}, Open  ]]
}, Open  ]],
Cell[217491, 5154, 78, 0, 70, "FooterCell",ExpressionUUID->"78119d77-22f3-45a4-b4af-2be9c3643625"]
}
]
*)

(* End of internal cache information *)

